/*
 * Copyright (c) 2009 and 2010 Frank G. Bennett, Jr. All Rights
 * Reserved.
 *
 * The contents of this file are subject to the Common Public
 * Attribution License Version 1.0 (the “License”); you may not use
 * this file except in compliance with the License. You may obtain a
 * copy of the License at:
 *
 * http://bitbucket.org/fbennett/citeproc-js/src/tip/LICENSE.
 *
 * The License is based on the Mozilla Public License Version 1.1 but
 * Sections 14 and 15 have been added to cover use of software over a
 * computer network and provide for limited attribution for the
 * Original Developer. In addition, Exhibit A has been modified to be
 * consistent with Exhibit B.
 *
 * Software distributed under the License is distributed on an “AS IS”
 * basis, WITHOUT WARRANTY OF ANY KIND, either express or implied. See
 * the License for the specific language governing rights and limitations
 * under the License.
 *
 * The Original Code is the citation formatting software known as
 * "citeproc-js" (an implementation of the Citation Style Language
 * [CSL]), including the original test fixtures and software located
 * under the ./std subdirectory of the distribution archive.
 *
 * The Original Developer is not the Initial Developer and is
 * __________. If left blank, the Original Developer is the Initial
 * Developer.
 *
 * The Initial Developer of the Original Code is Frank G. Bennett,
 * Jr. All portions of the code written by Frank G. Bennett, Jr. are
 * Copyright (c) 2009 and 2010 Frank G. Bennett, Jr. All Rights Reserved.
 *
 * Alternatively, the contents of this file may be used under the
 * terms of the GNU Affero General Public License (the [AGPLv3]
 * License), in which case the provisions of [AGPLv3] License are
 * applicable instead of those above. If you wish to allow use of your
 * version of this file only under the terms of the [AGPLv3] License
 * and not to allow others to use your version of this file under the
 * CPAL, indicate your decision by deleting the provisions above and
 * replace them with the notice and other provisions required by the
 * [AGPLv3] License. If you do not delete the provisions above, a
 * recipient may use your version of this file under either the CPAL
 * or the [AGPLv3] License.”
 */

var abbreviations = {
	"IsoAbbr": {
		"container-title":{
			"AADE editors' journal":"AADE Ed J",
			"AANA journal":"AANA J",
			"AARN news letter":"AARN News Lett",
			"[Nippon shika hyoron] The Nippon dental review":"Nippon Shika Hyoron",
			"Academia Peruana de Cirugia":"Acad Peru Cir",
			"Academy review of the California Academy of Periodontology, United States Section, ARPA Internationale":"Acad Rev Calif Acad Periodontol",
			"Acarologia":"Acarologia",
			"Acquisitions medicales recentes":"Acquis Med Recent",
			"Activitas nervosa superior":"Act Nerv Super (Praha)",
			"Acta allergologica":"Acta Allergol",
			"Acta anaesthesiologica":"Acta Anaesthesiol",
			"Acta anaesthesiologica Belgica":"Acta Anaesthesiol Belg",
			"Acta anaesthesiologica Scandinavica":"Acta Anaesthesiol Scand",
			"Acta anaesthesiologica Scandinavica. Supplementum":"Acta Anaesthesiol Scand Suppl",
			"Acta anatomica":"Acta Anat (Basel)",
			"Kaibogaku zasshi. Journal of anatomy":"Kaibogaku Zasshi",
			"Acta biochimica et biophysica; Academiae Scientiarum Hungaricae":"Acta Biochim. Biophys. Acad. Sci. Hung.",
			"Acta biochimica Polonica":"Acta Biochim. Pol.",
			"Across the board":"Across Board (NY)",
			"Acta biologica Academiae Scientiarum Hungaricae":"Acta Biol Acad Sci Hung",
			"Academy of management review. Academy of Management":"Acad Manage Rev",
			"Acta biochimica et biophysica Hungarica":"Acta Biochim. Biophys. Hung.",
			"Acta biologiae experimentalis":"Acta Biol Exp (Warsz)",
			"Academy of Management journal. Academy of Management":"Acad Manage J",
			"Acta Belgica. Medica physica : organe officiel de la Societe royale belge de medecine physique et de rehabilitation":"Acta Belg Med Phys",
			"Shi yan sheng wu xue bao":"Shi Yan Sheng Wu Xue Bao",
			"Acta biologica Hungarica":"Acta. Biol. Hung.",
			"Acta biologica et medica":"Acta Biol Med (Gdansk)",
			"Acta biologica et medica Germanica":"Acta Biol. Med. Ger.",
			"Acta bio-medica de L'Ateneo parmense : organo della Societa di medicina e scienze naturali di Parma":"Acta Biomed Ateneo Parmense",
			"Acta biotheoretica":"Acta Biotheor.",
			"Acta cancerologica":"Acta Cancerol (Lima)",
			"Acta cardiologica":"Acta Cardiol",
			"Acta chemica Scandinavica. Series A: Physical and inorganic chemistry":"Acta Chem Scand A",
			"Acta chemica Scandinavica. Series B: Organic chemistry and biochemistry":"Acta Chem. Scand., B, Org. Chem. Biochem.",
			"Acta chirurgica Academiae Scientiarum Hungaricae":"Acta Chir Acad Sci Hung",
			"Acta chirurgica Hungarica":"Acta Chir Hung",
			"Acta cardiologica. Supplementum":"Acta Cardiol Suppl",
			"Acta chirurgica Belgica":"Acta Chir. Belg.",
			"Acta chirurgica Italica":"Acta Chir Ital",
			"Acta chirurgica Iugoslavica":"Acta Chir Iugosl",
			"Acta chirurgiae orthopaedicae et traumatologiae Cechoslovaca":"Acta Chir Orthop Traumatol Cech",
			"Acta chirurgiae plasticae":"Acta Chir Plast",
			"Acta chirurgica Scandinavica":"Acta Chir Scand",
			"Acta chirurgica Scandinavica. Supplementum":"Acta Chir Scand Suppl",
			"Acta cientifica venezolana":"Acta Cient. Venez.",
			"Acta clinica Belgica":"Acta Clin Belg",
			"Acta clinica Belgica. Supplementum":"Acta Clin Belg Suppl",
			"Acta clinica odontologica : organo de difusion academica de Sociedad Antioquena de Endodoncistas ... [et al.]":"Acta Clin Odontol",
			"Acta crystallographica":"Acta Crystallogr",
			"Acta crystallographica. Section A, Crystal physics, diffraction, theoretical and general crystallography":"Acta Crystallogr A",
			"Acta cytologica":"Acta Cytol.",
			"Acta embryologiae et morphologiae experimentalis (\u0022Halocynthia\u0022 Association\u0022)":"Acta Embryol Morphol Exp",
			"Acta dermatologica-Kyoto. English edition":"Acta Dermatol Kyoto Engl Ed",
			"Acta dermato-venereologica":"Acta Derm. Venereol.",
			"Acta dermato-venereologica. Supplementum":"Acta Derm Venereol Suppl (Stockh)",
			"Hifuka kiyo. Acta dermatologica":"Hifuka Kiyo",
			"Acta diabetologica latina":"Acta Diabetol Lat",
			"Acta embryologiae experimentalis":"Acta Embryol Exp (Palermo)",
			"Acta embryologiae et morphologiae experimentalis":"Acta Embryol Morphol Exp",
			"Acta endocrinologica":"Acta Endocrinol.",
			"Acta endocrinologica. Supplementum":"Acta Endocrinol Suppl (Copenh)",
			"Acta Europaea fertilitatis":"Acta Eur. Fertil.",
			"Acta gastro-enterologica Belgica":"Acta Gastroenterol. Belg.",
			"Acta gastroenterologica Latinoamericana":"Acta Gastroenterol. Latinoam.",
			"Acta genetica et statistica medica":"Acta Genet Stat Med",
			"Acta geneticae medicae et gemellologiae":"Acta Genet Med Gemellol (Roma)",
			"Acta gerontologica":"Acta Gerontol (Milano)",
			"Acta ginecologica":"Acta Ginecol (Madr)",
			"Acta gynaecologica et obstetrica Hispano-Lusitana":"Acta Gynaecol Obstet Hisp Lusit",
			"Acta haematologica":"Acta Haematol.",
			"Nippon Ketsueki Gakkai zasshi : journal of Japan Haematological Society":"Nippon Ketsueki Gakkai Zasshi",
			"Acta haematologica Polonica":"Acta Haematol Pol",
			"Acta hepato-gastroenterologica":"Acta Hepatogastroenterol (Stuttg)",
			"Acta historica scientiarum naturalium et medicinalium":"Acta Hist Sci Nat Med",
			"Acta histochemica":"Acta Histochem.",
			"Acta iberica radiologica-cancerologica":"Acta Iber Radiol Cancerol",
			"Acta isotopica":"Acta Isot (Padova)",
			"Acta Leidensia":"Acta Leiden.",
			"Igaku kenkyu. Acta medica":"Igaku Kenkyu",
			"Acta medica Academiae Scientiarum Hungaricae":"Acta Med Acad Sci Hung",
			"Acta medica Austriaca":"Acta Med. Austriaca",
			"Acta medica Austriaca. Supplement":"Acta Med Austriaca Suppl",
			"Acute care":"Acute Care",
			"Acta medica et biologica":"Acta Med. Biol. (Niigata)",
			"Perspectives (Gerontological Nursing Association (Canada))":"Perspectives",
			"Acta medica Italica di medicina tropicale e subtropicale e di gastroenterologia":"Acta Med Ital Med Trop Subtrop Gastroenterol",
			"Acta medica Iugoslavica":"Acta Med Iugosl",
			"Acta medicinae legalis et socialis":"Acta Med Leg Soc (Liege)",
			"Acta medica Nagasakiensia":"Acta Med Nagasaki",
			"The Family practice research journal":"Fam Pract Res J",
			"Fetal therapy":"Fetal Ther",
			"Gynecological endocrinology : the official journal of the International Society of Gynecological Endocrinology":"Gynecol. Endocrinol.",
			"International journal of developmental neuroscience : the official journal of the International Society for Developmental Neuroscience":"Int. J. Dev. Neurosci.",
			"The Journal of the American Board of Family Practice / American Board of Family Practice":"J Am Board Fam Pract",
			"Journal of biological regulators and homeostatic agents":"J. Biol. Regul. Homeost. Agents",
			"Journal of bioluminescence and chemiluminescence":"J. Biolumin. Chemilumin.",
			"Acta medica Okayama":"Acta Med. Okayama",
			"Journal of bone and mineral research : the official journal of the American Society for Bone and Mineral Research":"J. Bone Miner. Res.",
			"Acta medica Philippina":"Acta Med Philipp",
			"Acta medica Polona":"Acta Med Pol",
			"Acta medica portuguesa":"Acta Med Port",
			"Acta medica Scandinavica":"Acta Med Scand",
			"Acta medica Scandinavica. Supplementum":"Acta Med. Scand. Suppl.",
			"Acta medica veterinaria":"Acta Med Vet (Napoli)",
			"Acta microbiologica Academiae Scientiarum Hungaricae":"Acta Microbiol Acad Sci Hung",
			"Acta microbiologica Bulgarica":"Acta Microbiol Bulg",
			"Acta microbiologica Polonica":"Acta Microbiol. Pol.",
			"Acta microbiologica Polonica. Series A: Microbiologia generalis":"Acta Microbiol Pol A",
			"Acta microbiologica Polonica. Series B: Microbiologia applicata":"Acta Microbiol Pol B",
			"Acta morphologica Academiae Scientiarum Hungaricae":"Acta Morphol Acad Sci Hung",
			"Acta microbiologica, virologica et immunologica":"Acta Microbiol Virol Immunol (Sofiia)",
			"Acta morphologica Hungarica":"Acta Morphol Hung",
			"Acta morphologica Neerlando-Scandinavica":"Acta Morphol Neerl Scand",
			"Acta neurobiologiae experimentalis":"Acta Neurobiol Exp (Wars)",
			"Acta neurochirurgica":"Acta Neurochir (Wien)",
			"Acta neurochirurgica. Supplementum":"Acta Neurochir Suppl (Wien)",
			"Acta neurologica":"Acta Neurol (Napoli)",
			"Acta rhumatologica":"Acta Rhumatol",
			"Acta leprologica":"Acta Leprol",
			"Acta microbiologica Hungarica":"Acta Microbiol. Hung.",
			"Acta neurologica Belgica":"Acta Neurol Belg",
			"Acta neurologica latinoamericana":"Acta Neurol Latinoam",
			"Acta neurologica. Quaderni":"Acta Neurol Quad (Napoli)",
			"Acta neurologica Scandinavica":"Acta Neurol. Scand.",
			"Acta neurologica Scandinavica. Supplementum":"Acta Neurol. Scand., Suppl.",
			"Acta neuropathologica":"Acta Neuropathol.",
			"Acta neuropathologica. Supplementum":"Acta Neuropathol Suppl",
			"Acta neurovegetativa":"Acta Neuroveg (Wien)",
			"Acta obstetrica y ginecologica hispano-lusitana":"Acta Obstet Ginecol Hisp Lusit",
			"Acta obstetrica y ginecologica hispano-lusitana. Suplemento":"Acta Obstet Ginecol Hisp Lusit Suppl",
			"Acta obstetrica et gynaecologica Japonica":"Acta Obstet Gynaecol Jpn",
			"Acta obstetricia et gynecologica Scandinavica":"Acta Obstet Gynecol Scand",
			"Acta obstetricia et gynecologica Scandinavica. Supplement":"Acta Obstet Gynecol Scand Suppl",
			"Acta odontologica Scandinavica":"Acta Odontol. Scand.",
			"Acta odontologica Scandinavica. Supplementum":"Acta Odontol Scand Suppl",
			"Acta odontologica venezolana":"Acta Odontol Venez",
			"Acta oncologica":"Acta Oncol (Madr)",
			"Acta ophthalmologica":"Acta Ophthalmol (Copenh)",
			"Acta ophthalmologica. Supplementum":"Acta Ophthalmol. Suppl.",
			"Acta orthopaedica Belgica":"Acta Orthop Belg",
			"Acta orthopaedica Scandinavica":"Acta Orthop Scand",
			"Acta orthopaedica Scandinavica. Supplementum":"Acta Orthop Scand Suppl",
			"Acta oto-laryngologica":"Acta Otolaryngol.",
			"Acta oto-laryngologica. Supplementum":"Acta Otolaryngol Suppl",
			"Acta oto-rhino-laryngologica Belgica":"Acta Otorhinolaryngol Belg",
			"Acta otorhinolaryngologica Italica : organo ufficiale della Societa italiana di otorinolaringologia e chirurgia cervico-facciale":"Acta Otorhinolaryngol Ital",
			"Acta oto-rino-laringologica ibero-americana":"Acta Otorinolaryngol Iber Am",
			"Acta paediatrica Academiae Scientiarum Hungaricae":"Acta Paediatr Acad Sci Hung",
			"Acta paediatrica Belgica":"Acta Paediatr Belg",
			"Nippon Shonika Gakkai zasshi. Acta paediatrica Japonica":"Nippon Shonika Gakkai Zasshi",
			"Acta paediatrica Japonica; Overseas edition":"Acta Paediatr Jpn",
			"Acta paediatrica Scandinavica":"Acta Paediatr Scand",
			"Acta paediatrica Scandinavica. Supplement":"Acta Paediatr Scand Suppl",
			"Zhonghua Minguo xiao er ke yi xue hui za zhi [Journal]. Zhonghua Minguo xiao er ke yi xue hui":"Zhonghua Min Guo Xiao Er Ke Yi Xue Hui Za Zhi",
			"Acta paedopsychiatrica":"Acta Paedopsychiatr",
			"Series paedopsychiatrica":"Ser Paedopsychiatr",
			"Acta pathologica japonica":"Acta Pathol. Jpn.",
			"Acta pathologica et microbiologica Scandinavica":"Acta Pathol Microbiol Scand",
			"Acta pathologica et microbiologica Scandinavica. Section A, Pathology":"Acta Pathol Microbiol Scand A",
			"Acta pathologica et microbiologica Scandinavica. Section B, Microbiology":"Acta Pathol Microbiol Scand B",
			"Acta pathologica et microbiologica Scandinavica. Section C, Immunology":"Acta Pathol Microbiol Scand C",
			"Acta pathologica et microbiologica Scandinavica. Supplement":"Acta Pathol Microbiol Scand Suppl",
			"Acta pathologica, microbiologica, et immunologica Scandinavica. Supplement":"Acta Pathol Microbiol Immunol Scand Suppl",
			"Acta pediatrica espanola":"Acta Pediatr Esp",
			"Acta pathologica, microbiologica, et immunologica Scandinavica. Section A, Pathology":"Acta Pathol Microbiol Immunol Scand A",
			"Acta pathologica, microbiologica, et immunologica Scandinavica. Section B, Microbiology":"Acta Pathol Microbiol Immunol Scand B",
			"Acta pathologica, microbiologica, et immunologica Scandinavica. Section C, Immunology":"Acta Pathol Microbiol Immunol Scand C",
			"Acta pharmaceutica Hungarica":"Acta Pharm Hung",
			"Zhongguo yao li xue bao = Acta pharmacologica Sinica":"Zhongguo Yao Li Xue Bao",
			"Yao xue xue bao = Acta pharmaceutica Sinica":"Yao Xue Xue Bao",
			"Acta pharmaceutica Suecica":"Acta Pharm. Suec.",
			"Acta pharmacologica et toxicologica":"Acta Pharmacol Toxicol (Copenh)",
			"Acta physiologica Academiae Scientiarum Hungaricae":"Acta Physiol Acad Sci Hung",
			"Acta physiologica Hungarica":"Acta Physiol Hung",
			"Acta physiologica latino americana":"Acta Physiol Lat Am",
			"Acta physiologica et pharmacologica Bulgarica":"Acta Physiol Pharmacol Bulg",
			"Acta physiologica et pharmacologica latinoamericana : organo de la Asociacion Latinoamericana de Ciencias Fisiologicas y de la Asociacion Latinoamericana de Farmacologia":"Acta Physiol Pharmacol Latinoam",
			"Acta physiologica et pharmacologica Neerlandica":"Acta Physiol Pharmacol Neerl",
			"Acta physiologica Polonica":"Acta Physiol Pol",
			"Acta physiologica Scandinavica":"Acta Physiol. Scand.",
			"Acta physiologica Scandinavica. Supplementum":"Acta Physiol Scand Suppl",
			"Acta poloniae pharmaceutica":"Acta Pol Pharm",
			"Acta psiquiatrica y psicologica de America latina":"Acta Psiquiatr Psicol Am Lat",
			"Acta psychiatrica Belgica":"Acta Psychiatr Belg",
			"Acta psychiatrica Scandinavica":"Acta Psychiatr Scand",
			"Acta psychiatrica Scandinavica. Supplementum":"Acta Psychiatr Scand Suppl",
			"Acta psychologica":"Acta Psychol (Amst)",
			"Acta rhumatologica Belgica":"Acta Rhumatol Belg",
			"Acta radiologica: diagnosis":"Acta Radiol Diagn (Stockh)",
			"Acta radiologica. Supplementum":"Acta Radiol Suppl",
			"Acta radiologica: therapy, physics, biology":"Acta Radiol Ther Phys Biol",
			"Acta radiologica: oncology, radiation, physics, biology":"Acta Radiol Oncol Radiat Phys Biol",
			"Acta radiologica. Oncology":"Acta Radiol Oncol",
			"Acta medica Iranica":"Acta Med Iran",
			"Acta rheumatologica Scandinavica":"Acta Rheumatol Scand",
			"Acta Scholae Medicinalis Universitatis in Kioto":"Acta Sch Med Univ Kioto",
			"Acta Societatis Medicorum Upsaliensis":"Acta Soc Med Ups",
			"Acta stomatologica internationalia : revue scientifique et bulletin officiel de l'Association stomatologique internationale":"Acta Stomatol Int",
			"Nippon Ganka Gakkai zasshi":"Nippon Ganka Gakkai Zasshi",
			"Acta socio-medica Scandinavica":"Acta Sociomed Scand",
			"Acta stomatologica Belgica":"Acta Stomatol Belg",
			"Acta stomatologica Croatica":"Acta Stomatol Croat",
			"Acta theriologica":"Acta Theriol.",
			"Acta tropica":"Acta Trop.",
			"Acta tropica. Supplementum":"Acta Trop Suppl",
			"Acta tuberculosea et pneumologica Belgica":"Acta Tuberc Pneumol Belg",
			"Acta tuberculosea Japonica":"Acta Tuberc Jpn",
			"Acta tuberculosea et pneumologica Scandinavica":"Acta Tuberc Pneumol Scand",
			"Acta Universitatis Carolinae. Medica":"Acta Univ Carol Med (Praha)",
			"Acta Universitatis Carolinae. Medica. Monographia":"Acta Univ Carol Med Monogr",
			"Acta urologica Belgica":"Acta Urol Belg",
			"Hinyokika kiyo. Acta urologica Japonica":"Hinyokika Kiyo",
			"Acta veterinaria Academiae Scientiarum Hungaricae":"Acta Vet Acad Sci Hung",
			"Acta veterinaria Hungarica":"Acta Vet. Hung.",
			"Acta veterinaria Scandinavica":"Acta Vet. Scand.",
			"Acta veterinaria Scandinavica. Supplementum":"Acta Vet Scand Suppl",
			"Acta virologica":"Acta Virol.",
			"Acta vitaminologica et enzymologica":"Acta Vitaminol. Enzymol.",
			"Acta zoologica et pathologica Antverpiensia":"Acta Zool Pathol Antverp",
			"The African journal of psychiatry. Le Journal africain de psychiatrie":"Afr J Psychiatry",
			"Actas dermo-sifiliograficas":"Actas Dermosifiliogr",
			"Actas urologicas espanolas":"Actas Urol Esp",
			"Acta Universitatis Palackianae Olomucensis Facultatis Medicae":"Acta Univ Palacki Olomuc Fac Med",
			"Actas luso-espanolas de neurologia, psiquiatria y ciencias afines":"Actas Luso Esp Neurol Psiquiatr Cienc Afines",
			"Actas luso-espanolas de neurologia y psiquiatria":"Actas Luso Esp Neurol Psiquiatr",
			"Actualites cardiologiques et angeiologiques internationales":"Actual Cardiol Angeiol Int (Paris)",
			"Actualites endocrinologiques":"Actual Endocrinol (Paris)",
			"Actualites hepato-gastro-enterologiques":"Actual Hepatogastroenterol (Paris)",
			"Actualites neurophysiologiques":"Actual Neurophysiol (Paris)",
			"Actualites odonto-stomatologiques":"Actual Odontostomatol (Paris)",
			"Actualidad pediatrica; revista de bibliografia internacional":"Actual Pediatr (Granada)",
			"Actualites pharmacologiques":"Actual Pharmacol (Paris)",
			"Acupuncture & electro-therapeutics research":"Acupunct Electrother Res",
			"Actualites de physiologie pathologique":"Actual Physiol Pathol (Paris)",
			"Addictive behaviors":"Addict Behav",
			"Advance data":"Adv Data",
			"ADM; revista de la Asociacion Dental Mexicana":"ADM",
			"Administration in social work":"Adm Soc Work",
			"Addictive diseases":"Addict Dis",
			"Administrative science quarterly":"Adm Sci Q",
			"Adolescence":"Adolescence",
			"Adult education":"Adult Educ",
			"Advances in anatomy, embryology, and cell biology":"Adv Anat Embryol Cell Biol",
			"Advances in applied microbiology":"Adv. Appl. Microbiol.",
			"Administration in mental health":"Adm Ment Health",
			"Advances in biochemical psychopharmacology":"Adv. Biochem. Psychopharmacol.",
			"Advances in biological and medical physics":"Adv Biol Med Phys",
			"Lifelong learning, the adult years / Adult Education Association of the United States of America":"Lifelong Learn Adult Years",
			"Advances in biochemical engineering/biotechnology":"Adv. Biochem. Eng. Biotechnol.",
			"Advances in biology of skin":"Adv Biol Skin",
			"Advances in biomedical engineering and medical physics":"Adv Biomed Eng Med Phys",
			"Advances in biophysics":"Adv. Biophys.",
			"Advances in cancer research":"Adv. Cancer Res.",
			"Advances in carbohydrate chemistry and biochemistry":"Adv Carbohydr Chem Biochem",
			"Advances in cardiology":"Adv Cardiol",
			"Advances in cardiopulmonary diseases":"Adv Cardiopulm Dis",
			"Advances in cell biology":"Adv Cell Biol",
			"Advances in chemotherapy":"Adv Chemother",
			"Advances in child development and behavior":"Adv Child Dev Behav",
			"Advances in contraception : the official journal of the Society for the Advancement of Contraception":"Adv Contracept",
			"Advances in chromatography":"Adv Chromatogr",
			"Advances in clinical chemistry":"Adv Clin Chem",
			"Advances in clinical pharmacology":"Adv Clin Pharmacol",
			"Advances in comparative physiology and biochemistry":"Adv Comp Physiol Biochem",
			"Advances in cyclic nucleotide and protein phosphorylation research":"Adv Cyclic Nucleotide Protein Phosphorylation Res",
			"Advances in cyclic nucleotide research":"Adv Cyclic Nucleotide Res",
			"Advances in cytopharmacology":"Adv Cytopharmacol",
			"Advances in drug research":"Adv Drug Res",
			"Advances in enzyme regulation":"Adv. Enzyme Regul.",
			"Advances in enzymology and related areas of molecular biology":"Adv. Enzymol. Relat. Areas Mol. Biol.",
			"Advances in experimental medicine and biology":"Adv. Exp. Med. Biol.",
			"Advances in fluorine research and dental caries prevention":"Adv Fluorine Res",
			"Advances in health economics and health services research":"Adv Health Econ Health Serv Res",
			"Aktuelle Traumatologie":"Aktuelle Traumatol",
			"Advances in food research":"Adv Food Res",
			"Advances in immunity and cancer therapy":"Adv Immun Cancer Ther",
			"Advances in genetics":"Adv. Genet.",
			"Advances in gerontological research":"Adv Gerontol Res",
			"Advances in nutritional research":"Adv Nutr Res",
			"Advances in heterocyclic chemistry":"Adv Heterocycl Chem",
			"Advances in human genetics":"Adv. Hum. Genet.",
			"Advances in immunology":"Adv. Immunol.",
			"Advances in inorganic biochemistry":"Adv. Inorg. Biochem.",
			"Advances in internal medicine":"Adv Intern Med",
			"Advances in lipid research":"Adv. Lipid Res.",
			"Advances in metabolic disorders":"Adv Metab Disord",
			"Advances in microbial physiology":"Adv. Microb. Physiol.",
			"Advances in nephrology from the Necker Hospital":"Adv. Nephrol. Necker Hosp.",
			"Advances in morphogenesis":"Adv Morphog",
			"Advances in neurology":"Adv Neurol",
			"Shinkei kenkyu no shimpo. Advances in neurological sciences":"Shinkei Kenkyu No Shimpo",
			"Advances in alcohol & substance abuse":"Adv Alcohol Subst Abuse",
			"Advances in ophthalmology = Fortschritte der Augenheilkunde = Progres en ophtalmologie":"Adv Ophthalmol",
			"Advances in oral biology":"Adv Oral Biol",
			"Advances in oto-rhino-laryngology":"Adv. Otorhinolaryngol.",
			"Advances in prostaglandin and thromboxane research":"Adv Prostaglandin Thromboxane Res",
			"Advances in parasitology":"Adv. Parasitol.",
			"Advances in pathobiology":"Adv Pathobiol",
			"Advances in pediatrics":"Adv Pediatr",
			"Advances in pest control research":"Adv Pest Control Res",
			"Advances in pharmaceutical sciences":"Adv Pharm Sci",
			"Advances in pharmacology and chemotherapy":"Adv Pharmacol Chemother",
			"Adverse drug reactions and acute poisoning reviews":"Adverse Drug React Acute Poisoning Rev",
			"Advances in protein chemistry":"Adv. Protein Chem.",
			"Advances in prostaglandin, thromboxane, and leukotriene research":"Adv. Prostaglandin Thromboxane Leukot. Res.",
			"Advances in psychobiology":"Adv Psychobiol",
			"Advances in psychosomatic medicine":"Adv Psychosom Med",
			"Advancement of science":"Adv Sci",
			"Advances in steroid biochemistry and pharmacology":"Adv Steroid Biochem Pharmacol",
			"Advances in surgery":"Adv Surg",
			"Advances in reproductive physiology":"Adv Reprod Physiol",
			"Advances in tracer methodology":"Adv Tracer Methodol",
			"Advances in sex hormone research":"Adv Sex Horm Res",
			"Advances in socio-dental research":"Adv Sociodent Res",
			"Advances in tuberculosis research. Fortschritte der Tuberkuloseforschung. Progres de l'exploration de la tuberculose":"Adv Tuberc Res",
			"Advances in veterinary science and comparative medicine":"Adv Vet Sci Comp Med",
			"Advances in shock research":"Adv Shock Res",
			"Advances in virus research":"Adv. Virus Res.",
			"Aeromedical reviews":"Aeromed Rev",
			"Aerospace medicine":"Aerosp Med",
			"Arztliche Forschung":"Arztl Forsch",
			"Arztliche Jugendkunde":"Arztl Jugendkd",
			"Asthetische Medizin":"Asthet Med (Berl)",
			"Aesthetic plastic surgery":"Aesthetic Plast Surg",
			"The AFL-CIO American federationist. AFL-CIO":"AFL CIO Am Fed",
			"The African journal of medical sciences":"Afr J Med Sci",
			"Aging & leisure living":"Aging Leis Living",
			"Age and ageing":"Age Ageing",
			"Aging":"Aging",
			"Agents and actions":"Agents Actions",
			"Aggiornamenti clinicoterapeutici":"Aggiorn Clinico Ter",
			"Agents and actions. Supplements":"Agents Actions Suppl.",
			"Die Agnes Karll-Schwester, der Krankenpfleger":"Agnes Karll Schwest Krankenpfleger",
			"Agressologie: revue internationale de physio-biologie et de pharmacologie appliquees aux effets de l'agression":"Agressologie",
			"Aichi Gakuin Daigaku Shigakkai shi":"Aichi Gakuin Daigaku Shigakkai Shi",
			"Archives of interamerican rheumatology : A.I.R":"Arch Interam Rheumatol",
			"Air and water pollution":"Air Water Pollut",
			"Aktuelle Gerontologie":"Aktuelle Gerontol",
			"Aktuelle Oto-Rhino-Laryngologie":"Aktuelle Otorhinolaryngol",
			"American journal of otolaryngology":"Am J Otolaryngol",
			"Aktuelle Probleme in der Chirurgie":"Aktuelle Probl Chir",
			"Aktuelle Probleme in Chirurgie und Orthopadie":"Aktuelle Probl Chir Orthop",
			"Adolescent psychiatry":"Adolesc Psychiatry",
			"Akusherstvo i ginekologiia":"Akush Ginekol (Mosk)",
			"Akusherstvo i ginekologiia":"Akush Ginekol (Sofiia)",
			"The Alabama journal of medical sciences":"Ala J Med Sci",
			"Brain & development":"Brain Dev.",
			"The Alabama nurse":"Ala Nurse",
			"American College of Physicians observer":"Am Coll Physicians Obs",
			"Bulletin - Alameda County Dental Society":"Bull Alameda Cty Dent Soc",
			"The American journal of pediatric hematology/oncology":"Am J Pediatr Hematol Oncol",
			"Alaska medicine":"Alaska Med",
			"The American Journal of dermatopathology":"Am J Dermatopathol",
			"The Alaska nurse":"Alaska Nurse",
			"Alcoholism, clinical and experimental research":"Alcohol. Clin. Exp. Res.",
			"Albrecht von Graefes Archiv fur klinische und experimentelle Ophthalmologie. Albrecht von Graefe's archive for clinical and experimental ophthalmology":"Albrecht Von Graefes Arch Klin Exp Ophthalmol",
			"Alergia":"Alergia",
			"Alexandria dental journal : ADJ":"Alex Dent J",
			"L' Alimentation et la vie":"Aliment Vie",
			"Applied radiology":"Appl Radiol",
			"Allergie und Asthma":"Allerg Asthma (Leipz)",
			"Allergy":"Allergy",
			"Allergie- und Asthmaforschung":"Allerg Asthmaforsch",
			"Allergie und Immunologie":"Allerg Immunol (Leipz)",
			"Allied health and behavioral sciences":"Allied Health Behav Sci",
			"AHME journal":"AHME J",
			"AJR. American journal of roentgenology":"AJR Am J Roentgenol",
			"AIA journal. American Institute of Architects":"AIA J",
			"AJNR. American journal of neuroradiology":"AJNR Am J Neuroradiol",
			"Allergologia et immunopathologia":"Allergol Immunopathol (Madr)",
			"Alcohol health and research world":"Alcohol Health Res World",
			"Alabama medicine : journal of the Medical Association of the State of Alabama":"Ala Med",
			"The Alma mater":"Alma Mater (Baltimore)",
			"The Alpha omegan":"Alpha Omegan",
			"Altern und Entwicklung. Aging and development":"Altern Entwickl Aging Dev",
			"The Alumnae magazine":"Alumnae Mag",
			"Alumnae magazine (Columbia University-Presbyterian Hospital School of Nursing Alumnae Association)":"Alumnae Mag Columbia Univ Presbyt Hosp Sch Nurs Alumnae Assoc",
			"Alumni bulletin - School of Dentistry, Indiana University":"Alumni Bull Sch Dent Indiana Univ",
			"Alumni bulletin. University of Michigan. School of Dentistry":"Alumni Bull Univ Mich Sch Dent",
			"Alumni magazine (Columbia University-Presbyterian Hospital School of Nursing Alumni Association)":"Alumni Mag Columbia Univ Presbyt Hosp Sch Nurs Alumni Assoc",
			"The American behavioral scientist":"Am Behav Sci",
			"American annals of the deaf":"Am Ann Deaf",
			"American archives of rehabilitation therapy":"Am Arch Rehabil Ther",
			"American Association of Industrial Nurses journal":"Am Assoc Ind Nurses J",
			"American corrective therapy journal":"Am Correct Ther J",
			"American family physician":"Am Fam Physician",
			"American heart journal":"Am. Heart J.",
			"American pharmacy":"Am Pharm",
			"American rehabilitation":"Am Rehabil",
			"The American imago; a psychoanalytic journal for the arts and sciences":"Am Imago",
			"American journal of art therapy":"Am J Art Ther",
			"American Industrial Hygiene Association journal":"Am Ind Hyg Assoc J",
			"American education":"Am Educ",
			"Annual meeting - American Institute of Oral Biology":"Annu Meet Am Inst Oral Biol",
			"The American journal of anatomy":"Am. J. Anat.",
			"American journal of botany":"Am. J. Bot.",
			"The American journal of cardiology":"Am. J. Cardiol.",
			"The American journal of Chinese medicine":"Am J Chin Med (Gard City N Y)",
			"The American journal of Chinese medicine":"Am. J. Chin. Med.",
			"The American journal of clinical hypnosis":"Am J Clin Hypn",
			"The American journal of clinical nutrition":"Am. J. Clin. Nutr.",
			"American journal of clinical oncology":"Am. J. Clin. Oncol.",
			"American journal of clinical pathology":"Am. J. Clin. Pathol.",
			"American journal of community psychology":"Am J Community Psychol",
			"American journal of orthodontics and dentofacial orthopedics : official publication of the American Association of Orthodontists, its constituent societies, and the American Board of Orthodontics":"Am J Orthod Dentofacial Orthop",
			"The American journal of digestive diseases":"Am J Dig Dis",
			"American journal of economics and sociology":"Am J Econ Sociol",
			"American journal of diseases of children (1960)":"Am. J. Dis. Child.",
			"The American journal of drug and alcohol abuse":"Am J Drug Alcohol Abuse",
			"American journal of epidemiology":"Am. J. Epidemiol.",
			"American journal of hematology":"Am. J. Hematol.",
			"American journal of kidney diseases : the official journal of the National Kidney Foundation":"Am. J. Kidney Dis.",
			"American journal of health planning":"Am J Health Plann",
			"The American journal of forensic medicine and pathology : official publication of the National Association of Medical Examiners":"Am J Forensic Med Pathol",
			"The American journal of gastroenterology":"Am. J. Gastroenterol.",
			"American journal of hospital pharmacy":"Am J Hosp Pharm",
			"American journal of human genetics":"Am. J. Hum. Genet.",
			"American journal of industrial medicine":"Am. J. Ind. Med.",
			"American journal of law & medicine":"Am J Law Med",
			"The American journal of medicine":"Am. J. Med.",
			"The American journal of medical electronics":"Am J Med Electron",
			"The American journal of the medical sciences":"Am. J. Med. Sci.",
			"American journal of medical genetics":"Am. J. Med. Genet.",
			"The American journal of medical technology":"Am J Med Technol",
			"American journal of mental deficiency":"Am J Ment Defic",
			"American journal of nephrology":"Am. J. Nephrol.",
			"The American journal of nursing":"Am J Nurs",
			"American journal of obstetrics and gynecology":"Am. J. Obstet. Gynecol.",
			"The American journal of occupational therapy. : official publication of the American Occupational Therapy Association":"Am J Occup Ther",
			"American journal of ophthalmology":"Am. J. Ophthalmol.",
			"American journal of optometry and archives of American Academy of Optometry":"Am J Optom Arch Am Acad Optom",
			"American journal of optometry and physiological optics":"Am J Optom Physiol Opt",
			"American journal of orthodontics":"Am J Orthod",
			"The American journal of orthopedic surgery":"Am J Orthop Surg",
			"The American journal of orthopsychiatry":"Am J Orthopsychiatry",
			"The American journal of otology":"Am J Otol",
			"American journal of pharmaceutical education":"Am J Pharm Educ",
			"The American journal of pathology":"Am. J. Pathol.",
			"American journal of pharmacy and the sciences supporting public health":"Am J Pharm Sci Support Public Health",
			"American journal of physical anthropology":"Am. J. Phys. Anthropol.",
			"American journal of physical medicine":"Am J Phys Med",
			"The American journal of physiology":"Am. J. Physiol.",
			"American journal of practical nursing":"Am J Pract Nurs",
			"American journal of proctology":"Am J Proctol",
			"American journal of proctology, gastroenterology & colon & rectal surgery":"Am J Proctol Gastroenterol Colon Rectal Surg",
			"The American journal of psychiatry":"Am J Psychiatry",
			"American journal of psychoanalysis":"Am J Psychoanal",
			"The American journal of psychology":"Am J Psychol",
			"American journal of psychotherapy":"Am J Psychother",
			"American journal of public health":"Am J Public Health",
			"American journal of reproductive immunology and microbiology : AJRIM":"Am J Reprod Immunol Microbiol",
			"The American journal of roentgenology, radium therapy, and nuclear medicine":"Am J Roentgenol Radium Ther Nucl Med",
			"The American journal of EEG technology":"Am J EEG Technol",
			"The American journal of sports medicine":"Am J Sports Med",
			"American medical news":"Am Med News",
			"AJS; American journal of sociology":"Am. J. Sociol.",
			"The American journal of surgical pathology":"Am. J. Surg. Pathol.",
			"American journal of surgery":"Am. J. Surg.",
			"American laundry digest":"Am Laund Dig",
			"The American journal of tropical medicine and hygiene":"Am. J. Trop. Med. Hyg.",
			"American journal of veterinary research":"Am. J. Vet. Res.",
			"The American nurse":"Am Nurse",
			"American Lung Association bulletin":"Am Lung Assoc Bull",
			"The American orthoptic journal":"Am Orthopt J",
			"The American psychologist":"Am Psychol",
			"The American review of respiratory disease":"Am. Rev. Respir. Dis.",
			"American scientist":"Am. Sci.",
			"American sociological review":"Am Sociol Rev",
			"The American surgeon":"Am Surg",
			"American zoologist":"Am. Zool.",
			"Anais da Academia Brasileira de Ciencias":"An. Acad. Bras. Cienc.",
			"Anais brasileiros de dermatologia":"An Bras Dermatol",
			"Anais brasileiros de ginecologia":"An Bras Ginecol",
			"Anales de cirugia":"An Cir (Rosario)",
			"Anais da Escola Nacional de Saude Publica e de Medicina Tropical":"An Esc Nacl Saude Publica Med Trop (Lisb)",
			"Analytical and quantitative cytology":"Anal Quant Cytol",
			"Anales espanoles de odontoestomatologia":"An Esp Odontoestomatol",
			"Anales espanoles de pediatria":"An. Esp. Pediatr.",
			"Anales. Universidad Nacional Mayor de San Marcos. Facultad de Medicina":"An Fac Med Lima",
			"Anales de la Facultad de Medicina, Universidad de la Republica, Montevideo, Uruguay":"An Fac Med Univ Repub Montev Urug",
			"Anales de la Facultad de Odontologia":"An Fac Odontol",
			"Anais da Faculdade de Odontologia da Universidade Federal de Pernambuco":"An Fac Odontol Univ Fed Pernambuco",
			"Anasthesie, Intensivtherapie, Notfallmedizin":"Anasth Intensivther Notfallmed",
			"Anais do Instituto de Higiene e Medicina Tropical":"An Inst Hig Med Trop (Lisb)",
			"Anales - Instituto de Investigaciones Odontologicas, Universidad del Zulia":"An Inst Invest Odontol (Maracaibo)",
			"Anais do Instituto de Medicina Tropical":"An Inst Med Trop (Lisb)",
			"Anales de medicina: Cirugia":"An Med Cir",
			"Anales de medicina: Especialidades":"An Med Espec",
			"Anales de medicina: Medicina":"An Med Med",
			"Anais de microbiologia":"An Microbiol (Rio J)",
			"Anales otorrinolaringologicos ibero-americanos":"An Otorrinolaringol Ibero Am",
			"Anais paulistas de medicina e cirurgia":"An Paul Med Cir",
			"Anales del Programa Academico de Medicina / Universidad Nacional Mayor de San Marcos de Lima":"An Programa Acad Med (Lima)",
			"Anales de la Real Academia de Farmacia":"An Real Acad Farm",
			"Anales de la Real Academia Nacional de Medicina":"An R Acad Nac Med (Madr)",
			"ANA clinical sessions":"ANA Clin Sess",
			"American Nurses Association Publications":"ANA Publ",
			"ANA clinical conferences":"ANA Clin Conf",
			"Anaesthesia and intensive care":"Anaesth Intensive Care",
			"Anaesthesia, resuscitation, and intensive therapy":"Anaesth Resusc Intensive Ther",
			"Anaesthesia":"Anaesthesia",
			"Anasthesiologische und intensivmedizinische Praxis":"Anasthesiol Intensivmed Prax",
			"Der Anaesthesist":"Anaesthesist",
			"Analytical biochemistry":"Anal. Biochem.",
			"Analytical chemistry":"Anal. Chem.",
			"Analytica chimica acta":"Anal. Chim. Acta",
			"The Analyst":"Analyst",
			"Anatomischer Anzeiger":"Anat Anz",
			"Anatomia, histologia, embryologia":"Anat Histol Embryol",
			"Anatomy and embryology":"Anat. Embryol.",
			"The Anatomical record":"Anat. Rec.",
			"The Anatomical record. Supplement : an offical publication of the American Association of Anatomists":"Anat Rec Suppl",
			"Andrologia":"Andrologia",
			"Andrologie":"Andrologie",
			"ANEC":"ANEC",
			"Anesthesia and analgesia":"Anesth. Analg.",
			"Anesthesie, analgesie, reanimation":"Anesth Analg (Paris)",
			"Anesthesia progress":"Anesth Prog",
			"Anesthesiology":"Anesthesiology",
			"Anesteziologiia i reanimatologiia":"Anesteziol Reanimatol",
			"Angeiologie":"Angeiologie",
			"American journal of infection control":"Am J Infect Control",
			"Angewandte Chemie (International ed. in English)":"Angew. Chem. Int. Ed. Engl.",
			"Angewandte Parasitologie":"Angew Parasitol",
			"Angiologia":"Angiologia",
			"Angiologica":"Angiologica",
			"Angiology":"Angiology",
			"The Angle orthodontist":"Angle Orthod",
			"Anglo-German medical review. Deutsch-englische medizinische Rundschau":"Anglo Ger Med Rev",
			"Animal behaviour":"Anim Behav",
			"Animal blood groups and biochemical genetics":"Anim Blood Groups Biochem Genet",
			"Animal blood groups and biochemical genetics. Supplement":"Anim Blood Groups Biochem Genet Suppl",
			"Animal genetics":"Anim. Genet.",
			"Annales Academiae Medicae Stetinensis":"Ann Acad Med Stetin",
			"Suomalainen Tiedeakatemia toimituksia. Sar. A.4: Biologica":"Ann Acad Sci Fenn Biol",
			"Annales Academiae Medicae Stetinensis. Suplement":"Ann Acad Med Stetin Supl",
			"Annales Academiae Scientiarum Fennicae. Ser. A.5, Medica":"Ann Acad Sci Fenn A",
			"Annals of allergy":"Ann Allergy",
			"Annales d'anatomie pathologique":"Ann Anat Pathol (Paris)",
			"Annales de l'anesthesiologie francaise":"Ann Anesthesiol Fr",
			"The Annals of applied biology":"Ann. Appl. Biol.",
			"Annals of the Australian College of Dental Surgeons":"Ann Aust Coll Dent Surg",
			"Annals of emergency medicine":"Ann Emerg Med",
			"Annales de biologie animale, biochimie, biophysique":"Ann Biol Anim Biochim Biophys",
			"Annales de biologie clinique":"Ann. Biol. Clin. (Paris)",
			"Annales francaises d'anesthesie et de reanimation":"Ann Fr Anesth Reanim",
			"Annals of biomedical engineering":"Ann Biomed Eng",
			"Annales de cardiologie et d'angeiologie":"Ann Cardiol Angeiol (Paris)",
			"Annales de chirurgie":"Ann Chir",
			"Annales chirurgiae et gynaecologiae Fenniae":"Ann Chir Gynaecol Fenn",
			"Annales de chirurgie infantile":"Ann Chir Infant",
			"Annales chirurgiae et gynaecologiae":"Ann Chir Gynaecol",
			"Annales chirurgiae et gynaecologiae. Supplementum":"Ann Chir Gynaecol Suppl",
			"Annales chirurgiae et gynaecologiae Fenniae. Supplementum":"Ann Chir Gynaecol Fenn Suppl",
			"Annales de chirurgie plastique":"Ann Chir Plast",
			"Annales de chirurgie plastique et esthetique":"Ann Chir Plast Esthet",
			"Annales de chirurgie thoracique et cardio-vasculaire":"Ann Chir Thorac Cardiovasc",
			"The Annals of the American Academy of Political and Social Science":"Ann Am Acad Pol Soc Sci",
			"Annals of clinical biochemistry":"Ann. Clin. Biochem.",
			"Annals of clinical and laboratory science":"Ann. Clin. Lab. Sci.",
			"Annals of clinical research":"Ann. Clin. Res.",
			"Annals of the Academy of Medicine, Singapore":"Ann. Acad. Med. Singap.",
			"Annals of dentistry":"Ann Dent",
			"Annales de dermatologie et de syphiligraphie":"Ann Dermatol Syphiligr (Paris)",
			"Annales d'endocrinologie":"Ann. Endocrinol. (Paris)",
			"Annals of the Entomological Society of America":"Ann. Entomol. Soc. Am.",
			"Annales de gastroenterologie et d'hepatologie":"Ann Gastroenterol Hepatol (Paris)",
			"Annales de genetique":"Ann. Genet.",
			"Annales d'histochimie":"Ann Histochim",
			"Annals of human biology":"Ann. Hum. Biol.",
			"Annals of human genetics":"Ann. Hum. Genet.",
			"Annals of nutrition & metabolism":"Ann. Nutr. Metab.",
			"Annales d'immunologie":"Ann. Immunol. (Paris)",
			"Annales immunologiae Hungaricae":"Ann Immunol Hung",
			"Annales de l'Institut Pasteur":"Ann Inst Pasteur (Paris)",
			"Annales de l'Institut Pasteur. Immunologie":"Ann. Inst. Pasteur Immunol.",
			"Annales de l'Institut Pasteur de Lille":"Ann Inst Pasteur Lille",
			"Anticancer research":"Anticancer Res.",
			"Annales de l'Institut Pasteur. Microbiologie":"Ann. Inst. Pasteur Microbiol.",
			"Acta de odontologia pediatrica":"Acta Odontol Pediatr",
			"Annals of the ICRP":"Ann ICRP",
			"Annals of internal medicine":"Ann. Intern. Med.",
			"Annali dell'Istituto \u0022Carlo Forlanini\u0022":"Ann Ist Carlo Forlanini",
			"Annali dell'Istituto superiore di sanita":"Ann. Ist. Super. Sanita",
			"Annali italiani di chirurgia":"Ann Ital Chir",
			"Annali di laringologia, otologia, rinologia, faringologia":"Ann Laringol Otol Rinol Faringol",
			"Annales medicinae experimentalis et biologiae Fenniae":"Ann Med Exp Biol Fenn",
			"Annales medicinae internae Fenniae":"Ann Med Intern Fenn",
			"Annales de medecine interne":"Ann Med Interne (Paris)",
			"Annales de medecine legale, criminologie, police scientifique et toxicologie":"Ann Med Leg Criminol Police Sci Toxicol",
			"Annales medicales de Nancy":"Ann Med Nancy",
			"Annali di medicina navale":"Ann Med Nav (Roma)",
			"Annales medico-psychologiques":"Ann Med Psychol (Paris)",
			"Annales de microbiologie":"Ann. Microbiol. (Paris)",
			"Annales Nestle. [Ed. francaise]":"Ann Nestle Fr",
			"Annales de la nutrition et de l'alimentation":"Ann Nutr Aliment",
			"Annals of the New York Academy of Sciences":"Ann. N. Y. Acad. Sci.",
			"The Annals of occupational hygiene":"Ann Occup Hyg",
			"Annales d'oculistique":"Ann Ocul (Paris)",
			"Annales odonto-stomatologiques":"Ann Odontostomatol (Lyon)",
			"Annals of ophthalmology":"Ann Ophthalmol",
			"Annali dell'Ospedale Maria Vittoria di Torino":"Ann Osp Maria Vittoria Torino",
			"Annali di ostetricia, ginecologia, medicina perinatale":"Ann Ostet Ginecol Med Perinat",
			"The Annals of otology, rhinology, and laryngology":"Ann. Otol. Rhinol. Laryngol.",
			"The Annals of otology, rhinology & laryngology. Supplement":"Ann Otol Rhinol Laryngol Suppl",
			"Annales d'oto-laryngologie et de chirurgie cervico faciale : bulletin de la Societe d'oto-laryngologie des hopitaux de Paris":"Ann Otolaryngol Chir Cervicofac",
			"Annali di ottalmologia e clinica oculistica":"Ann Ottalmol Clin Ocul",
			"Annales de dermatologie et de venereologie":"Ann Dermatol Venereol",
			"Annales paediatrici. International review of pediatrics":"Ann Paediatr",
			"Annales paediatriae Fenniae":"Ann Paediatr Fenn",
			"Annales de parasitologie humaine et comparee":"Ann Parasitol Hum Comp",
			"Annales de pediatrie":"Ann Pediatr (Paris)",
			"Annales pharmaceutiques francaises":"Ann Pharm Fr",
			"Annals of plastic surgery":"Ann Plast Surg",
			"Annals of physical medicine":"Ann Phys Med",
			"Annals of the Royal College of Surgeons of England":"Ann R Coll Surg Engl",
			"Annales de radiologie":"Ann Radiol (Paris)",
			"Annual Conference on Research in Medical Education. Conference on Research in Medical Education":"Annu Conf Res Med Educ",
			"Annali di radiologia diagnostica":"Ann Radiol Diagn (Bologna)",
			"Proceedings of the ... annual Conference on Research in Medical Education. Conference on Research in Medical Education":"Proc Annu Conf Res Med Educ",
			"Annual review of neuroscience":"Annu. Rev. Neurosci.",
			"Annales de recherches veterinaires. Annals of veterinary research":"Ann. Rech. Vet.",
			"Archives d'anatomie et de cytologie pathologiques":"Arch. Anat. Cytol. Pathol.",
			"Architectural record":"Archit Rec",
			"ANNA journal / American Nephrology Nurses' Association":"ANNA J",
			"Annals of the rheumatic diseases":"Ann. Rheum. Dis.",
			"Annali della sanita pubblica":"Ann Sanita Pubblica",
			"Annali Sclavo; rivista di microbiologia e di immunologia":"Ann Sclavo",
			"Annales de la Societe belge de medecine tropicale":"Ann Soc Belg Med Trop",
			"Annales de la Societe royale des sciences medicales et naturelles de Bruxelles":"Ann Soc R Sci Med Nat Brux",
			"Annali di stomatologia":"Ann Stomatol (Roma)",
			"Annals of surgery":"Ann. Surg.",
			"Annales de chirurgie de la main : organe officiel des societes de chirurgie de la main":"Ann Chir Main",
			"The Annals of thoracic surgery":"Ann. Thorac. Surg.",
			"Annals of tropical medicine and parasitology":"Ann Trop Med Parasitol",
			"Annales Universitatis Mariae Curie-Sklodowska. Sectio D: Medicina":"Ann Univ Mariae Curie Sklodowska Med",
			"Antibiotiki i khimioterapiia = Antibiotics and chemoterapy [sic] / Ministerstvo meditsinskoi i mikrobiologicheskoi promyshlennosti SSSR":"Antibiot. Khimioter.",
			"Archives of andrology":"Arch. Androl.",
			"Archives belges = Belgisch archief":"Arch Belg",
			"Annales Universitatis Saraviensis. Medizin":"Ann Univ Sarav Med",
			"Annales d'urologie":"Ann Urol (Paris)",
			"Annals of neurology":"Ann. Neurol.",
			"Annals of the Royal Australasian College of Dental Surgeons":"Ann R Australas Coll Dent Surg",
			"Annals of tropical paediatrics":"Ann Trop Paediatr",
			"L' Annee biologique":"Annee Biol",
			"L'Annee endocrinologique":"Annee Endocrinol",
			"L'annee psychologique":"Annee Psychol",
			"L'Annee therapeutique et clinique en ophtalmologie":"Annee Ther Clin Ophtalmol",
			"Proceedings, Annual Management Conference - American Dental Association":"Proc Annu Manage Conf Am Dent Assoc",
			"Annual report of the Research Institute of Environmental Medicine, Nagoya University":"Annu Rep Res Inst Environ Med Nagoya Univ",
			"Annual review of biochemistry":"Annu. Rev. Biochem.",
			"Annual review of biophysics and bioengineering":"Annu. Rev. Biophys. Bioeng.",
			"Annual review of entomology":"Annu. Rev. Entomol.",
			"Annual review of genetics":"Annu. Rev. Genet.",
			"Annual review of medicine":"Annu. Rev. Med.",
			"Annual review of microbiology":"Annu. Rev. Microbiol.",
			"Annual review of nuclear science":"Annu Rev Nucl Sci",
			"Annual review of pharmacology":"Annu Rev Pharmacol",
			"Annual review of pharmacology and toxicology":"Annu. Rev. Pharmacol. Toxicol.",
			"Annual review of physiology":"Annu. Rev. Physiol.",
			"Annual review of rehabilitation":"Annu Rev Rehabil",
			"ANS. Advances in nursing science":"ANS Adv Nurs Sci",
			"Annual review of psychology":"Annu Rev Psychol",
			"Annual Symposium on Nursing Faculty Practice":"Annu Symp Nurs Fac Pract",
			"ANPHI papers":"ANPHI Pap",
			"Anthropologischer Anzeiger; Bericht uber die biologisch-anthropologische Literatur":"Anthropol Anz",
			"Antibiotics and chemotherapy":"Antibiot Chemother",
			"Quaderni di antibiotica":"Quad Antibiot",
			"Antibiotica":"Antibiotica",
			"Antibiotiki":"Antibiotiki",
			"Antibiotiki i meditsinskaia biotekhnologiia = Antibiotics and medical biotechnology / Ministerstvo meditsinskoi promyshlennosti SSSR":"Antibiot. Med. Biotekhnol.",
			"Antimicrobial agents and chemotherapy":"Antimicrob. Agents Chemother.",
			"Antioquia medica":"Antioquia Med",
			"Antiviral research":"Antiviral Res.",
			"Antonie van Leeuwenhoek":"Antonie Van Leeuwenhoek",
			"Anuario Brasileiro De Odontologia":"Anu Bras Odontol",
			"AORN journal":"AORN J",
			"Apex":"Apex",
			"Apollonia":"Apollonia (Malmo)",
			"Apollonia":"Apollonia (Sydney)",
			"APIC":"APIC",
			"Appetite":"Appetite",
			"Applied microbiology":"Appl Microbiol",
			"Applied and environmental microbiology":"Appl. Environ. Microbiol.",
			"Administrative radiology : AR":"Adm Radiol",
			"Applied biochemistry and biotechnology":"Appl. Biochem. Biotechnol.",
			"Applied neurophysiology":"Appl Neurophysiol",
			"Applied research in mental retardation":"Appl Res Ment Retard",
			"Applied therapeutics":"Appl Ther",
			"Aptechnoe delo":"Aptechn Delo",
			"Arbeiten aus dem Paul-Ehrlich-Institut, dem Georg-Speyer-Haus und dem Ferdinand-Blum-Institut zu Frankfurt a.M":"Arb Paul Ehrlich Inst Georg Speyer Haus Ferdinand Blum Inst Frankf A M",
			"Applied nursing research : ANR":"Appl Nurs Res",
			"Archives d'anatomie, d'histologie et d'embryologie normales et experimentales":"Arch Anat Histol Embryol",
			"Archives d'anatomie microscopique et de morphologie experimentale":"Arch Anat Microsc Morphol Exp",
			"Archives d'anatomie pathologique":"Arch Anat Pathol (Paris)",
			"Archivos argentinos de dermatologia":"Arch Argent Dermatol",
			"Archivos argentinos de pediatria":"Arch Argent Pediatr",
			"Fortschritte auf dem Gebiete der Rontgenstrahlen und der Nuklearmedizin. Erganzungsband":"Fortschr Geb Rontgenstrahlen Nuklearmed Erganzungsbd",
			"Archives belges de dermatologie":"Arch Belg Dermatol",
			"Archives belges de dermatologie et de syphiligraphie":"Arch Belg Dermatol Syphiligr",
			"Archives belges de medecine sociale, hygiene, medecine du travail et medecine legale. Belgisch archief van sociale geneeskunde, hygiene, arbeidsgeneeskunde en gerechtelijke geneeskunde":"Arch Belg Med Soc",
			"Archives of biochemistry and biophysics":"Arch. Biochem. Biophys.",
			"Archives de biologie":"Arch Biol (Liege)",
			"Gan to kagaku ryoho. Cancer & chemotherapy":"Gan To Kagaku Ryoho",
			"Archivos de biologia y medicina experimentales":"Arch. Biol. Med. Exp.",
			"Archivum chirurgicum Neerlandicum":"Arch Chir Neerl",
			"Archivio di chirurgia toracica e cardiovascolare":"Arch Chir Torac Cardiovasc",
			"Archivos del Colegio Medico de El Salvador":"Arch Col Med El Salv",
			"Archivio \u0022de Vecchi\u0022 per l'anatomia patologica e la medicina clinica":"Arch De Vecchi Anat Patol",
			"ARN journal : the official journal of the Association of Rehabilitation Nurses":"ARN J",
			"Archives of dermatology":"Arch Dermatol",
			"Archiv fur dermatologische Forschung":"Arch Dermatol Forsch",
			"Archives of dermatological research":"Arch. Dermatol. Res.",
			"Archives of disease in childhood":"Arch. Dis. Child.",
			"Archivio \u0022E. Maragliano\u0022 di patologia e clinica":"Arch Maragliano Patol Clin",
			"Archivos de enfermedades del corazon y vasos":"Arch Enferm Coraz Vasos",
			"Archives of environmental contamination and toxicology":"Arch. Environ. Contam. Toxicol.",
			"Archives of environmental health":"Arch. Environ. Health",
			"Archives of gynecology":"Arch. Gynecol.",
			"Archives of psychiatric nursing":"Arch Psychiatr Nurs",
			"Archives of gynecology and obstetrics":"Arch. Gynecol. Obstet.",
			"Archivo espanol de morfologia":"Arch Esp Morfol",
			"Archivos de farmacologia y toxicologia":"Arch Farmacol Toxicol",
			"Archivos espanoles de urologia":"Arch. Esp. Urol.",
			"Archiv fur experimentelle Veterinarmedizin":"Arch Exp Veterinarmed",
			"Archivio di fisiologia":"Arch Fisiol",
			"Archives francaises des maladies de l'appareil digestif":"Arch Fr Mal App Dig",
			"Archives francaises de pediatrie":"Arch. Fr. Pediatr.",
			"Archivos de la Fundacion Roux-Ocefa":"Arch Fund Roux Ocefa",
			"Archives of general psychiatry":"Arch. Gen. Psychiatry",
			"Archiv fur Genetik":"Arch Genet (Zur)",
			"Archiv fur die gesamte Psychologie":"Arch Gesamte Psychol",
			"Archiv fur die gesamte Virusforschung":"Arch Gesamte Virusforsch",
			"Archiv fur Geschwulstforschung":"Arch. Geschwulstforsch.",
			"Archiv fur Gynakologie":"Arch Gynakol",
			"Archiwum historii medycyny":"Arch Hist Med (Warsz)",
			"Archivos de histologia normal y patologica":"Arch Histol Norm Patol",
			"Archiwum historii i filozofii medycyny / Polskii Towarzystwo Historii Medycyny i Farmacji":"Arch Hist Filoz Med",
			"Archivum histologicum Japonicum. Nippon soshikigaku kiroku":"Arch Histol Jpn",
			"Archiv fur Hygiene und Bakteriologie":"Arch Hyg Bakteriol",
			"Archivum immunologiae et therapiae experimentalis":"Arch. Immunol. Ther. Exp. (Warsz.)",
			"Archivos de biologia andina":"Arch Biol Andina",
			"Archivos del Instituto de Biologia Andina":"Arch Inst Biol Andina",
			"Archives of pathology & laboratory medicine":"Arch. Pathol. Lab. Med.",
			"Archivos del Instituto de Cardiologia de Mexico":"Arch Inst Cardiol Mex",
			"Archivos del Instituto de Farmacologia Experimental (Medicina)":"Arch Inst Farmacol Exp (Madr)",
			"Archives of gerontology and geriatrics":"Arch Gerontol Geriatr",
			"Archives de l'Institut Pasteur d'Algerie Institut Pasteur d'Algerie":"Arch Inst Pasteur Alger",
			"Archives de l'Institut Pasteur de Madagascar":"Arch Inst Pasteur Madagascar",
			"Archives de l'Institut Pasteur de Tunis":"Arch Inst Pasteur Tunis",
			"Archives internationales de pharmacodynamie et de therapie":"Arch Int Pharmacodyn Ther",
			"Archives internationales de physiologie et de biochimie":"Arch. Int. Physiol. Biochim.",
			"Archives of internal medicine":"Arch. Intern. Med.",
			"Archivos de investigacion medica":"Arch Invest Med (Mex)",
			"Archivio italiano di anatomia e di embriologia. Italian journal of anatomy and embryology":"Arch Ital Anat Embriol",
			"Archivio italiano di anatomia e istologia patologica":"Arch Ital Anat Istol Patol",
			"Archives italiennes de biologie":"Arch Ital Biol",
			"Archivio italiano di chirurgia":"Arch Ital Chir",
			"Archivio italiano di dermatologia, venereologia, e sessuologia":"Arch Ital Dermatol Venereol Sessuol",
			"Archivii italiani di laringologia":"Arch Ital Laringol",
			"Archivio italiano delle malattie dell'apparato digerente":"Arch Ital Mal Appar Dig",
			"Archivio italiano di otologia, rinologia, laringologia, e patologia cervico-facciale":"Arch Ital Otol Rinol Laringol Patol Cervicofacc",
			"Archivio italiano di patologia e clinica dei tumori":"Arch Ital Patol Clin Tumori",
			"Archivio italiano di pediatria e puericoltura":"Arch Ital Pediatr Pueric",
			"Archivio italiano di scienze farmacologiche":"Arch Ital Sci Farmacol",
			"Archivio italiano di scienze mediche tropicali e di parassitologia":"Arch Ital Sci Med Trop Parassitol",
			"Archivio italiano di urologia e nefrologia":"Arch Ital Urol Nefrol",
			"Nippon geka hokan. Archiv fur japanische Chirurgie":"Nippon Geka Hokan",
			"Archiv der Julius Klaus-Stiftung fur Vererbungsforschung, Sozialanthropologie und Rassenhygiene":"Arch Julius Klaus Stift Vererbungsforsch Sozialanthropol Rassenhyg",
			"Archiv fur Kinderheilkunde":"Arch Kinderheilkd",
			"Archiv fur klinische und experimentelle Dermatologie":"Arch Klin Exp Dermatol",
			"Archiv fur klinische und experimentelle Ohren- Nasen- und Kehlkopfheilkunde":"Arch Klin Exp Ohren Nasen Kehlkopfheilkd",
			"Archiv fur klinische Medizin":"Arch Klin Med",
			"Archiv fur Kreislaufforschung":"Arch Kreislaufforsch",
			"Archiv fur Kriminologie":"Arch Kriminol",
			"Archivos latinoamericanos de nutricion":"Arch Latinoam Nutr",
			"Archives des maladies de l'appareil digestif et des maladies de la nutrition":"Arch Mal Appar Dig Mal Nutr",
			"Archives des maladies du coeur et des vaisseaux":"Arch Mal Coeur Vaiss",
			"Archives des maladies professionnelles de medecine du travail et de securite sociale":"Arch Mal Prof",
			"Archives de medecine generale et tropicale":"Arch Med Gen Trop",
			"Archivio di medicina interna":"Arch Med Interna",
			"Archivos medicos panamenos":"Arch Med Panamenos",
			"Archives mediterraneennes de medecine":"Arch Mediterr Med",
			"Archives of microbiology":"Arch. Microbiol.",
			"Archiv fur Mikrobiologie":"Arch Mikrobiol",
			"Archivio Monaldi per le malattie del torace":"Arch Monaldi Mal Torace",
			"Archivio Monaldi per la tisiologia e le malattie dell'apparato respiratorio":"Arch Monaldi",
			"Archivos de neurobiologia":"Arch Neurobiol (Madr)",
			"Archivos de odonto estomatologia":"Arch Odonto Estomatol",
			"Archives of neurology":"Arch. Neurol.",
			"Archivos de oftalmologia de Buenos Aires":"Arch Oftalmol B Aires",
			"Archiv fur Ohren-, Nasen- und Kehlkopfheilkunde, vereinigt mit Zeitschrift fur Hals-, Nasen- und Ohrenheilkunde":"Arch Ohren Nasen Kehlkopfheilkd",
			"Archives d'ophtalmologie":"Arch Ophtalmol (Paris)",
			"Archives of ophthalmology":"Arch. Ophthalmol.",
			"Archives of oral biology":"Arch. Oral Biol.",
			"Archiv fur orthopadische und Unfall-Chirurgie":"Arch Orthop Unfallchir",
			"Archivio di ortopedia":"Arch Ortop",
			"ASDA news (American Student Dental Association : 1981)":"ASDA News",
			"Asian journal of infectious diseases":"Asian J Infect Dis",
			"Archivio di ostetricia e ginecologia":"Arch Ostet Ginecol",
			"ASA newsletter":"ASA Newsl",
			"ASNA reporter":"ASNA Rep",
			"Archives of otolaryngology (Chicago, Ill. : 1960)":"Arch Otolaryngol",
			"Archives of oto-rhino-laryngology":"Arch Otorhinolaryngol",
			"Archives of oto-rhino-laryngology. Supplement = Archiv fur Ohren-, Nasen- und Kehlkopfheilkunde. Supplement":"Arch Otorhinolaryngol Suppl",
			"Archives of pathology":"Arch Pathol",
			"Archivio di patologia e clinica medica":"Arch Patol Clin Med",
			"Ars curandi em odontologia":"Ars Curandi Odontol",
			"Arukoru kenkyu to yakubutsu izon = Japanese journal of alcohol studies & drug dependence":"Arukoru Kenkyuto Yakubutsu Ison",
			"Archivos de pediatria del Uruguay":"Arch Pediatr Urug",
			"Association management":"Assoc Manage",
			"Arteriosclerosis (Dallas, Tex.)":"Arteriosclerosis",
			"Archiv der Pharmazie":"Arch. Pharm. (Weinheim)",
			"Archives of orthopaedic and traumatic surgery. Archiv fur orthopadische und Unfall-Chirurgie":"Arch Orthop Trauma Surg",
			"Archives of physical medicine and rehabilitation":"Arch Phys Med Rehabil",
			"Archiv fur physikalische Therapie":"Arch Phys Ther (Leipz)",
			"Archivio di psicologia, neurologia e psichiatria":"Arch Psicol Neurol Psichiatr",
			"Archiv fur Psychiatrie und Nervenkrankheiten":"Arch Psychiatr Nervenkr",
			"Archiv fur Psychologie":"Arch Psychol (Frankf)",
			"Archivio \u0022Putti\u0022 di chirurgia degli organi di movimento":"Arch Putti Chir Organi Mov",
			"Archives roumaines de pathologie experimentales et de microbiologie":"Arch Roum Pathol Exp Microbiol",
			"Archivio di scienze biologiche":"Arch Sci Biol (Bologna)",
			"Archivio per le scienze mediche":"Arch Sci Med (Torino)",
			"Archives des sciences physiologiques":"Arch Sci Physiol (Paris)",
			"Archives of sexual behavior":"Arch Sex Behav",
			"Archivio stomatologico":"Arch Stomatol (Napoli)",
			"Archives of surgery (Chicago, Ill. : 1960)":"Arch Surg",
			"Archiv fur Tierernahrung":"Arch Tierernahr",
			"Archivio di tisiologia e delle malattie dell'apparato respiratorio":"Arch Tisiol Mal Appar Respir",
			"Archives of toxicology":"Arch. Toxicol.",
			"Archives of toxicology. Supplement. = Archiv fur Toxikologie. Supplement":"Arch. Toxicol. Suppl.",
			"Archiv fur Toxikologie":"Arch Toxikol",
			"Archivio veterinario italiano":"Arch Vet Ital",
			"Archives of virology":"Arch. Virol.",
			"Arerugi = [Allergy]":"Arerugi",
			"L' Arcispedale S. Anna di Ferrara":"Arcisp S Anna Ferrara",
			"Arhiv za higijenu rada i toksikologiju":"Arh Hig Rada Toksikol",
			"The Arizona dental journal":"Ariz Dent J",
			"Arizona medicine":"Ariz Med",
			"The Arizona nurse":"Ariz Nurse",
			"The Ark-light newsletter":"Ark Light Newsl",
			"The Arkansas dental journal":"Ark Dent J",
			"AN. Arkansas nurse":"AN Ark Nurse",
			"Artery":"Artery",
			"Arkhiv anatomii, gistologii i embriologii":"Arkh Anat Gistol Embriol",
			"Arkhiv patologii":"Arkh. Patol.",
			"Arquivos brasileiros de cardiologia":"Arq. Bras. Cardiol.",
			"Arquivos brasileiros de endocrinologia e metabologia":"Arq Bras Endocrinol Metabol",
			"Arquivos do Centro de Estudos do curso de odontologia":"Arq Cent Estud Curso Odontol",
			"Arquivos brasileiros de medicina":"Arq Bras Med",
			"Arquivos brasileiros de oftalmologia":"Arq Bras Oftalmol",
			"Arquivos do Centro de Estudos da Faculdade de Odontologia da U. F. M. G":"Arq Cent Estud Fac Odontol UFMG (Belo Horiz)",
			"Arquivos de cirurgia clinica e experimental":"Arq Cir Clin Exp",
			"Arquivos da Faculdade de Higiene e Saude Publica da Universidade de Sao Paulo":"Arq Fac Hig Saude Publica Univ Sao Paulo",
			"Arquivos de gastroenterologia":"Arq Gastroenterol",
			"Arquivos de higiene e saude publica":"Arq Hig Saude Publica",
			"Australian College of Midwives Incorporated journal":"Aust Coll Midwives Inc J",
			"Arquivos do Instituto Biologico":"Arq. Inst. Biol. (Sao Paulo)",
			"Arquivos de neuro-psiquiatria":"Arq Neuropsiquiatr",
			"Arquivo de patologia":"Arq Patol",
			"Arquivo; Orgao Da Sociedade Brasileira De Implantologia Bucal":"Arquivo",
			"Artificial organs":"Artif Organs",
			"Arthritis and rheumatism":"Arthritis Rheum.",
			"Artificial limbs":"Artif Limbs",
			"The Articulator":"Articulator (Syd)",
			"Arzneimittel-Forschung":"Arzneimittelforschung",
			"ASHA":"ASHA",
			"ASHA monographs":"ASHA Monogr",
			"Aspen Emphysema Conference":"Aspen Emphysema Conf",
			"Atomic energy review":"At Energy Rev",
			"L' Ateneo parmense. Sezione I: Acta bio-medica":"Ateneo Parmense 1",
			"Atherosclerosis":"Atherosclerosis",
			"Atlas de radiologie clinique de la Presse medicale":"Atlas Radiol Clin Presse Med",
			"Atmospheric environment":"Atmos. Environ.",
			"Atti della Accademia dei fisiocritici in Siena. Sezione medico-fisica":"Atti Accad Fisiocrit Siena Med Fis",
			"Atti della Accademia medica lombarda":"Atti Accad Med Lomb",
			"Atti della R. Accademia dei fisiocritici in Siena":"Atti Accad Fisiocrit Siena",
			"Atti e memorie della Accademia di storia dell'arte sanitaria":"Atti Mem Accad Stor Arte Sanit",
			"Association & society manager":"Assoc Soc Manager",
			"Atti della Societa italiana di cardiologia":"Atti Soc Ital Cardiol",
			"The Articulator":"Articulator (Columb)",
			"Attualita di ostetricia e ginecologia":"Attual Ostet Ginecol",
			"Asia-Oceania journal of obstetrics and gynaecology / AOFOG":"Asia Oceania J Obstet Gynaecol",
			"AUAA journal : official journal of the American Urological Association Allied":"AUAA J",
			"Audiology : official organ of the International Society of Audiology":"Audiology",
			"Australian clinical review / Australian Medical Association [and] the Australian Council on Hospital Standards":"Aust Clin Rev",
			"Australian dental journal":"Aust Dent J",
			"Australian family physician":"Aust Fam Physician",
			"Assertive Nurse":"Assertive Nurse",
			"Australian journal of biological sciences":"Aust. J. Biol. Sci.",
			"The Australian journal of experimental biology and medical science":"Aust J Exp Biol Med Sci",
			"Auris, nasus, larynx":"Auris Nasus Larynx",
			"Australian journal of ophthalmology":"Aust J Ophthalmol",
			"Australian health review : a publication of the Australian Hospital Association":"Aust Health Rev",
			"Australian hospital":"Aust Hosp",
			"The Australian nurses' journal":"Aust Nurses J",
			"Australasian physical & engineering sciences in medicine / supported by the Australasian College of Physical Scientists in Medicine and the Australasian Association of Physical Sciences in Medicine":"Australas Phys Eng Sci Med",
			"Australian and New Zealand journal of medicine":"Aust N Z J Med",
			"The Australian & New Zealand journal of obstetrics & gynaecology":"Aust N Z J Obstet Gynaecol",
			"The Australian & New Zealand journal of obstetrics & gynaecology. Supplement":"Aust N Z J Obstet Gynaecol Suppl",
			"The Australian and New Zealand journal of psychiatry":"Aust N Z J Psychiatry",
			"L'Auxiliaire":"Auxiliaire",
			"The Australian and New Zealand journal of surgery":"Aust N Z J Surg",
			"Australian paediatric journal":"Aust Paediatr J",
			"Australian veterinary journal":"Aust. Vet. J.",
			"Australian orthodontic journal":"Aust Orthod J",
			"Australasian annals of medicine":"Australas Ann Med",
			"The Australasian journal of dermatology":"Australas. J. Dermatol.",
			"The Australasian nurses journal":"Australas Nurses J",
			"Australasian radiology":"Australas Radiol",
			"Avian diseases":"Avian Dis.",
			"Aviation, space, and environmental medicine":"Aviat Space Environ Med",
			"Bacteriological reviews":"Bacteriol Rev",
			"Bailliere's clinical endocrinology and metabolism":"Baillieres Clin. Endocrinol. Metab.",
			"Bacteriologia, virusologia, parazitologia, epidemiologia":"Bacteriol Virusol Parazitol Epidemiol (Bucur)",
			"Bangladesh Medical Research Council bulletin":"Bangladesh Med Res Counc Bull",
			"Barbados nursing journal":"Barbados Nurs J",
			"Barron's national business and financial weekly":"Barrons",
			"Basic life sciences":"Basic Life Sci.",
			"Basic research in cardiology":"Basic Res. Cardiol.",
			"BZB. Bayerisches Zahnarzteblatt":"BZB Bayer Zahnarztebl",
			"Basal facts":"Basal Facts",
			"The Baylor dental journal":"Baylor Dent J",
			"Behavioral and neural biology":"Behav. Neural Biol.",
			"Behring Institute Mitteilungen":"Behring Inst. Mitt.",
			"Bedside nurse":"Bedside Nurse",
			"Behavioral biology":"Behav Biol",
			"Begg journal of orthodontic theory and treatment":"Begg J Orthod Theory Treat",
			"Behavioral neuropsychiatry":"Behav Neuropsychiatry",
			"Behavior genetics":"Behav. Genet.",
			"Behaviour research and therapy":"Behav Res Ther",
			"Behavioral science":"Behav Sci",
			"Basic and applied histochemistry":"Basic Appl Histochem",
			"Behaviour":"Behaviour",
			"Behavior modification":"Behav Modif",
			"Beitrage zur gerichtlichen Medizin":"Beitr. Gerichtl. Med.",
			"Beitrage zu Infusionstherapie und klinische Ernahrung":"Beitr Infusionther Klin Ernahr",
			"Beitrage zur Hygiene und Epidemiologie":"Beitr Hyg Epidemiol",
			"Beitrage zur Klinik und Erforschung der Tuberkulose und der Lungenkrankheiten":"Beitr Klin Erforsch Tuberk Lungenkr",
			"Beitrage zur klinischen Neurologie und Psychiatrie":"Beitr Klin Neurol Psychiatr",
			"Beitrage zur Krebsforschung":"Beitr Krebsforsch",
			"Beitrage zur Neurochirurgie":"Beitr Neurochir",
			"Beitrage zur Orthopadie und Traumatologie":"Beitr Orthop Traumatol",
			"Beitrage zur Pathologie":"Beitr Pathol",
			"Beitrage zur pathologischen Anatomie und zur allgemeinen Pathologie":"Beitr Pathol Anat",
			"Beitrage zur Rheumatologie":"Beitr Rheumatol",
			"Beitrage zur Sexualforschung":"Beitr Sexualforsch",
			"Beitrage zur Silikose-Forschung (Pneumokoniose)":"Beitr Silikoseforsch Pneumokoniose",
			"Beitrage zur tropischen Landwirtschaft und Veterinarmedizin":"Beitr Trop Landwirtsch Veterinarmed",
			"Belgisch tijdschrift voor geneeskunde":"Belg Tijdschr Geneesk",
			"Berichte Aus Der Bonner Universitatsklinik Und Poliklinik Fur Mund-, Zahn- Und Kieferkrankheiten":"Ber Bonn Univ Poliklin Mund Zahn Kieferkr",
			"Bericht uber die Zusammenkunft. Deutsche Ophthalmologische Gesellschaft":"Ber Zusammenkunft Dtsch Ophthalmol Ges",
			"Berita jururawat":"Berita Jururawat",
			"Berliner und Munchener tierarztliche Wochenschrift":"Berl. Munch. Tierarztl. Wochenschr.",
			"Berufs-Dermatosen":"Berufsdermatosen",
			"Bibliotheca anatomica":"Bibl Anat",
			"Bibliotheca cardiologica":"Bibl Cardiol",
			"Bibliotheca gastroenterologica":"Bibl Gastroenterol",
			"Bibliotheca gynaecologica":"Bibl Gynaecol",
			"Bibliotheca haematologica":"Bibl Haematol",
			"Bibliotek for laeger":"Bibl Laeger",
			"Bibliotheca microbiologica":"Bibl Microbiol",
			"Bibliotheca nutritio et dieta":"Bibl Nutr Dieta",
			"Bibliotheca ophthalmologica : supplementa ad ophthalmologica":"Bibl Ophthalmol",
			"Fortschritte der Hals-Nasen-Ohrenheilkunde":"Fortschr Hals Nasen Ohrenheilkd",
			"Bibliotheca paediatrica":"Bibl Paediatr",
			"Bibliotheca psychiatrica":"Bibl Psychiatr",
			"Bibliotheca psychiatrica et neurologica":"Bibl Psychiatr Neurol",
			"Bibliotheca radiologica":"Bibl Radiol",
			"Bibliotheca tuberculosea":"Bibl Tuberc",
			"Biken journal":"Biken J",
			"Bilten za hematologiju i transfuziju":"Bilt Hematol Transfuz",
			"Bilten Mednarodne Federacije Zobotehnikov = Bulletin Of The International Federation Of Dental Technicians. Bulletin De La Federation Internationale Prothesistes Dentaires. Bulletin Der Internationalen Foderation Der Zahntechniker":"Bilt Mednar Fed Zob Teh",
			"Biochemical and biophysical research communications":"Biochem. Biophys. Res. Commun.",
			"Biochemistry international":"Biochem. Int.",
			"Biochemical genetics":"Biochem. Genet.",
			"The Biochemical journal":"Biochem. J.",
			"Biochemical medicine":"Biochem Med",
			"Biomedica biochimica acta":"Biomed. Biochim. Acta",
			"BioEssays : news and reviews in molecular, cellular and developmental biology":"Bioessays",
			"Biochemical pharmacology":"Biochem. Pharmacol.",
			"Bioelectromagnetics":"Bioelectromagnetics",
			"Bioorganicheskaia khimiia":"Bioorg. Khim.",
			"Biosensors":"Biosensors",
			"Biochemical Society symposium":"Biochem. Soc. Symp.",
			"Biochemische Zeitschrift":"Biochem Z",
			"Biological mass spectrometry":"Biol. Mass Spectrom.",
			"European archives of psychiatry and clinical neuroscience":"Eur Arch Psychiatry Clin Neurosci",
			"Harvard dental bulletin":"Harv Dent Bull",
			"Aktuelle Radiologie":"Aktuelle Radiol",
			"Journal of experimental animal science":"J. Exp. Anim. Sci.",
			"Journal of psychiatry & neuroscience : JPN":"J Psychiatry Neurosci",
			"Gesnerus. Supplement":"Gesnerus Suppl",
			"Biochemistry":"Biochemistry",
			"The NAHAM management journal":"NAHAM Manage J",
			"The Journal of adolescent health : official publication of the Society for Adolescent Medicine":"J Adolesc Health",
			"Canadian journal of nursing administration":"Can J Nurs Adm",
			"Tennessee nurse / Tennessee Nurses Association":"Tenn Nurse",
			"Acta neurologica et psychiatrica Belgica":"Acta Neurol Psychiatr Belg",
			"The Journal of heart and lung transplantation : the official publication of the International Society for Heart Transplantation":"J. Heart Lung Transplant.",
			"The Cleft palate-craniofacial journal : official publication of the American Cleft Palate-Craniofacial Association":"Cleft Palate Craniofac. J.",
			"Health systems review":"Health Syst Rev",
			"Biochimica et biophysica acta":"Biochim. Biophys. Acta",
			"Journal of addictive diseases":"J Addict Dis",
			"Revue roumaine de physiologie (Bucharest, Romania : 1990)":"Rev Roum Physiol",
			"Enfermedades infecciosas y microbiologia clinica":"Enferm. Infecc. Microbiol. Clin.",
			"Human gene therapy":"Hum. Gene Ther.",
			"Immunology series":"Immunol. Ser.",
			"Biochimie":"Biochimie",
			"Biofeedback and self-regulation":"Biofeedback Self Regul",
			"International journal of STD & AIDS":"Int J STD AIDS",
			"Investigacion clinica":"Invest Clin",
			"Journal of digital imaging : the official journal of the Society for Computer Applications in Radiology":"J Digit Imaging",
			"Nurse anesthesia":"Nurse Anesth",
			"Arthritis care and research : the official journal of the Arthritis Health Professions Association":"Arthritis Care Res",
			"Biodynamica":"Biodynamica",
			"Gastroenterology nursing : the official journal of the Society of Gastroenterology Nurses and Associates":"Gastroenterol Nurs",
			"Rivista italiana di odontoiatria infantile : organo ufficiale della Societa italiana di odontoiatria infantile":"Riv Ital Odontoiatr Infant",
			"Virginia medical quarterly : VMQ":"Va Med Q",
			"Arkansas dentistry":"Ark Dent",
			"Journal of nuclear biology and medicine (Turin, Italy : 1991)":"J Nucl Biol Med",
			"AIDS care":"AIDS Care",
			"Advances in peritoneal dialysis. Conference on Peritoneal Dialysis":"Adv Perit Dial",
			"Aging (Milan, Italy)":"Aging (Milano)",
			"Applied and theoretical electrophoresis : the official journal of the International Electrophoresis Society":"Appl. Theor. Electrophor.",
			"Biofizika":"Biofizika",
			"Bioconjugate chemistry":"Bioconjug. Chem.",
			"Cell regulation":"Cell Regul.",
			"Current opinion in oncology":"Curr Opin Oncol",
			"Critical reviews in oncogenesis":"Crit Rev Oncog",
			"Bioinorganic chemistry":"Bioinorg Chem",
			"The European journal of surgery = Acta chirurgica":"Eur J Surg",
			"European journal of basic and applied histochemistry":"Eur J Basic Appl Histochem",
			"Journal of general orthodontics":"J Gen Orthod",
			"American Indian and Alaska native mental health research : journal of the National Center":"Am Indian Alsk Native Ment Health Res",
			"Nursing BC / Registered Nurses Association of British Columbia":"Nurs BC",
			"The Journal of veterinary medical science / the Japanese Society of Veterinary Science":"J. Vet. Med. Sci.",
			"Biokhimiia (Moscow, Russia)":"Biokhimiia",
			"Biotechnic & histochemistry : official publication of the Biological Stain Commission":"Biotech Histochem",
			"Journal of neural transplantation & plasticity":"J Neural Transplant Plast",
			"Journal of neural transplantation":"J Neural Transplant",
			"Journal of pharmaceutical and biomedical analysis":"J Pharm Biomed Anal",
			"Journal of veterinary diagnostic investigation : official publication of the American Association of Veterinary Laboratory Diagnosticians, Inc":"J. Vet. Diagn. Invest.",
			"Nutricion hospitalaria : organo oficial de la Sociedad Espanola de Nutricion Parenteral y Enteral":"Nutr Hosp",
			"Biology bulletin of the Academy of Sciences of the USSR":"Biol Bull Acad Sci USSR",
			"The Biological bulletin":"Biol. Bull.",
			"Biological cybernetics":"Biol Cybern",
			"Peritoneal dialysis international : journal of the International Society for Peritoneal Dialysis":"Perit Dial Int",
			"Polish journal of occupational medicine":"Pol J Occup Med",
			"Biologie et gastro-enterologie":"Biol Gastroenterol (Paris)",
			"Seminars in thoracic and cardiovascular surgery":"Semin. Thorac. Cardiovasc. Surg.",
			"Heartbeat (San Francisco, Calif.)":"Heartbeat",
			"Biologica Latina":"Biol Lat",
			"Annals of hematology":"Ann. Hematol.",
			"Vital and health statistics. Series 21, Data on natality, marriage, and divorce":"Vital Health Stat 21",
			"Epidemiology (Cambridge, Mass.)":"Epidemiology",
			"Minerva gastroenterologica e dietologica":"Minerva Gastroenterol Dietol",
			"The Implant Society : [periodical]":"Implant Soc",
			"Australian journal of public health":"Aust J Public Health",
			"Journal of ET nursing : official publication, International Association for Enterostomal Therapy":"J ET Nurs",
			"Homeostasis in health and disease : international journal devoted to integrative brain functions and homeostatic systems":"Homeost Health Dis",
			"Indian journal of dental research : official publication of Indian Society for Dental Research":"Indian J Dent Res",
			"Sante mentale au Quebec":"Sante Ment Que",
			"Biologie medicale":"Biol Med (Paris)",
			"Roczniki Akademii Medycznej w Bialymstoku (1995)":"Rocz. Akad. Med. Bialymst.",
			"Deutsche Zahn-, Mund-, und Kieferheilkunde mit Zentralblatt":"Dtsch Zahn Mund Kieferheilkd Zentralbl",
			"Neurologia croatica : glasilo Udruzenja neurologa Jugoslavije = official journal of Yugoslav Neurological Association":"Neurol Croat",
			"Cell proliferation":"Cell Prolif.",
			"Nauchnye doklady vysshei shkoly. Biologicheskie nauki":"Nauchnye Doki Vyss Shkoly Biol Nauki",
			"European journal of clinical chemistry and clinical biochemistry : journal of the Forum of European Clinical Chemistry Societies":"Eur J Clin Chem Clin Biochem",
			"Biological structures and morphogenesis":"Biol Struct Morphog",
			"Lymphokine and cytokine research":"Lymphokine Cytokine Res.",
			"National medical-legal journal":"Natl Med Leg J",
			"The Journal of craniofacial surgery":"J Craniofac Surg",
			"Biologia neonatorum. Neo-natal studies":"Biol Neonat",
			"Factor odontologico":"Factor Odontol",
			"The Bulletin of the Kanagawa Dental College : BKDC / KDS":"Bull Kanagawa Dent Coll",
			"Turk ortodonti dergisi : Ortodonti Derneg'nin resmi yayin organidir = Turkish journal of orthodontics":"Turk Ortodonti Derg",
			"Biology of the neonate":"Biol. Neonate",
			"Consensus statement / NIH Consensus Development Conference. National Institutes of Health Consensus Development Conference":"Consens Statement",
			"Nihon Ago Kansetsu Gakkai Zasshi":"Nihon Ago Kansetsu Gakkai Zasshi",
			"Biological psychiatry":"Biol. Psychiatry",
			"Comptes rendus hebdomadaires des seances de l'Academie des sciences":"C. R. Hebd. Seances Acad. Sci.",
			"Biological psychology":"Biol Psychol",
			"Biological research in pregnancy and perinatology":"Biol Res Pregnancy Perinatol",
			"Biology of reproduction":"Biol. Reprod.",
			"Biological reviews of the Cambridge Philosophical Society":"Biol Rev Camb Philos Soc",
			"Critical reviews in oral biology and medicine : an official publication of the American Association of Oral Biologists":"Crit. Rev. Oral Biol. Med.",
			"Biomaterials, artificial cells, and immobilization biotechnology : official journal of the International Society for Artificial Cells and Immobilization Biotechnology":"Biomater Artif Cells Immobilization Biotechnol",
			"Pflege":"Pflege",
			"Journal of vascular research":"J. Vasc. Res.",
			"Stomatologie (Bucharest, Romania)":"Stomatologie",
			"Pediatrie (Bucharest, Romania)":"Pediatrie (Bucur)",
			"Anasthesiologie, Intensivmedizin, Notfallmedizin, Schmerztherapie : AINS":"Anasthesiol Intensivmed Notfallmed Schmerzther",
			"Journal of health care for the poor and underserved":"J Health Care Poor Underserved",
			"Kennedy Institute of Ethics journal":"Kennedy Inst Ethics J",
			"Journal (Academy of Hospital Administration (India))":"J Acad Hosp Adm",
			"Biologia":"Biologia",
			"Journal of health & social policy":"J Health Soc Policy",
			"Clinical infectious diseases : an official publication of the Infectious Diseases Society of America":"Clin. Infect. Dis.",
			"Compendium (Newtown, Pa.). Supplement":"Compend Suppl",
			"Adverse drug reactions and toxicological reviews":"Adverse Drug React Toxicol Rev",
			"Biomaterials":"Biomaterials",
			"Nippon Densenbyo Gakkai zasshi":"Nippon Densenbyo Gakkai Zasshi",
			"Benefits quarterly":"Benefits Q",
			"NFPA journal : the official magazine of the National Fire Protection Association":"NFPA J",
			"Clinical oral implants research":"Clin Oral Implants Res",
			"Biologica (Santiago, Chile)":"Biologica (Santiago)",
			"Biomaterials, medical devices, and artificial organs":"Biomater Med Devices Artif Organs",
			"Biomedical communications":"Biomed Commun",
			"Biomedical engineering":"Biomed Eng",
			"Current opinion in obstetrics & gynecology":"Curr. Opin. Obstet. Gynecol.",
			"Biomedical engineering":"Biomed Eng (NY)",
			"Cytokine":"Cytokine",
			"Cytopathology : official journal of the British Society for Clinical Cytology":"Cytopathology",
			"Bio-Medical instrumentation":"Biomed Instrum",
			"Electron microscopy reviews":"Electron Microsc. Rev.",
			"European cytokine network":"Eur. Cytokine Netw.",
			"Health reports / Statistics Canada, Canadian Centre for Health Information = Rapports sur la sante / Statistique Canada, Centre canadien d'information sur la sante":"Health Rep",
			"Biomedical mass spectrometry":"Biomed. Mass Spectrom.",
			"Biomedicine & pharmacotherapy = Biomedecine & pharmacotherapie":"Biomed. Pharmacother.",
			"Best's review. Life-health insurance edition":"Bests Rev Life Health Insur Ed",
			"Drug design and discovery":"Drug Des Discov",
			"Das Osterreichische Zahntechniker Handwerk : offizielles Organ der Bundesinnung der Zahntechniker":"Osterr Zahntech Handw",
			"Alimentary pharmacology & therapeutics":"Aliment. Pharmacol. Ther.",
			"Anales de medicina interna (Madrid, Spain : 1984)":"An Med Interna",
			"Atencion primaria / Sociedad Espanola de Medicina de Familia y Comunitaria":"Aten Primaria",
			"Autoimmunity":"Autoimmunity",
			"Biomedical science":"Biomed. Sci.",
			"Blood coagulation & fibrinolysis : an international journal in haemostasis and thrombosis":"Blood Coagul. Fibrinolysis",
			"Biomedical sciences instrumentation":"Biomed Sci Instrum",
			"Biomedizinische Technik. Biomedical engineering":"Biomed Tech (Berl)",
			"Biometrische Zeitschrift":"Biom Z",
			"Biomembranes":"Biomembranes",
			"Biometrics":"Biometrics",
			"Biomedicine / [publiee pour l'A.A.I.C.I.G.]":"Biomedicine",
			"Biometrika":"Biometrika",
			"Cancer causes & control : CCC":"Cancer Causes Control",
			"Biophysical journal":"Biophys. J.",
			"Biophysical chemistry":"Biophys. Chem.",
			"Cardioscience":"Cardioscience",
			"Biophysics of structure and mechanism":"Biophys. Struct. Mech.",
			"Biophysik":"Biophysik",
			"Chemical research in toxicology":"Chem. Res. Toxicol.",
			"Chinese journal of biotechnology":"Chin. J. Biotechnol.",
			"Biopolymers":"Biopolymers",
			"Seminars in cell biology":"Semin. Cell Biol.",
			"Seminars in immunology":"Semin. Immunol.",
			"Targeted diagnosis and therapy":"Targeted Diagn. Ther.",
			"Federation of operative dentistry":"Fed Oper Dent",
			"Biorheology":"Biorheology",
			"Human antibodies and hybridomas":"Hum. Antibodies Hybridomas",
			"International psychogeriatrics / IPA":"Int Psychogeriatr",
			"Biopharmaceutics & drug disposition":"Biopharm Drug Dispos",
			"Bioscience reports":"Biosci. Rep.",
			"Bio Systems":"BioSystems",
			"In vivo (Athens, Greece)":"In Vivo",
			"Ion channels":"Ion Channels",
			"Journal of the American Society of Nephrology : JASN":"J. Am. Soc. Nephrol.",
			"Journal of cardiothoracic and vascular anesthesia":"J. Cardiothorac. Vasc. Anesth.",
			"Journal of gastroenterology and hepatology":"J. Gastroenterol. Hepatol.",
			"Journal of lipid mediators":"J Lipid Mediat",
			"Journal of the Society for Health Systems":"J Soc Health Syst",
			"Neuroreport":"Neuroreport",
			"Biotechnology and bioengineering":"Biotechnol. Bioeng.",
			"Plant molecular biology":"Plant Mol. Biol.",
			"Biotechnology and bioengineering symposium":"Biotechnol Bioeng Symp",
			"Progress in AIDS pathology":"Prog AIDS Pathol",
			"Progress in clinical parasitology":"Prog Clin Parasitol",
			"Progress in growth factor research":"Prog. Growth Factor Res.",
			"Biotelemetry":"Biotelemetry",
			"Biotelemetry and patient monitoring":"Biotelem Patient Monit",
			"Birth defects original article series":"Birth Defects Orig. Artic. Ser.",
			"Quality assurance in health care : the official journal of the International Society for Quality Assurance in Health Care / ISQA":"Qual Assur Health Care",
			"Revista de gastroenterologia del Peru : organo oficial de la Sociedad de Gastroenterologia del Peru":"Rev Gastroenterol Peru",
			"Seminars in cancer biology":"Semin. Cancer Biol.",
			"Biuletyn Instytutu Medycyny Morskiej w Gdansku":"Biul Inst Med Morsk Gdansk",
			"Endocrine regulations":"Endocr Regul",
			"Biulleten' eksperimental'noi biologii i meditsiny":"Biull Eksp Biol Med",
			"Dentalhygienistnews":"Dentalhygienistnews",
			"Physiologia bohemoslovenica":"Physiol Bohemoslov",
			"Romanian journal of morphology and embryology = Revue roumaine de morphologie et embryologie":"Rom J Morphol Embryol",
			"Occupational medicine (Oxford, England)":"Occup Med (Lond)",
			"Journal of cardiothoracic anesthesia":"J Cardiothorac Anesth",
			"Parodontologie (Berlin, Germany)":"Parodontol",
			"International journal of hematology":"Int. J. Hematol.",
			"Archives internationales de physiologie, de biochimie et de biophysique":"Arch Int Physiol Biochim Biophys",
			"The Journal of American health policy":"J Am Health Policy",
			"Healthcare Alabama / Alabama Hospital Association":"Healthc Ala",
			"The Journal of the Association of Nurses in AIDS Care : JANAC":"J Assoc Nurses AIDS Care",
			"Blatter fur Zahnheilkunde. Bulletin dentaire":"Bl Zahnheilkd",
			"Acta diabetologica":"Acta Diabetol",
			"International journal of clinical & laboratory research":"Int. J. Clin. Lab. Res.",
			"Journal of nursing care quality":"J Nurs Care Qual",
			"The Canadian journal of infection control : the official journal of the Community & Hospital Infection Control Association-Canada = Revue canadienne de prevention des infections / Association pour la prevention des infections a l'hopita...":"Can J Infect Control",
			"Australasian biotechnology":"Australas Biotechnol",
			"Current opinion in dentistry":"Curr Opin Dent",
			"Journal of Marmara University Dental Faculty":"J Marmara Univ Dent Fac",
			"The ABNF journal : official journal of the Association of Black Nursing Faculty in Higher Education, Inc":"ABNF J",
			"Confederation of Australian Critical Care Nurses journal":"Confed Aust Crit Care Nurses J",
			"Practical periodontics and aesthetic dentistry : PPAD":"Pract Periodontics Aesthet Dent",
			"Tubercle and lung disease : the official journal of the International Union against Tuberculosis and Lung Disease":"Tuber. Lung Dis.",
			"AOHA : a publication of the American Osteopathic Hospital Association":"AOHA",
			"Chinese medical sciences journal = Chung-kuo i hsueh k'o hsueh tsa chih / Chinese Academy of Medical Sciences":"Chin. Med. Sci. J.",
			"Sairaanhoitaja (Helsinki, Finland : 1991)":"Sairaanhoitaja",
			"Blood":"Blood",
			"Blood cells":"Blood Cells",
			"Disability and rehabilitation":"Disabil Rehabil",
			"Blood vessels":"Blood Vessels",
			"Blue Cross Association research series":"Blue Cross Assoc Res Ser",
			"Progresso odontoiatrico":"Prog Odontoiatr",
			"The Japanese journal of human genetics":"Jpn. J. Hum. Genet.",
			"Dental implantology update":"Dent Implantol Update",
			"Blut":"Blut",
			"Breast cancer research and treatment":"Breast Cancer Res. Treat.",
			"EDS magazine : official journal of the E.E.C. Dental Students Committee":"EDS Mag",
			"Development (Cambridge, England). Supplement":"Dev. Suppl.",
			"Nihon Rinsho Shishubyo Danwakai kaishi":"Nihon Rinsho Shishubyo Danwakai Kaishi",
			"Current opinion in biotechnology":"Curr. Opin. Biotechnol.",
			"Journal of laparoendoscopic surgery":"J Laparoendosc Surg",
			"Hospital cost management and accounting":"Hosp Cost Manag Account",
			"Cranio clinics international":"Cranio Clin Int",
			"Cell biology reviews : CBR":"Cell Biol Rev",
			"Journal (Association for Healthcare Philanthropy (U.S.))":"J Assoc Healthc Philanthr",
			"Journal (American Association for Medical Transcription)":"J Am Assoc Med Transcr",
			"Journal of physiology and pharmacology : an official journal of the Polish Physiological Society":"J. Physiol. Pharmacol.",
			"The European journal of surgery. Supplement. : = Acta chirurgica. Supplement":"Eur J Surg Suppl",
			"Anti-cancer drugs":"Anticancer Drugs",
			"Archives of insect biochemistry and physiology":"Arch. Insect Biochem. Physiol.",
			"DNA sequence : the journal of DNA sequencing and mapping":"DNA Seq.",
			"The Italian journal of gastroenterology":"Ital J Gastroenterol",
			"[Nippon koshu eisei zasshi] Japanese journal of public health":"Nippon Koshu Eisei Zasshi",
			"Journal of the American Academy of Audiology":"J Am Acad Audiol",
			"Journal of biological rhythms":"J. Biol. Rhythms",
			"The Journal of clinical ethics":"J Clin Ethics",
			"Medical and veterinary entomology":"Med. Vet. Entomol.",
			"Molecular plant-microbe interactions : MPMI":"Mol. Plant Microbe Interact.",
			"Rapid communications in mass spectrometry : RCM":"Rapid Commun. Mass Spectrom.",
			"Revue scientifique et technique (International Office of Epizootics)":"Rev. - Off. Int. Epizoot.",
			"BMQ; the Boston medical quarterly":"BMQ",
			"Shika Kiso Igakkai zasshi = Japanese journal of oral biology":"Shika Kiso Igakkai Zasshi",
			"Developmental dynamics : an official publication of the American Association of Anatomists":"Dev. Dyn.",
			"Journal of diabetes and its complications":"J. Diabetes Complicat.",
			"Journal of pharmacological and toxicological methods":"J Pharmacol Toxicol Methods",
			"AAOHN journal : official journal of the American Association of Occupational Health Nurses":"AAOHN J",
			"Alpha Omega France":"Alpha Omega Fr",
			"The American journal of emergency medicine":"Am J Emerg Med",
			"American journal of perinatology":"Am J Perinatol",
			"The Annals of physiological anthropology = Seiri Jinruigaku Kenkyukai kaishi":"Ann Physiol Anthropol",
			"Pediatric neurology":"Pediatr. Neurol.",
			"Folia medica Neerlandica. Additamenta":"Additamenta Folia Med Neerl",
			"Alcohol and alcoholism (Oxford, Oxfordshire)":"Alcohol Alcohol.",
			"Alcohol and drug research":"Alcohol Drug Res",
			"Alcohol and alcoholism (Oxford, Oxfordshire). Supplement":"Alcohol Alcohol Suppl",
			"Acta anatomica. Supplementum":"Acta Anat Suppl (Basel)",
			"Advances and technical standards in neurosurgery":"Adv Tech Stand Neurosurg",
			"AIDS research":"AIDS Res",
			"Boletin de la Asociacion Argentina de Odontologia para Ninos":"Bol Asoc Argent Odontol Ninos",
			"AANNT journal / the American Association of Nephrology Nurses and Technicians":"AANNT J",
			"Annales de pathologie":"Ann Pathol",
			"Cytometry. Supplement : the journal of the Society for Analytical Cytology":"Cytometry Suppl.",
			"The South Carolina nurse / South Carolina Nurses' Association":"S C Nurse",
			"Molecular and chemical neuropathology / sponsored by the International Society for Neurochemistry and the World Federation of Neurology and research groups on neurochemistry and cerebrospinal fluid":"Mol. Chem. Neuropathol.",
			"Boletin de la Asociacion Medica de Puerto Rico":"Bol Asoc Med P R",
			"New Zealand health & hospital":"N Z Health Hospital",
			"Laryngo- rhino- otologie":"Laryngorhinootologie",
			"QRC advisor":"QRC Advis",
			"Noseleutike":"Noseleutike",
			"Annual review of public health":"Annu Rev Public Health",
			"Asian Pacific journal of allergy and immunology / launched by the Allergy and Immunology Society of Thailand":"Asian Pac. J. Allergy Immunol.",
			"Boletin. Asociacion Venezolana de Enfermeras Profesionales":"Bol Asoc Venez Enferm Prof",
			"Birth (Berkeley, Calif.)":"Birth",
			"Kentucky hospitals magazine":"Ky Hosp Mag",
			"Avances en odontoestomatologia":"Av Odontoestomatol",
			"Proceedings of the Institution of Mechanical Engineers. Part H, Journal of engineering in medicine":"Proc Inst Mech Eng H",
			"Journal of internal medicine. Supplement":"J Intern Med Suppl",
			"Revue francaise de transfusion et d'hemobiologie : bulletin de la Societe nationale de transfusion sanguine":"Rev. Fr. Transfus. Hemobiol.",
			"Annual review of biophysics and biophysical chemistry":"Annu Rev Biophys Biophys Chem",
			"Revista europea de odonto-estomatologia":"Rev Eur Odontoestomatol",
			"Arctic medical research":"Arctic Med Res",
			"Health services management research : an official journal of the Association of University Programs in Health Administration / HSMC, AUPHA":"Health Serv Manage Res",
			"Arthroscopy : the journal of arthroscopic & related surgery : official publication of the Arthroscopy Association of North America and the International Arthroscopy Association":"Arthroscopy",
			"HMO practice / HMO Group":"HMO Pract",
			"Clinical laboratory management review : official publication of the Clinical Laboratory Management Association / CLMA":"Clin Lab Manage Rev",
			"Chief information officer journal":"Chief Inf Off J",
			"DRG monitor":"DRG Monit",
			"Choices in respiratory management":"Choices Respir Manage",
			"Boletin chileno de parasitologia":"Bol Chil Parasitol",
			"Zentralblatt fur Hygiene und Umweltmedizin = International journal of hygiene and environmental medicine":"Zentralbl Hyg Umweltmed",
			"International journal of medical microbiology : IJMM":"Int. J. Med. Microbiol.",
			"The International journal of prosthodontics":"Int J Prosthodont",
			"Ostomy/wound management":"Ostomy Wound Manage",
			"Anti-cancer drug design":"Anticancer Drug Des.",
			"Boletim Da Equipe De Odontologia Sanitaria":"Bol Equipe Odontol Sanit",
			"Advancing clinical care : official journal of NOAADN":"Adv Clin Care",
			"Applied cardiology":"Appl Cardiol",
			"Boletin - Colegio de Profesionales de la Enfermeria de Puerto Rico":"Bol Col Prof Enferm P R",
			"Archives of emergency medicine":"Arch Emerg Med",
			"Boletim de dentistica operatoria":"Bol Dent Oper",
			"The European respiratory journal. Supplement":"Eur Respir J Suppl",
			"Zeitschrift fur Naturforschung. C, Journal of biosciences":"Z. Naturforsch., C, J. Biosci.",
			"Academic medicine : journal of the Association of American Medical Colleges":"Acad Med",
			"Analytical and quantitative cytology and histology / the International Academy of Cytology [and] American Society of Cytology":"Anal. Quant. Cytol. Histol.",
			"Accident; analysis and prevention":"Accid Anal Prev",
			"Acta odontologica latinoamericana : AOL":"Acta Odontol Latinoam",
			"Anaesthesiologie und Reanimation":"Anaesthesiol Reanim",
			"Boletin dental uruguayo":"Bol Dent Urug",
			"Boletim da Divisao Nacional de Dermatologia Sanitaria":"Bol Div Nac Dermatol Sanit",
			"AOHA today":"AOHA Today",
			"Archives of gerontology and geriatrics. Supplement":"Arch Gerontol Geriatr Suppl",
			"Farmaco (Societa chimica italiana : 1989)":"Farmaco",
			"Viral immunology":"Viral Immunol.",
			"World health forum":"World Health Forum",
			"Boletin. Santa Fe, Argentine Republic (Province) Direccion General de Odontologia":"Bol Dir Gen Odontol (Santa Fe)",
			"Journal of geriatric psychiatry and neurology":"J Geriatr Psychiatry Neurol",
			"The Hawaii nurse : the official monthly newsletter of the Hawaii Nurses' Association":"Hawaii Nurse",
			"WHO regional publications. European series":"WHO Reg Publ Eur Ser",
			"Drug design and delivery":"Drug Des. Deliv.",
			"Boletin de estudios medicos y biologicos":"Bol Estud Med Biol",
			"Journal of surgical oncology. Supplement":"J Surg Oncol Suppl",
			"Advances in dental research":"Adv. Dent. Res.",
			"Baylor nursing educator":"Baylor Nurs Educ",
			"Biotechnology & genetic engineering reviews":"Biotechnol. Genet. Eng. Rev.",
			"Boletim da Faculdade de Farmacia e Odontologia de Ribeirao Preto":"Bol Fac Farm Odontol Ribeirao Preto",
			"African dental journal : official publication of the Federation of African Dental Associations = Journal dentaire africain / FADA":"Afr Dent J",
			"Boletim - Faculdade de Odontologia de Piracicaba":"Bol Fac Odontol Piracicaba",
			"Journal of autoimmunity":"J. Autoimmun.",
			"Boletin de informacion - Ilustre Colegio Oficial de Odontologos y Estomatologos 2. a Region (Cataluna)":"Bol Inf Col Odontol Estomatol (Barc)",
			"ADA news":"ADA News",
			"Neuropsychopharmacology : official publication of the American College of Neuropsychopharmacology":"Neuropsychopharmacology",
			"ADM (Asociacion Dental Mexicana : 1986)":"ADM",
			"Carlsberg research communications":"Carlsberg Res. Commun.",
			"Annual review of physical chemistry":"Annu Rev Phys Chem",
			"Advances in clinical rehabilitation":"Adv Clin Rehabil",
			"Oxford surveys on eukaryotic genes":"Oxf. Surv. Eukaryot. Genes",
			"Transplant international : official journal of the European Society for Organ Transplantation":"Transpl. Int.",
			"Genetic epidemiology. Supplement":"Genet Epidemiol Suppl",
			"Bulletin de l'Academie nationale de chirurgie dentaire (1983)":"Bull Acad Natl Chir Dent",
			"Journal of human lactation : official journal of International Lactation Consultant Association":"J Hum Lact",
			"Dimensions in oncology nursing : journal of the Division of Nursing":"Dimens Oncol Nurs",
			"Boletin de informacion dental":"Bol Inf Dent (Madr)",
			"Epilepsy research. Supplement":"Epilepsy Res. Suppl.",
			"Journal of neural transmission. Parkinson's disease and dementia section":"J Neural Transm Park Dis Dement Sect",
			"Immunology today":"Immunol. Today",
			"BioFactors (Oxford, England)":"Biofactors",
			"The Journal of molecular and cellular immunology : JMCI":"J. Mol. Cell. Immunol.",
			"Journal - Southern California State Dental Association":"J South Calif State Dent Assoc",
			"Journal of molecular endocrinology":"J. Mol. Endocrinol.",
			"Allergie et immunologie":"Allerg Immunol (Paris)",
			"Journal of protein chemistry":"J. Protein Chem.",
			"Medical dosimetry : official journal of the American Association of Medical Dosimetrists":"Med Dosim",
			"Boletin del Instituto de Estudios Medicos y Biologicos, Universidad Nacional Autonoma de Mexico":"Bol Inst Estud Med Biol Univ Nac Auton Mex",
			"Molecular carcinogenesis":"Mol. Carcinog.",
			"Science in China. Series B, Chemistry, life sciences & earth sciences":"Sci. China, Ser. B, Chem. Life Sci. Earth Sci.",
			"Reproduction, nutrition, development":"Reprod. Nutr. Dev.",
			"Arbeiten aus dem Paul-Ehrlich-Institut (Bundesamt fur Sera und Impfstoffe) zu Frankfurt a.M":"Arb Paul Ehrlich Inst Bundesamt Sera Impfstoffe Frankf A M",
			"American journal of reproductive immunology (New York, N.Y. : 1989)":"Am. J. Reprod. Immunol.",
			"Critical reviews in food science and nutrition":"Crit Rev Food Sci Nutr",
			"Critical reviews in immunology":"Crit. Rev. Immunol.",
			"Critical reviews in diagnostic imaging":"Crit Rev Diagn Imaging",
			"Magnesium and trace elements":"Magnes Trace Elem",
			"Boletim do Instituto de Puericultura e Pediatria Martagao Gesteira":"Bol Inst Pueric Martagao Gesteira",
			"Fetal diagnosis and therapy":"Fetal. Diagn. Ther.",
			"Pathobiology : journal of immunopathology, molecular and cellular biology":"Pathobiology",
			"Chemical immunology":"Chem. Immunol.",
			"DNA and cell biology":"DNA Cell Biol.",
			"Canadian journal of cardiovascular nursing = Journal canadien en soins infirmiers cardio-vasculaires":"Can J Cardiovasc Nurs",
			"Burns : journal of the International Society for Burn Injuries":"Burns",
			"Archives for dermatological research. Archiv fur dermatologische Forschung":"Arch Dermatol Res",
			"Health policy week : HPW":"Health Policy Week",
			"Gastroenterologisches Journal : Organ der Gesellschaft fur Gastroenterologie der DDR":"Gastroenterol J",
			"Employment relations today":"Employ Relat Today",
			"Boletim de materiais dentarios":"Bol Mat Dent",
			"Zhongguo Zhong yao za zhi = Zhongguo zhongyao zazhi = China journal of Chinese materia medica":"Zhongguo Zhong Yao Za Zhi",
			"Critical reviews in microbiology":"Crit. Rev. Microbiol.",
			"American family physician/GP":"Am Fam Physician GP",
			"Radiography today":"Radiogr Today",
			"Critical reviews in toxicology":"Crit. Rev. Toxicol.",
			"Journal of aging and health":"J Aging Health",
			"Journal of applied gerontology : the official journal of the Southern Gerontological Society":"J Appl Gerontol",
			"Odontoestomatologia":"Odontoestomatologia",
			"Decubitus":"Decubitus",
			"Esencia Odontologica":"Esencia Odontol",
			"Critical reviews in clinical laboratory sciences":"Crit Rev Clin Lab Sci",
			"Boletin medico del Hospital Infantil de Mexico":"Bol Med Hosp Infant Mex",
			"The Journal of pharmacy technology : jPT : official publication of the Association of Pharmacy Technicians":"J Pharm Technol",
			"Boletin odontologico":"Bol Odontol (B Aires)",
			"Behavioural brain research":"Behav. Brain Res.",
			"Behavioral neuroscience":"Behav. Neurosci.",
			"Boletin de odontologia":"Bol Odontol (Bogota)",
			"Acta anthropogenetica":"Acta Anthropogenet",
			"Advances in biotechnological processes":"Adv. Biotechnol. Processes",
			"Aged care & services review":"Aged Care Serv Rev",
			"Alcohol (Fayetteville, N.Y.)":"Alcohol",
			"Update in pediatric dentistry":"Update Pediatr Dent",
			"Boletin odontologico mexicano":"Bol Odontol Mex",
			"The Journal of clinical dentistry":"J Clin Dent",
			"Bilten Udruzenja ortodonata Jugoslavije = Bulletin of Orthodontic Society of Yugoslavia":"Bilt Udruz Ortodonata Jugosl",
			"Ou Daigaku shigakushi":"Ou Daigaku Shigakushi",
			"Boletin de la Oficina Sanitaria Panamericana. Pan American Sanitary Bureau":"Bol Oficina Sanit Panam",
			"TVZ : het vakblad voor de verpleging":"TVZ",
			"Acta pharmaceutica Nordica":"Acta Pharm Nord",
			"Revista do Centro de Ciencias Biomedicas da Universidade Federal de Uberlandia":"Rev Centro Cienc Biomed Univ Fed Uberlandia",
			"Seminars in dental hygiene":"Semin Dent Hyg",
			"Boletin de protesis":"Bol Protes",
			"Critical reviews in oncology/hematology":"Crit. Rev. Oncol. Hematol.",
			"Healthcare bottom line":"Healthc Bottom Line",
			"Bulletin of the Osaka Medical College":"Bull Osaka Med Coll",
			"Boletim. Sao Paulo, Brazil (City) Sanatorio Sao Lucas":"Bol Sanat Sao Lucas",
			"New Jersey healthCare":"N J Healthc",
			"Current clinical topics in infectious diseases":"Curr Clin Top Infect Dis",
			"Current opinion in immunology":"Curr. Opin. Immunol.",
			"Journal of biomolecular structure & dynamics":"J. Biomol. Struct. Dyn.",
			"Journal of chemical neuroanatomy":"J. Chem. Neuroanat.",
			"Journal of Korean medical science":"J. Korean Med. Sci.",
			"Molecular biotherapy":"Mol. Biother.",
			"Molecular neurobiology":"Mol. Neurobiol.",
			"Psychology and aging":"Psychol Aging",
			"Research report (Health Effects Institute)":"Res Rep Health Eff Inst",
			"Developmental biology (New York, N.Y. : 1985)":"Dev. Biol. (NY)",
			"HEC forum : an interdisciplinary journal on hospitals' ethical and legal issues":"HEC Forum",
			"Attualita dentale":"Attual Dent",
			"Biological chemistry Hoppe-Seyler":"Biol. Chem. Hoppe-Seyler",
			"QA review : quality assurance news and views":"QA Rev",
			"Part B news":"Part B News",
			"Biotechnology and applied biochemistry":"Biotechnol. Appl. Biochem.",
			"Journal of veterinary dentistry":"J Vet Dent",
			"Journal of Pierre Fauchard Academy (Pierre Fauchard Academy. India Section)":"J Pierre Fauchard Acad",
			"Jahresbericht (Schweizerische Akademie der Medizinischen Wissenschaften : 1988)":"Jahresber Schweiz Akad Med Wiss",
			"Supplement to International journal of gynecology and obstetrics":"Suppl Int J Gynecol Obstet",
			"Acta hepato-splenologica":"Acta Hepatosplenol",
			"Drug safety : an international journal of medical toxicology and drug experience":"Drug Saf",
			"Oncologia":"Oncologia",
			"Biulleten' Vsesoiuznogo kardiologicheskogo nauchnogo tsentra AMN SSSR":"Biull Vsesoiuznogo Kardiol Nauchn Tsentra AMN SSSR",
			"Boletim Do Servico De Odontologia Sanitaria Da Secretaria Da Saude Do Rio Grande Do Sul":"Bol Serv Odontol Sanit (Porto Alegre)",
			"Biomedical and environmental sciences : BES":"Biomed. Environ. Sci.",
			"British journal of neurosurgery":"Br J Neurosurg",
			"Medicine & health":"Med Health",
			"Journal of pediatric oncology nursing : official journal of the Association of Pediatric Oncology Nurses":"J Pediatr Oncol Nurs",
			"Acta crystallographica. Section C, Crystal structure communications":"Acta Crystallogr C",
			"Acta crystallographica. Section B, Structural science":"Acta Crystallogr., B",
			"Acta crystallographica. Section A, Foundations of crystallography":"Acta Crystallogr., A, Found. Crystallogr.",
			"Advances in colloid and interface science":"Adv Colloid Interface Sci",
			"AIDS (London, England)":"AIDS",
			"Microbiologia (Madrid, Spain)":"Microbiologia",
			"SPVN : journal of the Society for Peripheral Vascular Nursing":"SPVN",
			"Nursing the elderly : in hospital, homes and the community":"Nurs Elder",
			"Advances in pediatric infectious diseases":"Adv Pediatr Infect Dis",
			"The Journal of the Greater Houston Dental Society":"J Gt Houst Dent Soc",
			"The Journal of medical humanities":"J Med Humanit",
			"Archivio italiano di otologia, rinologia, laringologia e patologia cervico-facciale. Supplemento":"Arch Ital Otol Rinol Laringol Patol Cervicofacc Suppl",
			"Annales de l'Institut Pasteur. Immunology":"Ann. Inst. Pasteur Immunol.",
			"Boletin de la Sociedad Dental de Guatemala":"Bol Soc Dent Guatem",
			"Pathologie et biologie":"Pathol Biol",
			"Advances in ophthalmic plastic and reconstructive surgery":"Adv Ophthalmic Plast Reconstr Surg",
			"Archivio italiano di urologia":"Arch Ital Urol",
			"Genetic counseling (Geneva, Switzerland)":"Genet. Couns.",
			"Odontostomatologia E Implantoprotesi":"Odontostomatol Implantoprotesi",
			"Boletin De La Sociedad Estomatologica Argentina":"Bol Soc Estomatol Argent",
			"Journal of transcultural nursing : official journal of the Transcultural Nursing Society / Transcultural Nursing Society":"J Transcult Nurs",
			"Journal of neural transmission. General section":"J. Neural Transm. Gen. Sect.",
			"Advances in food and nutrition research":"Adv. Food Nutr. Res.",
			"Blood purification":"Blood Purif.",
			"Blutalkohol":"Blutalkohol",
			"Boletines y trabajos - Sociedad de Cirugia de Buenos Aires":"Bol Trab Soc Cir B Aires",
			"The Australian journal of advanced nursing : a quarterly publication of the Royal Australian Nursing Federation":"Aust J Adv Nurs",
			"American journal of dentistry":"Am J Dent",
			"News Notes / Ohio Dental Journal":"News Notes Ohio Dent J",
			"Israel journal of dental sciences":"Isr J Dent Sci",
			"The American journal of hospice care":"Am J Hosp Care",
			"American journal of hypertension":"Am. J. Hypertens.",
			"Dental office":"Dent Off",
			"American journal of medical genetics. Supplement":"Am J Med Genet Suppl",
			"American journal of physical medicine & rehabilitation / Association of Academic Physiatrists":"Am J Phys Med Rehabil",
			"American journal of public health and the nation's health":"Am J Public Health Nations Health",
			"Dentistry today":"Dent Today",
			"AMDI bollettino":"AMDI Boll",
			"Part A news : independent news to legally maximize Medicare part A dollars":"Part A News",
			"Future dentistry":"Future Dent",
			"Critical care nursing clinics of North America":"Crit Care Nurs Clin North Am",
			"Revista del Ateneo Argentino de Odontologia : R.A.A.O":"Rev Ateneo Argent Odontol",
			"Focus on Ohio dentistry":"Focus Ohio Dent",
			"Bollettino chimico farmaceutico":"Boll Chim Farm",
			"The Rand journal of economics":"Rand J Econ",
			"National Medical Care Utilization and Expenditure Survey (Series). Series C, Analytical report":"Natl Med Care Util Expend Surv C",
			"Revista da Faculdade de Odontologia de Lins":"Rev Faculdade Odontol Lins",
			"Boleettino d'informazioni della Consociazione nazionale infermiere professionali e assistenti sanitarie visitatrici":"Boll Inf Consoc Naz (Rome)",
			"Biosensors & bioelectronics":"Biosens Bioelectron",
			"Faulkner & Gray's medicine & health":"Faulkner Grays Med Health",
			"Bollettino dell'Istituto sieroterapico milanese":"Boll Ist Sieroter Milan",
			"The Journal of air medical transport":"J Air Med Transp",
			"Journal of cardiography. Supplement":"J Cardiogr Suppl",
			"Journal of cardiology. Supplement":"J Cardiol Suppl",
			"ENTechnology":"Entechnology",
			"FNIB info":"FNIB Info",
			"The British journal of psychiatry. Supplement":"Br J Psychiatry Suppl",
			"Bollettino delle malattie dell'orecchio, della gola, del naso":"Boll Mal Orecch Gola Naso",
			"Dental journal of Malaysia":"Dent J Malays",
			"Letters in applied microbiology":"Lett. Appl. Microbiol.",
			"Bio/technology (Nature Publishing Company)":"Biotechnology (N.Y.)",
			"Enzyme and microbial technology":"Enzyme Microb. Technol.",
			"Bollettino metallografico. Metallurgical bulletin":"Boll Metallogr",
			"Journal of biotechnology":"J. Biotechnol.",
			"Journal of chemical technology and biotechnology (Oxford, Oxfordshire : 1986)":"J Chem Technol Biotechnol",
			"American biotechnology laboratory":"Am. Biotechnol. Lab.",
			"Phytochemistry":"Phytochemistry",
			"Bollettino d'oculistica":"Boll Ocul",
			"Journal of industrial microbiology":"J. Ind. Microbiol.",
			"Biotechnology progress":"Biotechnol. Prog.",
			"Bioprocess technology":"Bioprocess Technol",
			"Trends in biotechnology":"Trends Biotechnol.",
			"SAAS bulletin, biochemistry and biotechnology":"SAAS Bull. Biochem. Biotechnol.",
			"The Alumni magazine":"Alumni Mag",
			"Annual review of gerontology & geriatrics":"Annu Rev Gerontol Geriatr",
			"Annual review of immunology":"Annu. Rev. Immunol.",
			"Research communications - Institute for Fermentation, Osaka":"Res Commun Inst Ferment",
			"Archives of otolaryngology--head & neck surgery":"Arch. Otolaryngol. Head Neck Surg.",
			"Biochemistry and cell biology = Biochimie et biologie cellulaire":"Biochem. Cell Biol.",
			"Bollettino della Societa italiana di biologia sperimentale":"Boll. Soc. Ital. Biol. Sper.",
			"Sanop Misaengmul Hakhoe chi":"Sanop Misaengmul Hakhoe Chi",
			"Alzheimer disease and associated disorders":"Alzheimer Dis Assoc Disord",
			"Tandlaegernes nye tidsskrift":"Tandlaegernes Tidsskr",
			"The Admitting management journal":"Admit Manage J",
			"Bollettino della Societa italiana di cardiologia":"Boll Soc Ital Cardiol",
			"Brain and cognition":"Brain Cogn",
			"Agricultural and biological chemistry":"Agric. Biol. Chem.",
			"Ambulatory care":"Ambul Care",
			"Applied microbiology and biotechnology":"Appl. Microbiol. Biotechnol.",
			"Annals of medicine":"Ann. Med.",
			"American journal of mental retardation : AJMR":"Am J Ment Retard",
			"Australian journal of biotechnology":"Aust J Biotechnol",
			"Journal of the Air & Waste Management Association":"J Air Waste Manage Assoc",
			"American journal of health promotion : AJHP":"Am J Health Promot",
			"Health systems management":"Health Syst Manage",
			"The American journal of cardiovascular pathology":"Am J Cardiovasc Pathol",
			"The American journal of orthopedics":"Am J Orthop",
			"National Medical Care Utilization and Expenditure Survey (Series). Series B, Descriptive report":"Natl Med Care Util Expend Surv B",
			"AMRO":"AMRO",
			"APMIS : acta pathologica, microbiologica, et immunologica Scandinavica":"APMIS",
			"Biologicals : journal of the International Association of Biological Standardization":"Biologicals",
			"Immunodeficiency reviews":"Immunodefic Rev",
			"CES odontologia / Instituto de Ciencias de la Salud":"CES Odontol",
			"BioTechniques":"BioTechniques",
			"Bollettino - Societa medico chirurgica Cremona":"Boll Soc Med Chir Cremona",
			"Soproden":"Soproden",
			"Genetic engineering (Academic Press)":"Genet Eng",
			"Molecular reproduction and development":"Mol. Reprod. Dev.",
			"Neuron":"Neuron",
			"Journal of clinical anesthesia":"J Clin Anesth",
			"Asepsis":"Asepsis",
			"European archives of oto-rhino-laryngology : official journal of the European Federation of Oto-Rhino-Laryngological Societies (EUFOS) : affiliated with the German Society for Oto-Rhino-Laryngology - Head and Neck Surgery":"Eur Arch Otorhinolaryngol",
			"Anatomia clinica":"Anat Clin",
			"Annali di igiene : medicina preventiva e di comunita":"Ann Ig",
			"The International journal of oral implantology : implantologist":"Int J Oral Implantol",
			"The Prostate. Supplement":"Prostate Suppl",
			"Ankara Universitesi Dis Hekimligi Fakultesi dergisi = The Journal of the Dental Faculty of Ankara University":"Ankara Univ Hekim Fak Derg",
			"WDA journal":"WDA J",
			"Anales de medicina (Lima, Peru)":"An Med (Lima)",
			"Northwestern dental research":"Northwest Dent Res",
			"Experimental physiology":"Exp. Physiol.",
			"Revista. Circulo Odontologico de Rosario":"Rev Circul Ondontol Ros",
			"Australian and New Zealand journal of ophthalmology":"Aust N Z J Ophthalmol",
			"Journal of molecular recognition : JMR":"J. Mol. Recognit.",
			"Revista de la Sociedad Odontologica de La Plata":"Rev Soc Odontol La Plata",
			"FEMS microbiology immunology":"FEMS Microbiol Immunol",
			"FEMS microbiology reviews":"FEMS Microbiol. Rev.",
			"Yi chuan xue bao = Acta genetica Sinica":"Yi Chuan Xue Bao",
			"Health technology assessment reports":"Health Technol Assess Rep",
			"Healthcare informatics : the business magazine for information and communication systems":"Healthc Inform",
			"Skin pharmacology : the official journal of the Skin Pharmacology Society":"Skin Pharmacol.",
			"American journal of respiratory cell and molecular biology":"Am. J. Respir. Cell Mol. Biol.",
			"Progress in veterinary microbiology and immunology":"Prog. Vet. Microbiol. Immunol.",
			"Topics in magnetic resonance imaging : TMRI":"Top Magn Reson Imaging",
			"Current opinion in cell biology":"Curr. Opin. Cell Biol.",
			"Journal of the American Society of Echocardiography : official publication of the American Society of Echocardiography":"J Am Soc Echocardiogr",
			"Neurofibromatosis":"Neurofibromatosis",
			"Biochemistry and experimental biology":"Biochem Exp Biol",
			"Growth factors (Chur, Switzerland)":"Growth Factors",
			"European journal of cardio-thoracic surgery : official journal of the European Association for Cardio-thoracic Surgery":"Eur J Cardiothorac Surg",
			"Experimental and clinical immunogenetics":"Exp. Clin. Immunogenet.",
			"Eicosanoids":"Eicosanoids",
			"Neurologia (Barcelona, Spain)":"Neurologia",
			"Acta oncologica (Stockholm, Sweden)":"Acta Oncol",
			"Idengaku zasshi":"Jpn. J. Genet.",
			"Revista portuguesa de cardiologia : orgao oficial da Sociedade Portuguesa de Cardiologia = Portuguese journal of cardiology : an official journal of the Portuguese Society of Cardiology":"Rev Port Cardiol",
			"Hoitotiede":"Hoitotiede",
			"Journal of public health medicine":"J Public Health Med",
			"Genetic analysis, techniques and applications":"Genet. Anal. Tech. Appl.",
			"Journal of esthetic dentistry":"J Esthet Dent",
			"Oral-prophylaxe / Herausgeber, Verein fur Zahnhygiene e.V":"Oralprophylaxe",
			"Rogerian nursing science news : newsletter of the Society of Rogerian Scholars":"Rogerian Nurs Sci News",
			"Health estate journal : journal of the Institute of Hospital Engineering":"Health Estate J",
			"L'Ateneo parmense. Acta bio-medica : organo della Societa di medicina e scienze naturali di Parma":"Ateneo Parmense Acta Biomed",
			"Australian Prosthodontic Society bulletin":"Aust Prosthodont Soc Bull",
			"Bordeaux chirurgical":"Bord Chir",
			"Archiv der Pharmazie und Berichte der Deutschen Pharmazeutischen Gesellschaft":"Arch Pharm Ber Dtsch Pharm Ges",
			"American journal of physiologic imaging":"Am J Physiol Imaging",
			"Acta paediatrica Hungarica":"Acta Paediatr Hung",
			"Acta pathologica et microbiologica Scandinavica. Section B: Microbiology and immunology":"Acta Pathol Microbiol Scand B Microbiol Immunol",
			"Australian prosthodontic journal / Australian Prosthodontic Society":"Aust Prosthodont J",
			"Bordeaux medical":"Bord Med",
			"American journal of preventive medicine":"Am J Prev Med",
			"Annales de l'Institut Pasteur. Microbiology":"Ann. Inst. Pasteur Microbiol.",
			"Applied pathology":"Appl Pathol",
			"Seminars in ultrasound, CT, and MR":"Semin. Ultrasound CT MR",
			"Biochemical medicine and metabolic biology":"Biochem. Med. Metab. Biol.",
			"Borden's review of nutrition research":"Bordens Rev Nutr Res",
			"Acta otorrinolaringologica espanola":"Acta Otorrinolaringol Esp",
			"Annales de l'Institut Pasteur. Virology":"Ann. Inst. Pasteur Virol.",
			"No to hattatsu. Brain and development":"No To Hattatsu",
			"Zhonghua er bi yan hou ke za zhi":"Zhonghua Er Bi Yan Hou Ke Za Zhi",
			"Clinics in diagnostic ultrasound":"Clin Diagn Ultrasound",
			"APMIS. Supplementum":"APMIS Suppl.",
			"Official publication. Dental Hygienists' Association of the State of New York":"Off Publ Dent Hyg Assoc State N Y",
			"California hospitals":"Calif Hosp",
			"Journal of experimental pathology (Oxford, England)":"J Exp Pathol (Oxford)",
			"Rhinology. Supplement":"Rhinol. Suppl.",
			"NIH guide for grants and contracts / U.S. Department of Health, Education, and Welfare":"NIH Guide Grants Contracts",
			"Human & experimental toxicology":"Hum Exp Toxicol",
			"Grudnaia i serdechno-sosudistaia khirurgiia / Ministerstvo zdravookhraneniia SSSR [i] Vsesoiuznoe nauchnoe obshchestvo khirurgov":"Grud Serdechnososudistaia Khir",
			"Journal of dentistry for children":"J Dent Child",
			"The Journal of experimental zoology. Supplement : published under auspices of the American Society of Zoologists and the Division of Comparative Physiology and Biochemistry / the Wistar Institute of Anatomy and Biology":"J Exp Zool Suppl",
			"Bulletin Of The Contra Costa Dental Society":"Bull Contra Costa Dent Soc",
			"Journal / Contra Costa Dental Society":"J Contra Costa Dent Soc",
			"Minerva ortognatodontica":"Minerva Ortognatod",
			"Dentessence":"Dentessence",
			"No to shinkei = Brain and nerve":"No To Shinkei",
			"Advances in second messenger and phosphoprotein research":"Adv. Second Messenger Phosphoprotein Res.",
			"Tannlaeknabladid : blad tannlaeknafelags Islands = Icelandic dental journal":"Tannlaeknabladid",
			"Annual review of cell biology":"Annu. Rev. Cell Biol.",
			"Architecture (Washington, D.C.)":"Architecture",
			"Avances en periodoncia":"Av Periodoncia",
			"HRMagazine : on human resource management":"HRMAGAZINE",
			"The British journal of general practice : the journal of the Royal College of General Practitioners":"Br J Gen Pract",
			"Lasers in surgery and medicine. Supplement":"Lasers Surg Med Suppl",
			"Annual review of nutrition":"Annu. Rev. Nutr.",
			"Archives of histology and cytology":"Arch. Histol. Cytol.",
			"Journal of paediatrics and child health":"J Paediatr Child Health",
			"Bulletin du cancer. Radiotherapie : journal de la Societe francaise du cancer : organe de la societe francaise de radiotherapie oncologique":"Bull Cancer Radiother",
			"Annual review of nursing research":"Annu Rev Nurs Res",
			"AIDS research and human retroviruses":"AIDS Res. Hum. Retroviruses",
			"European journal of cancer (Oxford, England : 1990)":"Eur. J. Cancer",
			"Revista espanola de enfermedades digestivas : organo oficial de la Sociedad Espanola de Patologia Digestiva":"Rev Esp Enferm Dig",
			"Today's FDA : official monthly journal of the Florida Dental Association":"Todays FDA",
			"Nursing diagnosis : ND : the official journal of the North American Nursing Diagnosis Association":"Nurs Diagn",
			"ASAIO transactions / American Society for Artificial Internal Organs":"ASAIO Trans",
			"Annali Sclavo. Collana monografica":"Ann Sclavo Collana Monogr",
			"Journal of the American Academy of Nurse Practitioners":"J Am Acad Nurse Pract",
			"Asia-Pacific journal of public health / Asia-Pacific Academic Consortium for Public Health":"Asia Pac J Public Health",
			"Revista de actualidad odontoestomatologica espanola : boletin de informacion, del Ilustre Consejo General de Colegios de Odontologos y Estomatologos de Espana":"Rev Actual Odontoestomatol Esp",
			"Health libraries review":"Health Libr Rev",
			"Australian Society Of Prosthodontists Bulletin":"Aust Soc Prosthodontists Bull",
			"Bone":"Bone",
			"Acta socio-medica Scandinavica. Supplement":"Acta Sociomed Scand Suppl",
			"British dental journal":"Br Dent J",
			"Archives of orthopaedic and trauma surgery":"Arch Orthop Trauma Surg",
			"Cytotechnology":"Cytotechnology",
			"Genetic engineering":"Genet. Eng. (N.Y.)",
			"Series on nursing administration":"Ser Nurs Adm",
			"West of England medical journal":"West Engl Med J",
			"Annales de chirurgie de la main et du membre superieur : organe officiel des societes de chirurgie de la main = Annals of hand and upper limb surgery":"Ann Chir Main Memb Super",
			"Acta radiologica (Stockholm, Sweden : 1987)":"Acta Radiol",
			"The British dental surgery assistant":"Br Dent Surg Assist",
			"The American journal of hospice & palliative care":"Am J Hosp Palliat Care",
			"Zeitschrift fur Unfallchirurgie und Versicherungsmedizin : offizielles Organ der Schweizerischen Gesellschaft fur Unfallmedizin und Berufskrankheiten = Revue de traumatologie et d'assicurologie : organe officiel de la Societe suisse de ...":"Z Unfallchir Versicherungsmed",
			"Fag tidsskriftet sykepleien":"Fag Tidsskr Sykepleien",
			"Journalen sykepleien":"J Sykepleien",
			"Hospital hazardous materials management":"Hosp Hazard Mater Manage",
			"Aspen's advisor for nurse executives":"Aspens Advis Nurse Exec",
			"Acta chemica Scandinavica (Copenhagen, Denmark : 1989)":"Acta Chem. Scand.",
			"Revista da Faculdade de Odontologia da FZL":"Rev Faculdade Odontol FZL",
			"Journal of the National Cancer Institute. Monographs":"J. Natl. Cancer Inst. Monographs",
			"British heart journal":"Br Heart J",
			"Revista de la Facultad de Odontologia Universidad de Antioquia":"Rev Fac Odontol Univ Antioq",
			"AACN clinical issues in critical care nursing":"AACN Clin Issues Crit Care Nurs",
			"Microbiological sciences":"Microbiol. Sci.",
			"Annals of nuclear medicine":"Ann Nucl Med",
			"Biological trace element research":"Biol Trace Elem Res",
			"Biology of metals":"Biol Met",
			"Biotherapy (Dordrecht, Netherlands)":"Biotherapy",
			"Brain topography":"Brain Topogr",
			"Cancer cells (Cold Spring Harbor, N.Y. : 1989)":"Cancer Cells",
			"Cancer chemotherapy and biological response modifiers":"Cancer Chemother Biol Response Modif",
			"Cancer communications":"Cancer Commun.",
			"The British journal of addiction to alcohol and other drugs":"Br J Addict Alcohol Other Drugs",
			"British journal of clinical pharmacology":"Br J Clin Pharmacol",
			"Dermatology nursing / Dermatology Nurses' Association":"Dermatol Nurs",
			"Circulo Odontologico De San Martin Y Tres De Febrero":"Circ Odontol San Martin Tres Febr",
			"Journal of structural biology":"J. Struct. Biol.",
			"Orthodontike epitheorese : epiotemoniko periodiko tes Orthodontikes Etaireias tes Ellados / OEE":"Orthod. Epitheor.",
			"NAACOG's clinical issues in perinatal and women's health nursing":"NAACOGS Clin Issu Perinat Womens Health Nurs",
			"Le Journal CANNT = CANNT journal : the journal of the Canadian Association of Nephrology Nurses and Technicians":"J CANNT",
			"Geographia medica. Supplement = Geographia medica. Sonderband":"Geogr Med Suppl",
			"British journal of anaesthesia":"Br J Anaesth",
			"BJR supplement / BIR":"BJR Suppl",
			"AD nurse":"AD Nurse",
			"European journal of morphology":"Eur J Morphol",
			"Nursing standard (Royal College of Nursing (Great Britain) : 1987). Special supplement":"Nurs Stand Spec Suppl",
			"Advances in dermatology":"Adv Dermatol",
			"AIDS education and prevention : official publication of the International Society for AIDS Education":"AIDS Educ Prev",
			"Annali italiani di medicina interna : organo ufficiale della Societa italiana di medicina interna":"Ann. Ital. Med. Int.",
			"The International journal of developmental biology":"Int. J. Dev. Biol.",
			"British journal of cancer":"Br. J. Cancer",
			"The British journal of cancer. Supplement":"Br. J. Cancer Suppl.",
			"Magnetic resonance quarterly":"Magn Reson Q",
			"Cancer treatment and research":"Cancer Treat. Res.",
			"Cellular signalling":"Cell. Signal.",
			"Cerebrovascular and brain metabolism reviews":"Cerebrovasc Brain Metab Rev",
			"Chirality":"Chirality",
			"Cirugia pediatrica : organo oficial de la Sociedad Espanola de Cirugia Pediatrica":"Cir Pediatr",
			"Current opinion in radiology":"Curr Opin Radiol",
			"Current opinion in rheumatology":"Curr Opin Rheumatol",
			"Epidemiological bulletin":"Epidemiol Bull",
			"Il Giornale di chirurgia":"G Chir",
			"International journal of food microbiology":"Int. J. Food Microbiol.",
			"The British journal of clinical practice":"Br J Clin Pract",
			"British journal of clinical practice. Supplement":"Br J Clin Pract Suppl",
			"Journal of molecular neuroscience : MN":"J. Mol. Neurosci.",
			"Magnesium research : official organ of the International Society for the Development of Research on Magnesium":"Magnes Res",
			"NMR in biomedicine":"NMR Biomed",
			"Oncology (Williston Park, N.Y.)":"Oncology (Williston Park, N.Y.)",
			"Pediatric hematology and oncology":"Pediatr Hematol Oncol",
			"Pediatric nephrology (Berlin, Germany)":"Pediatr. Nephrol.",
			"Annals of vascular surgery":"Ann Vasc Surg",
			"Regional immunology":"Reg Immunol",
			"Revista quirurgica espanola : RQE":"Rev Quir Esp",
			"Seminars in dermatology":"Semin Dermatol",
			"Vital and health statistics. Series 5, Comparative international vital and health statistics reports":"Vital Health Stat 5",
			"Releve epidemiologique hebdomadaire / Section d'hygiene du Secretariat de la Societe des Nations = Weekly epidemiological record / Health Section of the Secretariat of the League of Nations":"Wkly. Epidemiol. Rec.",
			"Journal of cancer education : the official journal of the American Association for Cancer Education":"J Cancer Educ",
			"The British journal of dermatology":"Br. J. Dermatol.",
			"Healthcare hazardous materials management : HHMM":"Healthc Hazard Mater Manage",
			"International journal of experimental pathology":"Int J Exp Pathol",
			"International journal of protein research":"Int. J. Protein Res.",
			"Operative dentistry. Supplement":"Oper Dent Suppl",
			"Journal of vascular nursing : official publication of the Society for Peripheral Vascular Nursing":"J Vasc Nurs",
			"Endodoncia (Madrid, Spain)":"Endodoncia",
			"Magnetic resonance annual":"Magn Reson Annu",
			"Tierarztliche Praxis. Supplement":"Tierarztl Prax Suppl",
			"The Academic nurse : the journal of the Columbia University School of Nursing":"Acad Nurse",
			"British journal of diseases of the chest":"Br J Dis Chest",
			"Nursing standard (Royal College of Nursing (Great Britain) : 1987)":"Nurs Stand",
			"The British journal of disorders of communication":"Br J Disord Commun",
			"Nurse managers' bookshelf":"Nurse Managers Bookshelf",
			"The British journal of educational psychology":"Br J Educ Psychol",
			"International journal of systematic bacteriology":"Int. J. Syst. Bacteriol.",
			"Photodermatology, photoimmunology & photomedicine":"Photodermatol Photoimmunol Photomed",
			"Kinderkrankenschwester : Organ der Sektion Kinderkrankenpflege / Deutsche Gesellschaft fur Sozialpadiatrie und Deutsche Gesellschaft fur Kinderheilkunde":"Kinderkrankenschwester",
			"Advances in health economics and health services research. Supplement":"Adv Health Econ Health Serv Res Suppl",
			"Sante Quebec : revue de la Corporation professionnelle des infirmieres et infirmiers auxiliaires du Quebec":"Sante Que",
			"Pediatric pulmonology. Supplement":"Pediatr Pulmonol Suppl",
			"British journal of experimental pathology":"Br J Exp Pathol",
			"Romanian journal of neurology and psychiatry = Revue roumaine de neurologie et psychiatrie":"Rom J Neurol Psychiatry",
			"Administrative management":"Adm Manage",
			"Integrative physiological and behavioral science : the official journal of the Pavlovian Society":"Integr Physiol Behav Sci",
			"International journal of legal medicine":"Int. J. Legal Med.",
			"The Journal of steroid biochemistry and molecular biology":"J. Steroid Biochem. Mol. Biol.",
			"The Journal of clinical pediatric dentistry":"J Clin Pediatr Dent",
			"Hospital patient relations report":"Hosp Patient Relat Rep",
			"British journal of haematology":"Br. J. Haematol.",
			"Hospital revenue report":"Hosp Revenue Rep",
			"Pediatric neurosurgery":"Pediatr Neurosurg",
			"Mechanisms of development":"Mech. Dev.",
			"Advances in pharmacology (San Diego, Calif.)":"Adv. Pharmacol.",
			"Odontologia practica":"Odontol Pract",
			"Revue roumaine de virologie (Bucharest, Romania : 1990)":"Rev Roum Virol",
			"Axone (Dartmouth, N.S.)":"Axone",
			"British journal of industrial medicine":"Br J Ind Med",
			"Advertising age":"Advert Age",
			"The British journal of mathematical and statistical psychology":"Br J Math Stat Psychol",
			"Refractive & corneal surgery":"Refract Corneal Surg",
			"Human cell : official journal of Human Cell Research Society":"Hum. Cell",
			"Ophthalmic plastic and reconstructive surgery":"Ophthal Plast Reconstr Surg",
			"British journal of medical education":"Br J Med Educ",
			"International immunology":"Int. Immunol.",
			"International journal of biological macromolecules":"Int. J. Biol. Macromol.",
			"Journal of biomaterials science. Polymer edition":"J Biomater Sci Polym Ed",
			"British journal of medical hypnotism : official organ of the British Society of Medical Hypnotists":"Br J Med Hypn",
			"Journal of dermatological science":"J. Dermatol. Sci.",
			"Realites cliniques : revue europeenne d'odontologie":"Real Clin",
			"Journal de physiologie. Supplement":"J Physiol Suppl (Paris)",
			"AIDS clinical review":"AIDS Clin Rev",
			"Analytical cellular pathology : the journal of the European Society for Analytical Cellular Pathology":"Anal Cell Pathol",
			"Annals of oncology : official journal of the European Society for Medical Oncology / ESMO":"Ann. Oncol.",
			"Cardiovascular drugs and therapy / sponsored by the International Society of Cardiovascular Pharmacotherapy":"Cardiovasc Drugs Ther",
			"Cell growth & differentiation : the molecular biology journal of the American Association for Cancer Research":"Cell Growth Differ.",
			"Clinical oncology (Royal College of Radiologists (Great Britain))":"Clin Oncol (R Coll Radiol)",
			"Clinical transplants":"Clin Transpl",
			"Frontiers of medical and biological engineering : the international journal of the Japan Society of Medical Electronics and Biological Engineering":"Front Med Biol Eng",
			"Gene geography : a computerized bulletin on human gene frequencies":"Gene Geogr",
			"The British journal of medical psychology":"Br J Med Psychol",
			"HPB surgery : a world journal of hepatic, pancreatic and biliary surgery":"HPB Surg",
			"West African journal of medicine":"West Afr J Med",
			"Business week":"Bus Week",
			"Visual neuroscience":"Vis. Neurosci.",
			"Violence and victims":"Violence Vict",
			"Thyroidology / A.P.R.I.M":"Thyroidology",
			"Genes, chromosomes & cancer":"Genes Chromosomes Cancer",
			"Spatial vision":"Spat Vis",
			"Schizophrenia research":"Schizophr. Res.",
			"Reviews of oculomotor research":"Rev Oculomot Res",
			"Regional anesthesia":"Reg Anesth",
			"Journal of immunotherapy : official journal of the Society for Biological Therapy":"J. Immunother.",
			"Arteriosclerosis and thrombosis : a journal of vascular biology / American Heart Association":"Arterioscler. Thromb.",
			"International journal of paediatric dentistry / the British Paedodontic Society [and] the International Association of Dentistry for Children":"Int J Paediatr Dent",
			"Zentralblatt fur Pathologie":"Zentralbl. Pathol.",
			"The British journal of nutrition":"Br. J. Nutr.",
			"European journal of immunogenetics : official journal of the British Society for Histocompatibility and Immunogenetics":"Eur. J. Immunogenet.",
			"Physiological research / Academia Scientiarum Bohemoslovaca":"Physiol Res",
			"Oftalmologia (Bucharest, Romania : 1990)":"Oftalmologia",
			"Journal of basic and clinical physiology and pharmacology":"J Basic Clin Physiol Pharmacol",
			"Journal of investigative surgery : the official journal of the Academy of Surgical Research":"J Invest Surg",
			"Journal of molecular graphics":"J Mol Graph",
			"British journal of obstetrics and gynaecology":"Br J Obstet Gynaecol",
			"Kisaengch'unghak chapchi. The Korean journal of parasitology":"Kisaengchunghak Chapchi",
			"Lens and eye toxicity research":"Lens Eye Toxic Res",
			"Bulletin of the American Society for Information Science / ASIS":"Bull Am Soc Inf Sci",
			"The New biologist":"New Biol.",
			"The Korean journal of internal medicine":"Korean J. Intern. Med.",
			"The British journal of ophthalmology":"Br J Ophthalmol",
			"Deutsche Stomatologie (Berlin, Germany : 1990)":"Dtsch Stomatol",
			"Revista ADM (Asociacion Dental Mexicana : 1988)":"Rev ADM",
			"European journal of pediatric surgery : official journal of Austrian Association of Pediatric Surgery ... [et al] = Zeitschrift fur Kinderchirurgie":"Eur J Pediatr Surg",
			"Revista de igiena, medicina muncii, medicina sociala, bacteriologie, virusologie, parazitologie, epidemiologie, pneumoftiziologie. Pneumoftiziologie / Uniunea Societatilor de Stiinte Medicale din Romania":"Rev Ig Med Muncii Med Soc Bacteriol Virusol Parazitol Epidemiol Pneumoftiziol Pneumoftiziol",
			"Aichi-Gakuin dental science":"Aichi Gakuin Dent Sci",
			"The British journal of oral & maxillofacial surgery":"Br J Oral Maxillofac Surg",
			"The British journal of oral surgery":"Br J Oral Surg",
			"The American economic review":"Am Econ Rev",
			"British journal of orthodontics":"Br J Orthod",
			"Hospital ethics / American Hospital Association":"Hosp Ethics",
			"Perspectives in healthcare risk management / American Society for Healthcare Risk Management of the American Hospital Association":"Perspect Healthc Risk Manage",
			"Healthcare trends & transition":"Healthc Trends Transit",
			"British journal of pharmacology":"Br. J. Pharmacol.",
			"The British journal of physiological optics":"Br J Physiol Opt",
			"British journal of plastic surgery":"Br J Plast Surg",
			"British journal of preventive & social medicine":"Br J Prev Soc Med",
			"The British journal of psychiatry : the journal of mental science":"Br J Psychiatry",
			"British journal of psychology (London, England : 1953)":"Br J Psychol",
			"British journal of rheumatology":"Br. J. Rheumatol.",
			"The British journal of social psychology / the British Psychological Society":"Br J Soc Psychol",
			"The British journal of radiology":"Br J Radiol",
			"The British journal of social and clinical psychology":"Br J Soc Clin Psychol",
			"The British journal of sociology":"Br J Sociol",
			"British journal of sports medicine":"Br J Sports Med",
			"The British journal of surgery":"Br J Surg",
			"British journal of urology":"Br J Urol",
			"British journal of radiology. Supplement":"Br J Radiol Suppl",
			"The British journal of venereal diseases":"Br J Vener Dis",
			"British medical bulletin":"Br. Med. Bull.",
			"British medical journal":"Br Med J",
			"British medical journal (Clinical research ed.)":"Br Med J (Clin Res Ed)",
			"British poultry science":"Br. Poult. Sci.",
			"Federal register":"Fed Regist",
			"The British veterinary journal":"Br. Vet. J.",
			"Brain : a journal of neurology":"Brain",
			"Brain, behavior and evolution":"Brain Behav. Evol.",
			"Brain and language":"Brain Lang",
			"Brain research":"Brain Res.",
			"Brain research bulletin":"Brain Res. Bull.",
			"Bratislavske lekarske listy":"Bratisl Lek Listy",
			"Bristol medico-chirurgical journal (1963)":"Bristol Med Chir J",
			"Les Bronches":"Bronches",
			"Broncho-pneumologie":"Bronchopneumologie",
			"Brookhaven symposia in biology":"Brookhaven Symp. Biol.",
			"Bruns' Beitrage fur klinische Chirurgie":"Bruns Beitr Klin Chir",
			"Bruxelles medical":"Brux Med",
			"BSCS pamphlets":"BSCS Pam",
			"National journal":"Natl J (Wash)",
			"B.T.T.A. review":"BTTA Rev",
			"Bucherei des Augenarztes":"Buch Augenarzt",
			"Building operating management":"Build Oper Manage",
			"Bulletin de l'Academie dentaire":"Bull Acad Dent (Paris)",
			"Building systems design":"Build Syst Des",
			"Bulletin of Academy of Dentistry for the Handicapped":"Bull Acad Dent Handicap",
			"Wall Street journal (Midwest ed.)":"Wall St J Midwest Ed",
			"The Bulletin of the Academy of General Dentistry":"Bull Acad Gen Dent",
			"Bulletin de l'Academie nationale de medecine":"Bull. Acad. Natl. Med.",
			"Business horizons":"Bus Horiz",
			"Burns, including thermal injury":"Burns Incl Therm Inj",
			"Bulletin de l'Academie polonaise des sciences. Serie des sciences biologiques":"Bull Acad Pol Sci Biol",
			"Bulletin de l'Academie de chirurgie dentaire":"Bull Acad Chir Dent (Paris)",
			"Business insurance":"Bus Insur",
			"Bulletin de l'Academie royale de medecine de Belgique":"Bull Acad R Med Belg",
			"Acta vitaminologica":"Acta Vitaminol",
			"Advances in veterinary science":"Adv Vet Sci",
			"Advances in food research. Supplement":"Adv Food Res Suppl",
			"Annals of clinical laboratory science":"Ann Clin Lab Sci",
			"Bulletin de l'Academie veterinaire de France":"Bull Acad Vet Fr",
			"Bulletin - American Protestant Hospital Association":"Bull Am Protestant Hosp Assoc",
			"Langenbecks Archiv fur Chirurgie. Supplement II, Verhandlungen der Deutschen Gesellschaft fur Chirurgie. Deutsche Gesellschaft fur Chirurgie. Kongress":"Langenbecks Arch Chir Suppl II Verh Dtsch Ges Chir",
			"Biomaterials, artificial cells, and artificial organs":"Biomater Artif Cells Artif Organs",
			"Langenbecks Archiv fur Chirurgie. Supplement. Kongressband. Deutsche Gesellschaft fur Chirurgie. Kongress":"Langenbecks Arch Chir Suppl Kongressbd",
			"Microscopy research and technique":"Microsc. Res. Tech.",
			"Functional and developmental morphology":"Funct Dev Morphol",
			"Acta physiologica, pharmacologica et therapeutica latinoamericana : organo de la Asociacion Latinoamericana de Ciencias Fisiologicas y [de] la Asociacion Latinoamericana de Farmacologia":"Acta Physiol Pharmacol Ther Latinoam",
			"European journal of histochemistry : EJH":"Eur J Histochem",
			"Brookings bulletin (Washington, D.C. : 1962)":"Brookings Bull",
			"Sairaanhoitajalehti":"Sairaanhoitajalehti",
			"Bulletin of the Akron Dental Society":"Bull Akron Dent Soc",
			"Giornale italiano di endodonzia":"G Ital Endod",
			"Roumanian archives of microbiology and immunology":"Roum Arch Microbiol Immunol",
			"The Bulletin of the American Academy of Psychiatry and the Law":"Bull Am Acad Psychiatry Law",
			"Scandinavian journal of plastic and reconstructive surgery and hand surgery. Supplementum":"Scand J Plast Reconstr Surg Hand Surg Suppl",
			"The Bulletin - American Association of Dental Editors":"Bull Am Assoc Dent Ed",
			"Molecular biology of the cell":"Mol. Biol. Cell",
			"Bioethics quarterly":"Bioethics Q",
			"Bulletin - American Association of Hospital Dentists":"Bull Am Assoc Hosp Dent",
			"Bulletin of the American College of Nurse-Midwives":"Bull Am Coll Nurse Midwives",
			"Bulletin of the American College of Nurse-Midwifery":"Bull Am Coll Nurse Midwifery",
			"Executive housekeeper":"Exec Housekeeper",
			"Clinical laser monthly":"Clin Laser Mon",
			"Clinical materials":"Clin Mater",
			"Current opinion in ophthalmology":"Curr Opin Ophthalmol",
			"Clinical transplantation":"Clin Transplant",
			"Clinical trials journal":"Clin Trials J",
			"Contemporary orthopaedics":"Contemp Orthop",
			"Applied cardiopulmonary pathophysiology : ACP":"Appl Cardiopulm Pathophysiol",
			"Diagnostic imaging":"Diagn Imaging (San Franc)",
			"Bulletin de l'Association des anatomistes":"Bull Assoc Anat (Nancy)",
			"Journal of AHIMA / American Health Information Management Association":"J AHIMA",
			"Rhode Island medicine":"R I Med",
			"Nation's business":"Nations Bus",
			"Bailliere's clinical gastroenterology":"Baillieres Clin. Gastroenterol.",
			"ASAIO journal (American Society for Artificial Internal Organs : 1992)":"ASAIO J.",
			"Brain, behavior, and immunity":"Brain Behav. Immun.",
			"Bulletin de l'Association francaise pour l'etude du cancer":"Bull Assoc Fr Etud Cancer",
			"Oncology research":"Oncol. Res.",
			"Journal for healthcare quality : official publication of the National Association for Healthcare Quality":"J Healthc Qual",
			"Management and compliance series / American Society for Hospital Engineering of the American Hospital Association":"Manag Compliance Ser",
			"Nonprofit management & leadership":"Nonprofit Manag Leadersh",
			"Archives d'ophtalmologie et revue generale d'ophtalmologie":"Arch Ophtalmol Rev Gen Ophtalmol",
			"Dermatology (Basel, Switzerland)":"Dermatology (Basel)",
			"Bulletin / Atlantic-Cape May County Dental Society":"Bull Atl Cape May Cty Dent Soc",
			"The Annals of pharmacotherapy":"Ann Pharmacother",
			"Journal of smooth muscle research = Nihon Heikatsukin Gakkai kikanshi":"J Smooth Muscle Res",
			"AAPPO journal : the journal of the American Association of Preferred Provider Organizations":"AAPPO J",
			"Journal of laser applications":"J Laser Appl",
			"The Journal of lithotripsy & stone disease":"J Lithotr Stone Dis",
			"Journal of long-term effects of medical implants":"J Long Term Eff Med Implants",
			"Journal of neuroimaging : official journal of the American Society of Neuroimaging":"J Neuroimaging",
			"Journal of the International Federation of Clinical Chemistry / IFCC":"J Int Fed Clin Chem",
			"Medical device technology":"Med Device Technol",
			"Continuing care":"Contin Care",
			"Contamination control":"Contam Control",
			"Advances in therapy":"Adv Ther",
			"American clinical laboratory":"Am Clin Lab",
			"Bulletin - Cincinnati Dental Society":"Bull Cincinnati Dent Soc",
			"Anesthesiology review":"Anesthesiol Rev",
			"Assistive technology : the official journal of RESNA":"Assist Technol",
			"The Bulletin of the Bergen County Dental Society":"Bull Bergen Cty Dent Soc",
			"Bailliere's clinical haematology":"Baillieres Clin. Haematol.",
			"The Bulletin of the American College of Physicians":"Bull Am Coll Physicians",
			"Biomedical science and technology":"Biomed Sci Technol",
			"Clinical intensive care : international journal of critical & coronary care medicine":"Clin Intensive Care",
			"Clinical laboratory science : journal of the American Society for Medical Technology":"Clin Lab Sci",
			"Echocardiography (Mount Kisco, N.Y.)":"Echocardiography",
			"Intensive care world":"Intensive Care World",
			"Journal of aerosol medicine : the official journal of the International Society for Aerosols in Medicine":"J Aerosol Med",
			"Journal of applied biomaterials : an official journal of the Society for Biomaterials":"J Appl Biomater",
			"Journal of clinical laser medicine & surgery":"J Clin Laser Med Surg",
			"The Journal of extra-corporeal technology":"J Extra Corpor Technol",
			"Bulletin biologique de la France et de la Belgique":"Bull Biol Fr Belg",
			"Journal of gynecologic surgery":"J Gynecol Surg",
			"Canadian journal of comparative medicine and veterinary science":"Can J Comp Med Vet Sci",
			"The Journal of invasive cardiology":"J Invasive Cardiol",
			"Monatsschrift fur Unfallheilkunde, Versicherungs-, Versorgungs- und Verkehrsmedizin":"Monatsschr Unfallheilkd Versicher Versorg Verkehrsmed",
			"Nouvelle revue francaise d'hematologie":"Nouv Rev Fr Hematol",
			"European journal of disorders of communication : the journal of the College of Speech and Language Therapists, London":"Eur J Disord Commun",
			"Acta paediatrica (Oslo, Norway : 1992). Supplement":"Acta Paediatr Suppl",
			"Internal medicine (Tokyo, Japan)":"Intern. Med.",
			"Zentralblatt fur Bakteriologie : international journal of medical microbiology":"Zentralbl. Bakteriol.",
			"Naunyn-Schmiedebergs Archiv fur experimentelle Pathologie und Pharmakologie":"Naunyn Schmiedebergs Arch Exp Pathol Pharmakol",
			"Naunyn-Schmiedebergs Archiv fur Pharmakologie und experimentelle Pathologie":"Naunyn Schmiedebergs Arch Pharmakol Exp Pathol",
			"Current opinion in cardiology":"Curr. Opin. Cardiol.",
			"Neonatal intensive care : the journal of perinatology-neonatology":"Neonatal Intensive Care",
			"Bulletin of the American College of Surgeons":"Bull Am Coll Surg",
			"Perfusion":"Perfusion",
			"Bulletin of animal health and production in Africa. Bulletin des sante et production animales en Afrique":"Bull Anim Health Prod Afr",
			"Prehospital and disaster medicine : the official journal of the National Association of EMS Physicians and the World Association for Emergency and Disaster Medicine in association with the Acute Care Foundation":"Prehosp Disaster Med",
			"Seminars in arthroplasty":"Semin Arthroplasty",
			"Seminars in ophthalmology":"Semin Ophthalmol",
			"Current opinion in neurology and neurosurgery":"Curr Opin Neurol Neurosurg",
			"Transfusion science":"Transfus Sci",
			"Bulletin. Bronx County Dental Society":"Bull Bronx Cty Dent Soc",
			"Indian journal of biochemistry":"Indian J Biochem",
			"The Medical journal of Malaya":"Med J Malaya",
			"Bioscience, biotechnology, and biochemistry":"Biosci. Biotechnol. Biochem.",
			"Bulletin of the Calcutta School of Tropical Medicine":"Bull Calcutta Sch Trop Med",
			"Laboratory animal care":"Lab Anim Care",
			"The Nebraska state medical journal":"Nebr State Med J",
			"Odontologisk revy. Supplement":"Odontol Revy Suppl",
			"Bulletin du cancer":"Bull Cancer",
			"Osteoporosis international : a journal established as result of cooperation between the European Foundation for Osteoporosis and the National Osteoporosis Foundation of the USA":"Osteoporos Int",
			"Peptide research":"Pept. Res.",
			"Problems in veterinary medicine":"Probl Vet Med",
			"Pulmonary pharmacology":"Pulm Pharmacol",
			"Reproductive toxicology (Elmsford, N.Y.)":"Reprod. Toxicol.",
			"Transfusion medicine reviews":"Transfus Med Rev",
			"Zeitschrift fur Krebsforschung":"Z Krebsforsch",
			"Zeitschrift fur praktische Anasthesie und Wiederbelebung":"Z Prakt Anasth",
			"Naunyn-Schmiedebergs Archiv fur Pharmakologie":"Naunyn Schmiedebergs Arch Pharmakol",
			"The British journal of theatre nursing : NATNews : the official journal of the National Association of Theatre Nurses":"Br J Theatre Nurs",
			"Modern healthcare. [Short-term care ed.]":"Mod Healthc (Short Term Care)",
			"The Clinical journal of pain":"Clin J Pain",
			"Behavioral medicine (Washington, D.C.)":"Behav Med",
			"Beitrage zur Silikose-Forschung":"Beitr Silikoseforsch",
			"Critical reviews in eukaryotic gene expression":"Crit. Rev. Eukaryot. Gene Expr.",
			"Drugs & aging":"Drugs Aging",
			"Glycobiology":"Glycobiology",
			"Histology and histopathology":"Histol. Histopathol.",
			"Journal of cardiac surgery":"J Card Surg",
			"Journal of magnetic resonance imaging : JMRI":"J Magn Reson Imaging",
			"Journal of spinal disorders":"J Spinal Disord",
			"Journal of vascular and interventional radiology : JVIR":"J Vasc Interv Radiol",
			"Mammalian genome : official journal of the International Mammalian Genome Society":"Mamm. Genome",
			"Mathematical biosciences":"Math Biosci",
			"Nutrition (Burbank, Los Angeles County, Calif.)":"Nutrition",
			"Optometry clinics : the official publication of the Prentice Society":"Optom Clin",
			"Bulletin of the Chemical Society of Japan":"Bull. Chem. Soc. Jpn.",
			"Bulletin of the Chest Disease Research Institute, Kyoto University":"Bull Chest Dis Res Inst Kyoto Univ",
			"The Bulletin of the Cincinnati Dental Society":"Bull Cincinnati Dent Soc",
			"Bulletin of clinical neurosciences":"Bull Clin Neurosci",
			"The Bulletin of the Cleveland Dental Society":"Bull Cleve Dent Soc",
			"Bulletin. Columbus Dental Society":"Columbus Dent Soc Bull",
			"Bulletin of the Eleventh District Dental Society":"Bull Eleventh Dist Dent Soc",
			"Bulletin. Dayton (Ohio) Dental Society":"Bull Dayton Dent Soc",
			"Bulletin of endemic diseases":"Bull Endem Dis (Baghdad)",
			"The Journal of stone disease":"J Stone Dis",
			"Rossiiskii meditsinskii zhurnal : organ Ministerstva zdravookhraneniia RSFSR":"Ross Med Zh",
			"Beginnings (American Holistic Nurses' Association)":"Beginnings",
			"Journal of the American Medical Women's Association":"J Am Med Womens Assoc",
			"Bulletin of the Dental Guidance Council for Cerebral Palsy":"Bull Dent Guid Counc Cereb Palsy",
			"Gesundheitswesen (Bundesverband der Arzte des Offentlichen Gesundheitsdienstes (Germany))":"Gesundheitswesen",
			"Psychotherapie und medizinische Psychologie":"Psychother Med Psychol (Stuttg)",
			"Revista espanola de anestesiologia":"Rev Esp Anestesiol",
			"Zeitschrift fur Immunitatsforschung, Allergie und klinische Immunologie":"Z Immunitatsforsch Allerg Klin Immunol",
			"Bulletin of entomological research":"Bull. Entomol. Res.",
			"Physician assistant. Health practitioner":"Physician Assist Health Pract",
			"Bulletin of environmental contamination and toxicology":"Bull Environ Contam Toxicol",
			"Bacteriologia, virusologia, parazitologia, epidemiologia (Bucharest, Romania : 1990)":"Bacteriol Virusol Parazitol Epidemiol",
			"Der Offentliche Gesundheitsdienst":"Offentl Gesundheitsdienst",
			"Bulletin of epizootic diseases of Africa. Bulletin des epizooties en Afrique":"Bull Epizoot Dis Afr",
			"Journal francais d'oto-rhino-laryngologie, audio-phonologie et chirurgie maxillo-faciale":"J Fr Otorhinolaryngol Audiophonol Chir Maxillofac",
			"Journal francais d'oto-rhino-laryngologie et chirurgie maxillo-faciale":"J Fr Otorhinolaryngol Chir Maxillofac",
			"The Bulletin - Essex County Dental Society":"Bull Essex Cty Dent Soc",
			"JFORL. Journal francais d'oto-rhino-laryngologie; audiophonologie et chirurgie maxillo-faciale":"JFORL J Fr Otorhinolaryngol Audiophonol Chir Maxillofac",
			"Surgery today":"Surg. Today",
			"EXS":"EXS",
			"Newsletter (International Academy of Periodontology)":"Newsl Int Acad Periodontol",
			"Trends in health care, law & ethics":"Trends Health Care Law Ethics",
			"Intensive & critical care nursing : the official journal of the British Association of Critical Care Nurses":"Intensive Crit Care Nurs",
			"Bulletin of experimental biology and medicine":"Bull. Exp. Biol. Med.",
			"Giornale di endodonzia":"G Endodonzia",
			"Journal of intellectual disability research : JIDR":"J Intellect Disabil Res",
			"Acta paediatrica (Oslo, Norway : 1992)":"Acta Paediatr.",
			"Natural immunity":"Nat. Immun.",
			"Journal of the Association for Academic Minority Physicians : the official publication of the Association for Academic Minority Physicians":"J Assoc Acad Minor Phys",
			"Biodegradation":"Biodegradation",
			"Bulletin de la Federation des societes de gynecologie et dobstetrique de langue francaise":"Bull Fed Soc Gynecol Obstet Lang Fr",
			"Bioseparation":"Bioseparation",
			"Journal of assisted reproduction and genetics":"J. Assist. Reprod. Genet.",
			"Journal of leukocyte biology. Supplement":"J Leukoc Biol Suppl",
			"Proceedings / the ... Annual Symposium on Computer Application [sic] in Medical Care. Symposium on Computer Applications in Medical Care":"Proc Annu Symp Comput Appl Med Care",
			"Bulletin (American Association for the History of Nursing)":"Bull Am Assoc Hist Nurs",
			"The Bulletin of the Fifth District Dental Society":"Bull Fifth Dist Dent Soc (Fresno)",
			"The Journal of school nursing : the official publication of the National Association of School Nurses":"J Sch Nurs",
			"Der Ophthalmologe : Zeitschrift der Deutschen Ophthalmologischen Gesellschaft":"Ophthalmologe",
			"Bulletin Of The Fifth District Dental Society Of The State Of New York":"Bull Fifth Dist Dent Soc State N Y",
			"Bulletin europeen de physiopathologie respiratoire":"Bull Eur Physiopathol Respir",
			"Diamond (Philadelphia, Pa.)":"Diamond",
			"Australian critical care : official journal of the Confederation of Australian Critical Care Nurses":"Aust Crit Care",
			"Acta medica Croatica : casopis Hravatske akademije medicinskih znanosti":"Acta Med Croatica",
			"Annual review of biophysics and biomolecular structure":"Annu Rev Biophys Biomol Struct",
			"Praktische Kieferorthopadie":"Prakt Kieferorthop",
			"Professional care of mother and child":"Prof Care Mother Child",
			"Contemporary nurse : a journal for the Australian nursing profession":"Contemp Nurse",
			"Clinic odontologia : la revue de l'omnipraticien":"Clin Odontol",
			"The Clinical investigator":"Clin Investig",
			"Canadian journal of community mental health = Revue canadienne de sante mentale communautaire":"Can J Commun Ment Health",
			"Medical design and material":"Med Des Mater",
			"Rehab management":"Rehab Manag",
			"American journal of cardiac imaging":"Am J Card Imaging",
			"Contemporary internal medicine":"Contemp Intern Med",
			"Contemporary pediatrics":"Contemp Pediatr",
			"Contemporary urology":"Contemp Urol",
			"The Journal of critical illness":"J Crit Illn",
			"Journal of insurance medicine (New York, N.Y.)":"J Insur Med",
			"Journal of intensive care medicine":"J Intensive Care Med",
			"Journal of interventional cardiology":"J Interv Cardiol",
			"Journal of neurosurgical anesthesiology":"J Neurosurg Anesthesiol",
			"Bulletin de Groupement europeen pour la recher che scientifique en stomatologie & odontologie":"Bull Group Eur Rech Sci Stomatol Odontol",
			"LMT : Lab management today":"LMT",
			"Healthcare information management : journal of the Healthcare Information and Management Systems Society of the American Hospital Association":"Healthc Inf Manage",
			"Brazilian dental journal":"Braz Dent J",
			"Antisense research and development":"Antisense Res. Dev.",
			"Bulletin du Groupement international pour la recherche scientifique en stomatologie":"Bull Group Int Rech Sci Stomatol",
			"Cerebral cortex (New York, N.Y. : 1991)":"Cereb. Cortex",
			"Emergency nurse : the journal of the RCN Accident and Emergency Nursing Association":"Emerg Nurse",
			"Archives of medical research":"Arch. Med. Res.",
			"Biometals : an international journal on the role of metal ions in biology, biochemistry, and medicine":"Biometals",
			"Zhongguo Zhong xi yi jie he za zhi Zhongguo Zhongxiyi jiehe zazhi = Chinese journal of integrated traditional and Western medicine / Zhongguo Zhong xi yi jie he xue hui, Zhongguo Zhong yi yan jiu yuan zhu ban":"Zhongguo Zhong Xi Yi Jie He Za Zhi",
			"British journal of nursing (Mark Allen Publishing)":"Br J Nurs",
			"Periodontal clinical investigations : official publication of the Northeastern Society of Periodontists":"Periodontal Clin Investig",
			"Bulletin du Groupement international pour la recherche scientifique en stomatologie & odontologie":"Bull Group Int Rech Sci Stomatol Odontol",
			"Bulletin of the history of dentistry":"Bull Hist Dent",
			"Bildgebung = Imaging":"Bildgebung",
			"Biomedical chromatography : BMC":"Biomed. Chromatogr.",
			"Bulletin of the history of medicine":"Bull Hist Med",
			"Biomedical & environmental mass spectrometry":"Biomed. Environ. Mass Spectrom.",
			"Population reports (Washington, D.C.). Series D, Male sterilization":"Popul Rep D",
			"Experimental and toxicologic pathology : official journal of the Gesellschaft fur Toxikologische Pathologie":"Exp. Toxicol. Pathol.",
			"Biorheology. Supplement : the official journal of the International Society of Biorheology":"Biorheology Suppl",
			"Biotechnology (Reading, Mass.)":"Biotechnology",
			"Journal of periodontal research. Supplement":"J Periodontal Res Suppl",
			"Infusionstherapie und Transfusionsmedizin":"Infusionsther Transfusionsmed",
			"Nursing praxis in New Zealand inc":"Nurs Prax N Z",
			"MNA accent / Minnesota Nurses Association":"MNA Accent",
			"Concern (Regina, Sask.)":"Concern",
			"Topics in health information management":"Top Health Inf Manage",
			"International archives of allergy and immunology":"Int. Arch. Allergy Immunol.",
			"The Office":"Office",
			"Clinical autonomic research : official journal of the Clinical Autonomic Research Society":"Clin. Auton. Res.",
			"Current opinion in genetics & development":"Curr. Opin. Genet. Dev.",
			"British journal of addiction":"Br J Addict",
			"Current opinion in neurobiology":"Curr. Opin. Neurobiol.",
			"Developmental immunology":"Dev. Immunol.",
			"European journal of ophthalmology":"Eur J Ophthalmol",
			"European neuropsychopharmacology : the journal of the European College of Neuropsychopharmacology":"Eur Neuropsychopharmacol",
			"Gene expression":"Gene Expr.",
			"Glycoconjugate journal":"Glycoconj. J.",
			"Bulletin of the Hospital for Joint Diseases":"Bull Hosp Joint Dis",
			"Bulletin of the Hospital for Joint Diseases Orthopaedic Institute":"Bull Hosp Jt Dis Orthop Inst",
			"Journal of biomolecular NMR":"J. Biomol. NMR",
			"Journal of exposure analysis and environmental epidemiology":"J Expo Anal Environ Epidemiol",
			"The Journal of neuropsychiatry and clinical neurosciences":"J Neuropsychiatry Clin Neurosci",
			"Journal of substance abuse":"J Subst Abuse",
			"Journal of trace elements and electrolytes in health and disease":"J Trace Elem Electrolytes Health Dis",
			"Melanoma research":"Melanoma Res.",
			"Neuromuscular disorders : NMD":"Neuromuscul. Disord.",
			"Neurosurgery clinics of North America":"Neurosurg. Clin. N. Am.",
			"The Plant cell":"Plant Cell",
			"Protein expression and purification":"Protein Expr. Purif.",
			"Thyroid : official journal of the American Thyroid Association":"Thyroid",
			"Social problems":"Soc Probl",
			"Women's health issues : official publication of the Jacobs Institute of Women's Health":"Womens Health Issues",
			"Bulletin. Hudson County Dental Society, Jersey City":"Bull Hudson Cty Dent Soc",
			"Leadership in health services = Leadership dans les services de sante":"Leadersh Health Serv",
			"European archives of oto-rhino-laryngology. Supplement":"Eur Arch Otorhinolaryngol Suppl",
			"Gynakologisch-geburtshilfliche Rundschau":"Gynakol Geburtshilfliche Rundsch",
			"Pneumoftiziologia : revista Societatii Romane de Pneumoftiziologie / [Societatea Romana de Pneumoftiziologie]":"Pneumoftiziologia",
			"Bulletin de la Societe de pathologie exotique (1990)":"Bull Soc Pathol Exot",
			"Bulletin of hygiene":"Bull Hyg (Lond)",
			"The bulletin of the Illinois Dental Hygienist's Association. Illinois Dental Hygienists' Association":"Bull Ill Dent Hyg Assoc",
			"Clinical trials and meta-analysis":"Clin Trials Metaanal",
			"Bulletin des infirmieres catholiques du Canada":"Bull Infirm Cathol Can",
			"Sei Roka Kango Daigaku kiyo":"Seiroka Kango Daigaku Kiyo",
			"Journal of AOAC International":"J AOAC Int",
			"Faraday discussions":"Faraday Discuss.",
			"Bulletin of the Institute of Maritime and Tropical Medicine in Gdynia":"Bull Inst Marit Trop Med Gdynia",
			"The Dental assistant journal : journal of the American Dental Assistants Association":"Dent Assist J",
			"American journal of medical quality : the official journal of the American College of Medical Quality":"Am J Med Qual",
			"The Birth gazette":"Birth Gaz",
			"Polish journal of occupational medicine and environmental health":"Pol J Occup Med Environ Health",
			"Vestnik Rossiiskoi akademii meditsinskikh nauk / Rossiiskaia akademiia meditsinskikh nauk":"Vestn. Akad. Med. Nauk SSSR",
			"Population reports (Washington, D.C.). Series C,, Female sterilization":"Popul Rep C",
			"Health matrix (Cleveland, Ohio : 1991)":"Health Matrix Clevel",
			"Australian dental practice":"Aust Dent Pract",
			"Dental world (London, England)":"Dent World",
			"Children":"Children",
			"Archives of virology. Supplementum":"Arch. Virol. Suppl.",
			"Strategies for healthcare excellence : organizational productivity, quality and effectiveness":"Strateg Healthc Excell",
			"Contract design":"Contract Des",
			"ASHA. Supplement":"ASHA Suppl",
			"Texas Heart Institute journal / from the Texas Heart Institute of St. Luke's Episcopal Hospital, Texas Children's Hospital":"Tex Heart Inst J",
			"Canadian family physician Medecin de famille canadien":"Can Fam Physician",
			"Journal of the Formosan Medical Association = Taiwan yi zhi":"J. Formos. Med. Assoc.",
			"Blood reviews":"Blood Rev.",
			"Bulletin of the Institute for Medical Research, University of Madrid":"Bull Inst Med Res Univ Madr",
			"Bulletin of the International Union against Tuberculosis and Lung Disease":"Bull. Int. Union Tuberc. Lung Dis.",
			"Brain research. Cognitive brain research":"Brain Res Cogn Brain Res",
			"Bulletin de l'Institut national de la sante et de la recherche medicale":"Bull Inst Natl Sante Rech Med",
			"Acta ophthalmologica. Supplement":"Acta Ophthalmol Suppl",
			"Diskussionsforum medizinische Ethik":"Diskussionsforum Med Ethik",
			"Addiction (Abingdon, England)":"Addiction",
			"Journal of healthcare risk management : the journal of the American Society for Healthcare Risk Management":"J Healthc Risk Manag",
			"Bulletin of the International Union against Tuberculosis":"Bull Int Union Tuberc",
			"British journal of biomedical science":"Br. J. Biomed. Sci.",
			"Reflections / Sigma Theta Tau":"Reflections",
			"Nurse practitioner forum":"Nurse Pract Forum",
			"The Bulletin of the Michigan Dental Hygienists' Association":"Bull Mich Dent Hyg Assoc",
			"Anesthesia & pain control in dentistry":"Anesth Pain Control Dent",
			"The Quarterly review of economics and finance : journal of the Midwest Economics Association":"Q Rev Econ Finance",
			"Bone and mineral":"Bone Miner",
			"BMJ (Clinical research ed.)":"BMJ",
			"Bulletin (Hospital for Joint Diseases (New York, N.Y.))":"Bull Hosp Jt Dis",
			"Eksperimental'naia i klinicheskaia farmakologiia":"Eksp Klin Farmakol",
			"Undersea & hyperbaric medicine : journal of the Undersea and Hyperbaric Medical Society, Inc":"Undersea Hyperb Med",
			"Josai Shika Daigaku kiyo. The Bulletin of the Josai Dental University":"Josai Shika Daigaku Kiyo",
			"Abdominal imaging":"Abdom Imaging",
			"European journal of cancer. Part B, Oral oncology":"Eur. J. Cancer, B, Oral Oncol.",
			"Current microbiology":"Curr. Microbiol.",
			"Zoological science":"Zool. Sci.",
			"CRNA : the clinical forum for nurse anesthetists":"CRNA",
			"Journal of case management":"J Case Manag",
			"Stem cells (Dayton, Ohio)":"Stem Cells",
			"Spectrum (Lexington, Ky.)":"Spectrum",
			"Kobe Ika Daigaku kiyo":"Kobe Ika Daigaku Kiyo",
			"Physiological measurement":"Physiol Meas",
			"Nursing staff development insider":"Nurs Staff Dev Insid",
			"Doklady Akademii nauk / [Rossiiskaia akademii nauk]":"Dokl. Akad. Nauk.",
			"Cellular and molecular biology (Noisy-le-Grand, France)":"Cell. Mol. Biol. (Noisy-le-grand)",
			"Bulletin of the Los Angeles Dental Society":"Bull Los Angeles Dent Soc",
			"Izvestiia Akademii nauk. Seriia biologicheskaia / Rossiiskaia akademiia nauk":"Izv. Akad. Nauk. Ser. Biol.",
			"Planta":"Planta",
			"Bio-medical materials and engineering":"Biomed Mater Eng",
			"Biotechnology therapeutics":"Biotechnol Ther",
			"Cancer epidemiology, biomarkers & prevention : a publication of the American Association for Cancer Research, cosponsored by the American Society of Preventive Oncology":"Cancer Epidemiol. Biomarkers Prev.",
			"Bulletin of the Los Angeles neurological societies":"Bull Los Angeles Neurol Soc",
			"Cytokines":"Cytokines",
			"Ethnicity & disease":"Ethn Dis",
			"European journal of cancer prevention : the official journal of the European Cancer Prevention Organisation (ECP)":"Eur. J. Cancer Prev.",
			"German journal of ophthalmology":"Ger J Ophthalmol",
			"Growth regulation":"Growth Regul.",
			"Leukemia & lymphoma":"Leuk. Lymphoma",
			"Molecular genetic medicine":"Mol. Genet. Med.",
			"Bulletin of the Massachusetts Nurses Association":"Bull Mass Nurses Assoc",
			"The National medical journal of India":"Natl Med J India",
			"Neurochemistry international":"Neurochem. Int.",
			"PCR methods and applications":"PCR Methods Appl.",
			"Protein science : a publication of the Protein Society":"Protein Sci.",
			"Receptor":"Receptor",
			"Nursing quality connection":"Nurs Qual Connect",
			"Clinical nursing research":"Clin Nurs Res",
			"Vigilando":"Vigilando",
			"Journal of orofacial pain":"J Orofac Pain",
			"Canada communicable disease report = Releve des maladies transmissibles au Canada":"Can. Commun. Dis. Rep.",
			"Central European journal of public health":"Cent. Eur. J. Public Health",
			"Pharmacy world & science : PWS":"Pharm World Sci",
			"Biology of the cell / under the auspices of the European Cell Biology Organization":"Biol. Cell",
			"Biochemistry and molecular biology international":"Biochem. Mol. Biol. Int.",
			"Bulletin of mathematical biology":"Bull. Math. Biol.",
			"Brazilian journal of medical and biological research = Revista brasileira de pesquisas medicas e biologicas / Sociedade Brasileira de Biofisica ... [et al.]":"Braz. J. Med. Biol. Res.",
			"The Bulletin of mathematical biophysics":"Bull Math Biophys",
			"British journal of audiology":"Br J Audiol",
			"Journal of health care interior design : proceedings from the ... Annual National Symposium on Health Care Interior Design. National Symposium on Health Care Interior Design (U.S.)":"J Health Care Inter Des",
			"British journal of audiology. Supplement":"Br J Audiol Suppl",
			"The British journal of clinical psychology / the British Psychological Society":"Br J Clin Psychol",
			"Journal of healthcare design : proceedings from the ... Symposium on Healthcare Design. Symposium on Healthcare Design":"J Healthc Des",
			"Pneumonologia i alergologia polska : organ Polskiego Towarzystwa Ftyzjopneumonologicznego, Polskiego Towarzystwa Alergologicznego, i Instytutu Gruzlicy i Chorob Pluc":"Pneumonol Alergol Pol",
			"Bone marrow transplantation":"Bone Marrow Transplant.",
			"Nuclear medicine and biology":"Nucl. Med. Biol.",
			"Health care reform week":"Health Care Reform Week",
			"Romanian journal of internal medicine = Revue roumaine de medecine interne":"Rom J Intern Med",
			"Canadian journal of applied physiology = Revue canadienne de physiologie appliquee":"Can J Appl Physiol",
			"Bulletin of the Medical Library Association":"Bull Med Libr Assoc",
			"Bulletin et memoires de l'Academie royale de medecine de Belgique":"Bull. Mem. Acad. R. Med. Belg.",
			"AWHONN voice / Association of Women's Health, Obstetric, and Neonatal Nurses (AWHONN)":"AWHONN Voice",
			"Bulletin et memoires de la Societe des chirurgiens de Paris":"Bull Mem Soc Chir Paris",
			"Clinical and experimental hypertension (New York, N.Y. : 1993)":"Clin. Exp. Hypertens.",
			"FEMS immunology and medical microbiology":"FEMS Immunol. Med. Microbiol.",
			"Abstracts of the ... General Meeting of the American Society for Microbiology. American Society for Microbiology. General Meeting":"Abstr. Gen. Meet. Am. Soc. Microbiol.",
			"Bulletins et memoires de la Societe francaise d'ophtalmologie":"Bull Mem Soc Fr Ophtalmol",
			"Aviakosmicheskaia i ekologicheskaia meditsina = Aerospace and environmental medicine":"Aviakosm Ekolog Med",
			"MainLines : the newsletter for the Midwest Alliance in Nursing":"Mainlines",
			"Midwest Alliance in Nursing journal / MAIN":"Midwest Alliance Nurs J",
			"Bulletins et memoires de la Societe medicale des hopitaux de Paris":"Bull Mem Soc Med Hop Paris",
			"Elderly care":"Elder Care",
			"The Johns Hopkins Nurses' alumni magazine":"Johns Hopkins Nurses Alumni Mag",
			"Phillip Journal":"Phillip J",
			"Bulletin of the Menninger Clinic":"Bull Menninger Clin",
			"Bulletin mensuel - Societe de medecine militaire francaise":"Bull Mens Soc Med Mil Fr",
			"The Bulletin of the Michigan Dental Hygienists' Association":"Bull Mich Dent Hyg Assoc",
			"Materials management in health care":"Mater Manag Health Care",
			"Cell biology international":"Cell Biol. Int.",
			"Implant dentistry":"Implant Dent",
			"Occasional paper (Royal College of General Practitioners)":"Occas Pap R Coll Gen Pract",
			"The European journal of prosthodontics and restorative dentistry":"Eur J Prosthodont Restor Dent",
			"Bulletin / Midtown Dental Society":"Bull Midtown Dent Soc",
			"Biological & pharmaceutical bulletin":"Biol. Pharm. Bull.",
			"Monaldi archives for chest disease = Archivio Monaldi per le malattie del torace / Fondazione clinica del lavoro, IRCCS [and] Istituto di clinica tisiologica e malattie apparato respiratorio, Universita di Napoli, Secondo ateneo":"Monaldi Arch Chest Dis",
			"Neurobiology (Budapest, Hungary)":"Neurobiology (Bp)",
			"Bulletin / Monmouth-Ocean County Dental Society":"Bull Monmouth Ocean Cty Dent Soc",
			"Bulletin. Montgomery-Bucks Dental Society":"Bull Montg Bucks Dent Soc",
			"Bulletin on narcotics":"Bull Narc",
			"Eisei Shikenjo hokoku. Bulletin of National Institute of Hygienic Sciences":"Eisei Shikenjo Hokoku",
			"Nursing history review : official journal of the American Association for the History of Nursing":"Nurs Hist Rev",
			"Bulletin (National Medical and Dental Association (U.S))":"Bull Natl Med Dent Assoc Natl Advocates Soc",
			"Qualitative health research":"Qual Health Res",
			"Bulletin of the Newark Dental Club":"Bull Newark Dent Club",
			"Bulletin. Ninth District Dental Society of the State of New York":"Bull Ninth Dist Dent Soc",
			"Applied radiation and isotopes : including data, instrumentation and methods for use in agriculture, industry and medicine":"Appl Radiat Isot",
			"Bulletin Of The New Jersey College Of Medicine And Dentistry":"Bull N J Coll Med Dent",
			"Journal of physiology, Paris":"J. Physiol. Paris",
			"Supervisory management":"Superv Manage",
			"Bulletin - New Jersey Society of Dentistry for Children":"Bull N J Soc Dent Child",
			"Bulletin - Northern District Dental Society":"Bull North Dist Dent Soc",
			"Quality of life research : an international journal of quality of life aspects of treatment, care and rehabilitation":"Qual Life Res",
			"Time":"Time",
			"Bulletin of the New York Academy of Medicine":"Bull N Y Acad Med",
			"Health education research":"Health Educ Res",
			"The Journal of foot and ankle surgery : official publication of the American College of Foot and Ankle Surgeons":"J Foot Ankle Surg",
			"Bulletin Of The New York State Dental Society Of Anesthesiology":"Bull N Y State Dent Soc Anesthesiol",
			"The Journal of eukaryotic microbiology":"J. Eukaryot. Microbiol.",
			"Revue du rhumatisme (Ed. francaise : 1993)":"Rev Rhum Ed Fr",
			"Bulletin of the New York State Society of Dentistry for Children":"Bull N Y State Soc Dent Child",
			"AWHONN's clinical issues in perinatal and women's health nursing":"AWHONNS Clin. Issues Perinat. Womens Health Nurs.",
			"Seminars in perioperative nursing":"Semin Perioper Nurs",
			"Canadian journal of experimental psychology = Revue canadienne de psychologie experimentale":"Can J Exp Psychol",
			"Veterinary research":"Vet. Res.",
			"The Quality letter for healthcare leaders":"Qual Lett Healthc Lead",
			"Clinical practice guideline. Quick reference guide for clinicians":"Clin Pract Guidel Quick Ref Guide Clin",
			"Archivio italiano di urologia, andrologia : organo ufficiale [di] Societa italiana di ecografia urologica e nefrologica / Associazione ricerche in urologia":"Arch Ital Urol Androl",
			"Bulletin - Office international des epizooties":"Bull Off Int Epizoot",
			"Revista da Associacao Medica Brasileira (1992)":"Rev Assoc Med Bras",
			"NIH consensus statement":"NIH Consens Statement",
			"Fiziologicheskii zhurnal imeni I.M. Sechenova / Rossiiskaia akademiia nauk":"Fiziol Zh Im I M Sechenova",
			"Brain injury : [BI]":"Brain Inj",
			"Clinics in communication disorders":"Clin Commun Disord",
			"Human molecular genetics":"Hum. Mol. Genet.",
			"Human mutation":"Hum. Mutat.",
			"Insect biochemistry and molecular biology":"Insect Biochem. Mol. Biol.",
			"The International journal of eating disorders":"Int J Eat Disord",
			"International journal of sport nutrition":"Int J Sport Nutr",
			"Investigative urology (Berlin, Germany)":"Investig Urol (Berl)",
			"Journal of biopharmaceutical statistics":"J Biopharm Stat",
			"Journal of endourology / Endourological Society":"J. Endourol.",
			"Bulletin of the Ophthalmological Society of Egypt":"Bull Ophthalmol Soc Egypt",
			"Journal of neuroendocrinology":"J. Neuroendocrinol.",
			"The Journal of orthopaedic and sports physical therapy":"J Orthop Sports Phys Ther",
			"Nature genetics":"Nat. Genet.",
			"Neuropsychology review":"Neuropsychol Rev",
			"Neurourology and urodynamics":"Neurourol. Urodyn.",
			"The Brookings review":"Brookings Rev",
			"Brain research. Brain research reviews":"Brain Res. Brain Res. Rev.",
			"Pharmacogenetics":"Pharmacogenetics",
			"The Plant journal : for cell and molecular biology":"Plant J.",
			"Progres en urologie : journal de l'Association francaise d'urologie et de la Societe francaise d'urologie":"Prog. Urol.",
			"Studies in human ecology":"Stud Hum Ecol",
			"Transgenic research":"Transgenic Res.",
			"World journal of urology":"World J Urol",
			"Christian Medical Dental Society journal":"Christ Med Dent Soc J",
			"Bulletin of the Osaka Medical School":"Bull Osaka Med Sch",
			"Nurse author & editor":"Nurse Author Ed",
			"Midwifery today and childbirth education":"Midwifery Today Childbirth Educ",
			"Air medical journal":"Air Med. J.",
			"The Journal of cardiovascular management : the official journal of the American College of Cardiovascular Administrators":"J Cardiovasc Manag",
			"Bulletin of the Osaka Medical School. Supplement":"Bull Osaka Med Sch Suppl",
			"Recruitment & retention report":"Recruit Retent Rep",
			"Bulletin - Pacific Coast Society of Orthodontists":"Bull Pac Coast Soc Orthod",
			"Infirmiers":"Infirmiers",
			"Biological research":"Biol. Res.",
			"Bulletin of the Pan American Health Organization":"Bull Pan Am Health Organ",
			"Romanian journal of endocrinology / sponsore [sic] by the Academy of Medical Sciences":"Rom J Endocrinol",
			"Sykepleien. Fag":"Sykepl Fag",
			"Applied parasitology":"Appl. Parasitol.",
			"Bulletin of the Parenteral Drug Association":"Bull Parenter Drug Assoc",
			"Paper series (United Hospital Fund of New York)":"Pap Ser United Hosp Fund N Y",
			"International journal of fertility and menopausal studies":"Int J Fertil Menopausal Stud",
			"Cellular & molecular biology research":"Cell. Mol. Biol. Res.",
			"Cancer practice":"Cancer Pract",
			"Bulletin of the Passaic County Dental Society":"Bull Passaic Cty Dent Soc",
			"Immunodeficiency":"Immunodeficiency",
			"Hospitals & health networks / AHA":"Hosp Health Netw",
			"Sonderband ... der Zeitschrift Strahlentherapie und Onkologie":"Sonderb Z Strahlenther Onkol",
			"Bulletin of Pharmaceutical Research Institute":"Bull Pharm Res Inst",
			"Semina":"Semina",
			"Health transition review : the cultural, social, and behavioural determinants of health":"Health Transit Rev",
			"Endocrine journal":"Endocr. J.",
			"Archivum veterinarium Polonicum / Polish Academy of Sciences, Committee of Veterinary Sciences":"Arch Vet Pol",
			"Polish journal of pharmacology":"Pol J Pharmacol",
			"Magyar traumatologia, ortopedia, kezsebeszet, plasztikai sebeszet":"Magy Traumatol Ortop Kezseb Plasztikai Seb",
			"Nursing New Zealand (Wellington, N.Z. : 1995)":"Nurs N Z",
			"The journal of economic perspectives : a journal of the American Economic Association":"J Econ Perspect",
			"The Bulletin of the Philadelphia County Dental Society":"Bull Phila Cty Dent Soc",
			"Matrix (Stuttgart, Germany). Supplement":"Matrix Suppl",
			"Bulletin de physio-pathologie respiratoire":"Bull Physiopathol Respir (Nancy)",
			"Biomedical instrumentation & technology / Association for the Advancement of Medical Instrumentation":"Biomed Instrum Technol",
			"Bulletin Of The Plainfield Dental Society":"Bull Plainfield Dent Soc",
			"Folia phoniatrica et logopaedica : official organ of the International Association of Logopedics and Phoniatrics (IALP)":"Folia Phoniatr Logop",
			"Medsurg nursing : official journal of the Academy of Medical-Surgical Nurses":"Medsurg Nurs",
			"Cancer biotherapy":"Cancer Biother.",
			"Minimally invasive surgical nursing":"Minim Invasive Surg Nurs",
			"Molecular membrane biology":"Mol. Membr. Biol.",
			"Polish medical science and history bulletin":"Pol Med Sci Hist Bull",
			"International journal of obesity and related metabolic disorders : journal of the International Association for the Study of Obesity":"Int. J. Obes. Relat. Metab. Disord.",
			"The Journal of pediatric endocrinology":"J Pediatr Endocrinol",
			"Journal of psychosomatic obstetrics and gynaecology":"J Psychosom Obstet Gynaecol",
			"Journal of voice : official journal of the Voice Foundation":"J Voice",
			"Methods in molecular biology (Clifton, N.J.)":"Methods Mol. Biol.",
			"Molecular marine biology and biotechnology":"Mol. Marine Biol. Biotechnol.",
			"Noshuyo byori = Brain tumor pathology":"Noshuyo Byori",
			"Pediatric allergy and immunology : official publication of the European Society of Pediatric Allergy and Immunology":"Pediatr Allergy Immunol",
			"Transfusion medicine (Oxford, England)":"Transfus Med",
			"Contraception, fertilite, sexualite (1992)":"Contracept Fertil Sex",
			"Bulletin of prosthetics research":"Bull Prosthet Res",
			"Biocell : official journal of the Sociedades Latinoamericanas de Microscopia Electronica ... et. al":"Biocell",
			"Business and health":"Bus Health",
			"American journal of critical care : an official publication, American Association of Critical-Care Nurses":"Am. J. Crit. Care",
			"Communicable disease report. CDR supplement":"Commun. Dis. Rep. CDR Suppl.",
			"Annals of clinical psychiatry : official journal of the American Academy of Clinical Psychiatrists":"Ann Clin Psychiatry",
			"Artificial intelligence in medicine":"Artif Intell Med",
			"Biological signals":"Biol. Signals",
			"Communicable disease report. CDR review":"Commun Dis Rep CDR Rev",
			"Communicable disease report. CDR weekly":"Commun Dis Rep CDR Wkly",
			"Current opinion in pediatrics":"Curr. Opin. Pediatr.",
			"Dementia (Basel, Switzerland)":"Dementia",
			"Epithelial cell biology":"Epithelial Cell Biol",
			"Hippocampus":"Hippocampus",
			"International journal of impotence research":"Int. J. Impot. Res.",
			"Journal of critical care":"J Crit Care",
			"Journal of hand therapy : official journal of the American Society of Hand Therapists":"J Hand Ther",
			"Quality management in health care":"Qual Manag Health Care",
			"Journal of wound, ostomy, and continence nursing : official publication of The Wound, Ostomy and Continence Nurses Society / WOCN":"J Wound Ostomy Continence Nurs",
			"The Joint Commission journal on quality improvement":"Jt Comm J Qual Improv",
			"Bulletin on the rheumatic diseases":"Bull Rheum Dis",
			"Journal of prosthodontics : official journal of the American College of Prosthodontists":"J Prosthodont",
			"L'Infirmiere du Quebec : revue officielle de l'Ordre des infirmieres et infirmiers du Quebec":"Infirm Que",
			"Newsweek":"Newsweek",
			"The Journal of law, medicine & ethics : a journal of the American Society of Law, Medicine & Ethics":"J Law Med Ethics",
			"Progress in experimental personality & psychopathology research":"Prog Exp Pers Psychopathol Res",
			"Nursing dynamics":"Nurs Dyn",
			"American Indian and Alaska native mental health research (Monographic series)":"Am Indian Alsk Native Ment Health Res Monogr Ser",
			"Integrated healthcare report":"Integr Healthc Rep",
			"Bulletin - San Diego County Dental Society":"Bull San Diego Cty Dent Soc",
			"Behavioral sciences & the law":"Behav Sci Law",
			"Nihon Kango Kagakkai shi = Journal of Japan Academy of Nursing Science":"Nihon Kango Kagakkaishi",
			"Australian medical record journal / Medical Record Association of Australia":"Aust Med Rec J",
			"Health economics":"Health Econ",
			"San Fernando Valley Dental Society bulletin":"San Fernando Val Dent Soc Bull",
			"Healthcare human resources":"Healthc Hum Resour",
			"International journal of health care quality assurance":"Int J Health Care Qual Assur",
			"Journal of health care benefits":"J Health Care Benefits",
			"Journal of management in medicine":"J Manag Med",
			"Managed care quarterly":"Manag Care Q",
			"Medical interface":"Med Interface",
			"Quality in health care : QHC":"Qual Health Care",
			"Bulletin - San Mateo County Dental Society":"Bull San Mateo Cty Dent Soc",
			"EBRI issue brief / Employee Benefit Research Institute":"EBRI Issue Brief",
			"Revista alergia : organo oficial de la Sociedad Mexicana de Alergia e Inmunlogia":"Rev Alerg",
			"Free radical research":"Free Radic. Res.",
			"Archivio italiano di otologia, rinologia e laringologia. Supplemento":"Arch Ital Otol Rinol Laringol Suppl",
			"Archivio italiano di otologia, rinologia e laringologia":"Arch Ital Otol Rinol Laringol",
			"Morfologiia (Saint Petersburg, Russia)":"Morfologiia",
			"Enzyme & protein":"Enzyme Protein",
			"Occupational and environmental medicine":"Occup Environ Med",
			"Archives of pediatrics & adolescent medicine":"Arch Pediatr Adolesc Med",
			"Archives de pediatrie : organe officiel de la Societe francaise de pediatrie":"Arch Pediatr",
			"Transactions of the American Academy of Insurance Medicine : Annual Meeting. American Academy of Insurance Medicine. Meeting":"Trans Am Acad Insur Med",
			"Fortschritte auf dem Gebiete der Rontgenstrahlen und der neuen bildgebenden Verfahren. Erganzungsband":"Fortschr Geb Rontgenstrahlen Neuen Bildgeb Verfahr Erganzungsbd",
			"Virchows Archiv. B, Cell pathology including molecular pathology":"Virchows Arch., B, Cell Pathol.",
			"Journal of gastroenterology":"J. Gastroenterol.",
			"Current opinion in cosmetic dentistry":"Curr Opin Cosmet Dent",
			"Current opinion in periodontology":"Curr Opin Periodontol",
			"Periodontology 2000":"Periodontol. 2000",
			"CDR (London, England : Review)":"CDR (Lond Engl Rev)",
			"Bulletin der Schweizerischen Akademie der Medizinischen Wissenschaften":"Bull Schweiz Akad Med Wiss",
			"CDR (London, England : Weekly)":"CDR (Lond Engl Wkly)",
			"Radiatsionnaia biologiia, radioecologiia / Rossiiskaia akademiia nauk":"Radiats Biol Radioecol",
			"Transfusion clinique et biologique : journal de la Societe francaise de transfusion sanguine":"Transfus Clin Biol",
			"Social work research":"Soc Work Res",
			"Mikrobiolohichnyi zhurnal (Kiev, Ukraine : 1993)":"Mikrobiol. Z.",
			"Current opinion in neurology":"Curr. Opin. Neurol.",
			"Journal of health care interior design : proceedings from the ... Symposium on Health Care Interior Design. Symposium on Health Care Interior Design":"J Health Care Inter Des",
			"Archives of family medicine":"Arch Fam Med",
			"Advances in space biology and medicine":"Adv. Space Biol. Med.",
			"Annals of epidemiology":"Ann Epidemiol",
			"Blood pressure. Supplement":"Blood Press Suppl",
			"Bullettino delle scienze mediche":"Bull Sci Med (Bologna)",
			"Journal of neuro-ophthalmology : the official journal of the North American Neuro-Ophthalmology Society":"J Neuroophthalmol",
			"Artificial cells, blood substitutes, and immobilization biotechnology":"Artif Cells Blood Substit Immobil Biotechnol",
			"Foot & ankle international / American Orthopaedic Foot and Ankle Society [and] Swiss Foot and Ankle Society":"Foot Ankle Int",
			"Journal of chromatography. A":"J Chromatogr A",
			"Seishin Igaku Kenkyujo gyosekishu = Bulletin of the Seishin-Igaku Institute":"Seishin Igaku Kenkyusho Gyosekishu",
			"Journal of chromatography. B, Biomedical applications":"J. Chromatogr. B, Biomed. Appl.",
			"Australian nursing journal (July 1993)":"Aust Nurs J",
			"Pathology international":"Pathol. Int.",
			"The Journal of dental symposia":"J Dent Symp",
			"European journal of endocrinology / European Federation of Endocrine Societies":"Eur. J. Endocrinol.",
			"Microbiology (Reading, England)":"Microbiology (Reading, Engl.)",
			"Revista latino-americana de enfermagem":"Rev Lat Am Enfermagem",
			"Perspectives in respiratory nursing : a publication of the Respiratory Nursing Society":"Perspect Respir Nurs",
			"Nursing spectrum (D.C./Baltimore metro ed.)":"Nurs Spectr (Wash D C)",
			"Surgical laparoscopy & endoscopy":"Surg Laparosc Endosc",
			"Advances in cardiac surgery":"Adv Card Surg",
			"International journal of neural systems":"Int J Neural Syst",
			"Diagnostic molecular pathology : the American journal of surgical pathology, part B":"Diagn. Mol. Pathol.",
			"Journal of cardiovascular electrophysiology":"J. Cardiovasc. Electrophysiol.",
			"Journal of refractive and corneal surgery":"J Refract Corneal Surg",
			"Blood pressure":"Blood Press.",
			"Brain pathology (Zurich, Switzerland)":"Brain Pathol.",
			"Cambridge quarterly of healthcare ethics : CQ : the international journal of healthcare ethics committees":"Camb Q Healthc Ethics",
			"Clinical dysmorphology":"Clin. Dysmorphol.",
			"The European journal of medicine":"Eur J Med",
			"Supplement ... to the European journal of neuroscience":"Suppl Eur J Neurosci",
			"The European journal of neuroscience":"Eur. J. Neurosci.",
			"Insect molecular biology":"Insect Mol. Biol.",
			"The Journal of heart valve disease":"J. Heart Valve Dis.",
			"Journal of investigational allergology & clinical immunology : official organ of the International Association of Asthmology (INTERASMA) and Sociedad Latinoamericana de Alergia e Inmunologia":"J Investig Allergol Clin Immunol",
			"Journal of vestibular research : equilibrium & orientation":"J Vestib Res",
			"Microbial releases : viruses, bacteria, fungi":"Microb. Releases",
			"Molecular and cell biology of human diseases series":"Mol. Cell Biol. Hum. Dis. Ser.",
			"Molecular ecology":"Mol. Ecol.",
			"Bulletin de la Societe belge d'ophtalmologie":"Bull Soc Belge Ophtalmol",
			"Molecular phylogenetics and evolution":"Mol. Phylogenet. Evol.",
			"Palliative medicine":"Palliat Med",
			"Pharmaceutical biotechnology":"Pharm Biotechnol",
			"Progress in molecular and subcellular biology":"Prog. Mol. Subcell. Biol.",
			"Reviews in the neurosciences":"Rev Neurosci",
			"Scanning":"Scanning",
			"Surgical oncology":"Surg Oncol",
			"Coronary artery disease":"Coron. Artery Dis.",
			"Seminars in vascular surgery":"Semin Vasc Surg",
			"Statistical methods in medical research":"Stat Methods Med Res",
			"Saturday review":"Saturday Rev",
			"Bulletin de la Societe de chimie biologique":"Bull. Soc. Chim. Biol.",
			"British journal of hospital medicine":"Br J Hosp Med",
			"Beitrage zur Infusionstherapie = Contributions to infusion therapy":"Beitr Infusionsther",
			"Bulletin de la Societe chimique de France":"Bull Soc Chim Fr",
			"Chirurgie pediatrique":"Chir Pediatr",
			"Compensation and benefits review":"Compens Benefits Rev",
			"Bulletin de la Societe francaise de dermatologie et de syphiligraphie":"Bull Soc Fr Dermatol Syphiligr",
			"Curationis":"Curationis",
			"Bulletin de la Societe internationale de chirurgie":"Bull Soc Int Chir",
			"Bulletin de la Societe medicale d'Afrique noire de langue francaise":"Bull Soc Med Afr Noire Lang Fr",
			"Ce Focus":"CE Focus",
			"Bulletin des societes d'ophtalmologie de France":"Bull Soc Ophtalmol Fr",
			"Bulletin de la Societe de pathologie exotique et de ses filiales":"Bull Soc Pathol Exot Filiales",
			"Bulletin de la Societe royale belge de gynecologie et d'obstetrique":"Bull Soc R Belge Gynecol Obstet",
			"Bulletin de la Societe des sciences medicales du Grand-Duche de Luxembourg":"Bull Soc Sci Med Grand Duche Luxemb",
			"Kyoto Daigaku kokukagaku kiyo. Bulletin of stomatology, Kyoto University":"Kyoto Daigaku Kokukagaku Kiyo",
			"Bulletin of the Suffolk County Dental Society":"Bull Suffolk Cty Dent Soc",
			"Bulletin - Tennessee Nurses Association":"Bull Tenn Nurses Assoc",
			"Bulletin - Texas Nurses Association":"Bull Tex Nurses Assoc",
			"Bulletin of the Tenth District Dental Society of the State of New York":"Bull Tenth Dist Dent Soc (Rockville Centre)",
			"The Bulletin of Tokyo Dental College":"Bull. Tokyo Dent. Coll.",
			"The Bulletin of Tokyo Medical and Dental University":"Bull. Tokyo Med. Dent. Univ.",
			"The Bulletin of the Toledo Dental Society":"Bull Toledo Dent Soc",
			"The bulletin of the Tri-County Dental Society":"Bull Tri Cty Dent Soc",
			"Bulletin. Union County (N. J.) Dental Society":"Bull Union Cty Dent Soc",
			"Bulletin of the Valley Dental Society":"Bull Val Dent Soc",
			"Bulletin of the World Health Organization":"Bull. World Health Organ.",
			"Current concepts in hospital pharmacy management":"Curr Concepts Hosp Pharm Manage",
			"Canadian journal of anaesthesia = Journal canadien d'anesthesie":"Can J Anaesth",
			"Cancer clinical trials":"Cancer Clin Trials",
			"Canada's mental health":"Can Ment Health",
			"The Bur":"Bur",
			"Comptes rendus hebdomadaires des seances de l'Academie des sciences. Serie D: Sciences naturelles":"C.R. Hebd. Seances Acad. Sci., Ser. D, Sci. Nat.",
			"Comptes rendus des seances de l'Academie des sciences. Serie D, Sciences naturelles":"C. R. Acad. Sci., D, Sci. Nat.",
			"Canadian journal of applied sport sciences. Journal canadien des sciences appliquees au sport":"Can J Appl Sport Sci",
			"Cancer metastasis reviews":"Cancer Metastasis Rev.",
			"Comptes rendus de l'Association des anatomistes":"C R Assoc Anat",
			"Cancer chemotherapy and pharmacology":"Cancer Chemother. Pharmacol.",
			"Carcinogenesis":"Carcinogenesis",
			"Caring : National Association for Home Care magazine":"Caring",
			"Cell biochemistry and function":"Cell Biochem. Funct.",
			"Child: care, health and development":"Child Care Health Dev",
			"Circulatory shock":"Circ. Shock",
			"Circulatory shock. Supplement":"Circ Shock Suppl",
			"Comptes rendus de l'Academie des sciences. Serie III, Sciences de la vie":"C. R. Acad. Sci. III, Sci. Vie",
			"Comptes rendus des seances de la Societe de biologie et de ses filiales":"C. R. Seances Soc. Biol. Fil.",
			"Comptes rendus des seances de l'Academie des sciences. Serie III, Sciences de la vie":"C R Seances Acad Sci III",
			"Computer applications in the biosciences : CABIOS":"Comput. Appl. Biosci.",
			"Caduceus (Springfield, Ill.)":"Caduceus",
			"Cancer investigation":"Cancer Invest.",
			"Canadian Association of Radiologists journal = Journal l'Association canadienne des radiologistes":"Can Assoc Radiol J",
			"Cardiology management":"Cardiol Manage",
			"Child abuse & neglect":"Child Abuse Negl",
			"CAP today / College of American Pathologists":"CAP Today",
			"Caritas":"Caritas",
			"Comptes-rendus des travaux du Laboratoire Carlsberg":"C R Trav Lab Carlsberg",
			"CA: a cancer journal for clinicians":"CA Cancer J Clin",
			"Canadian bulletin of cardiovascular nursing":"Can Bull Cardiovasc Nurs",
			"Caementum":"Caementum",
			"Cell biology and toxicology":"Cell Biol. Toxicol.",
			"Cahiers d'anesthesiologie":"Cah Anesthesiol",
			"Les Cahiers du College de medecine des hopitaux de Paris":"Cah Coll Med Hop Paris",
			"Critical care clinics":"Crit Care Clin",
			"Critical care nursing quarterly":"Crit Care Nurs Q",
			"Les Cahiers de medecine":"Cah Med",
			"Cancer chemotherapy reports. Part 3":"Cancer Chemother Rep 3",
			"Cancer detection and prevention. Supplement : official publication of the International Society for Preventive Oncology, Inc":"Cancer Detect Prev Suppl",
			"Cell differentiation and development : the official journal of the International Society of Developmental Biologists":"Cell Differ. Dev.",
			"Zhonghua yi xue za zhi":"Zhonghua Yi Xue Za Zhi",
			"Community dental health":"Community Dent Health",
			"The Cincinnati Dental Society bulletin":"Cincinnati Dent Soc Bull",
			"Les cahiers du nursing":"Cah Nurs",
			"Catering & health":"Cater Health",
			"Cahiers d'odonto-stomatologie":"Cah Odontostomatol Touraine",
			"Clinical and experimental allergy : journal of the British Society for Allergy and Clinical Immunology":"Clin. Exp. Allergy",
			"Les Cahiers de prothese":"Cah Prothese",
			"Cahiers de sociologie et de demographie medicales":"Cah Sociol Demogr Med",
			"The Veterinary clinics of North America. Equine practice":"Vet. Clin. North Am. Equine Pract.",
			"CAL [magazine] Certified Akers Laboratories":"CAL",
			"Calcified tissue research":"Calcif Tissue Res",
			"California management review":"Calif Manage Rev",
			"The Veterinary clinics of North America. Food animal practice":"Vet. Clin. North Am. Food Anim. Pract.",
			"California medicine":"Calif Med",
			"California nurse":"Calif Nurse",
			"Canadian doctor":"Can Doct",
			"Canadian Anaesthetists' Society journal":"Can Anaesth Soc J",
			"Calcified tissue international":"Calcif. Tissue Int.",
			"Proceedings. Canadian Cancer Conference":"Proc Can Cancer Conf",
			"CANA":"CANA",
			"Canadian critical care nursing journal":"Can Crit Care Nurs J",
			"The Canadian dental hygienist":"Can Dent Hyg",
			"Canadian Forces Dental Services quarterly":"Can Forces Dent Serv Q",
			"Canadian hospital":"Can Hosp",
			"Journal (Canadian Dental Association)":"J Can Dent Assoc",
			"Changgeng yi xue za zhi / Changgeng ji nian yi yuan = Chang Gung medical journal / Chang Gung Memorial Hospital":"Changgeng Yi Xue Za Zhi",
			"Zhonghua zheng xing shao shang wai ke za zhi = Zhonghua zheng xing shao shang waikf [i.e. waike] zazhi = Chinese journal of plastic surgery and burns / [Chung-hua cheng hsing shao shang wai k'o tsa chih pien chi wei yuan hui pien chi]":"Zhonghua Zheng Xing Shao Shang Wai Ke Za Zhi",
			"Canadian journal of biochemistry":"Can. J. Biochem.",
			"Canadian journal of biochemistry and cell biology = Revue canadienne de biochimie et biologie cellulaire":"Can. J. Biochem. Cell Biol.",
			"The Canadian journal of cardiology":"Can J Cardiol",
			"Zhonghua yi xue za zhi = Chinese medical journal; Free China ed":"Zhonghua Yi Xue Za Zhi (Taipei)",
			"Canadian Forces Dental Services Bulletin":"Can Forces Dent Serv Bull",
			"Zhonghua ya yi xue hui za zhi / Zhonghua ya yi xue hui = Chinese dental journal / Dental Association, Republic of China":"Zhonghua Ya Yi Xue Hui Za Zhi",
			"Ceskoslovenska hygiena":"Cesk Hyg",
			"Canadian journal of comparative medicine. Revue canadienne de medecine comparee":"Can. J. Comp. Med.",
			"Canadian journal of genetics and cytology. Journal canadien de genetique et de cytologie":"Can. J. Genet. Cytol.",
			"Clinical imaging":"Clin Imaging",
			"Computers in nursing":"Comput Nurs",
			"Canadian journal of medical technology":"Can J Med Technol",
			"Canadian journal of occupational therapy. Revue canadienne d'ergotherapie":"Can J Occup Ther",
			"Canadian operating room nursing journal":"Can Oper Room Nurs J",
			"Canadian journal of microbiology":"Can. J. Microbiol.",
			"The Canadian journal of neurological sciences. Le journal canadien des sciences neurologiques":"Can J Neurol Sci",
			"Canadian journal of ophthalmology. Journal canadien d'ophtalmologie":"Can. J. Ophthalmol.",
			"Canadian journal of otolaryngology. Journal canadien d'otolaryngologie":"Can J Otolaryngol",
			"Canadian journal of physiology and pharmacology":"Can. J. Physiol. Pharmacol.",
			"The Canadian journal of nursing research = Revue canadienne de recherche en sciences infirmieres":"Can J Nurs Res",
			"The Canadian journal of community dentistry = La Revue canadienne de la dentisterie communautaire":"Can J Community Dent",
			"The Canadian journal of psychiatric nursing":"Can J Psychiatr Nurs",
			"The Canadian journal of medical radiation technology / CAMRT":"Can J Med Radiat Technol",
			"Canadian journal of psychology":"Can J Psychol",
			"Canadian journal of public health. Revue canadienne de sante publique":"Can J Public Health",
			"Canadian public administration. Administration publique du Canada":"Can Public Adm",
			"The Canadian journal of radiography, radiotherapy, nuclear medicine":"Can J Radiogr Radiother Nucl Med",
			"Canadian journal of sport sciences = Journal canadien des sciences du sport":"Can J Sport Sci",
			"Canadian journal of surgery. Journal canadien de chirurgie":"Can J Surg",
			"Canadian journal of veterinary research = Revue canadienne de recherche veterinaire":"Can. J. Vet. Res.",
			"Canadian journal of zoology":"Can. J. Zool.",
			"Canadian Medical Association journal":"Can Med Assoc J",
			"Cancer biochemistry biophysics":"Cancer Biochem. Biophys.",
			"The Canadian nurse":"Can Nurse",
			"Clinical reviews in allergy":"Clin Rev Allergy",
			"Contemporary longterm care":"Contemp Longterm Care",
			"Clinics in dermatology":"Clin. Dermatol.",
			"Clinical reproduction and fertility":"Clin Reprod Fertil",
			"Clinical gerontologist":"Clin Gerontol",
			"Clinical nurse specialist CNS":"Clin Nurse Spec",
			"Canadian Psychiatric Association journal":"Can Psychiatr Assoc J",
			"Clinics in geriatric medicine":"Clin. Geriatr. Med.",
			"Clinics in podiatric medicine and surgery":"Clin Podiatr Med Surg",
			"CPJ : Canadian pharmaceutical journal = RPC : la revue pharmaceutique canadienne":"CPJ",
			"Canadian journal of psychiatry. Revue canadienne de psychiatrie":"Can J Psychiatry",
			"The Canadian veterinary journal. La revue veterinaire canadienne":"Can. Vet. J.",
			"Cancer drug delivery":"Cancer Drug Deliv",
			"Cancer":"Cancer",
			"Computerized medical imaging and graphics : the official journal of the Computerized Medical Imaging Society":"Comput Med Imaging Graph",
			"Chinese medical journal":"Chin Med J",
			"Cell and muscle motility":"Cell Muscle Motil.",
			"Cancer chemotherapy reports. Part 1":"Cancer Chemother Rep",
			"Clinical microbiology reviews":"Clin. Microbiol. Rev.",
			"Journal of submicroscopic cytology and pathology":"J. Submicrosc. Cytol. Pathol.",
			"Cancer genetics and cytogenetics":"Cancer Genet. Cytogenet.",
			"Cancer chemotherapy reports. Part 2":"Cancer Chemother Rep 2",
			"Cancer letters":"Cancer Lett.",
			"Cancer immunology, immunotherapy : CII":"Cancer Immunol. Immunother.",
			"Capital nursing":"Cap Nurs",
			"Cancer nursing":"Cancer Nurs",
			"Cancer research":"Cancer Res.",
			"Cancer surveys":"Cancer Surv.",
			"Christian nurse international":"Christ Nurse Int",
			"Clinical neuropharmacology":"Clin Neuropharmacol",
			"Cancer treatment reports":"Cancer Treat Rep",
			"Cancer treatment reviews":"Cancer Treat. Rev.",
			"Child nephrology and urology":"Child Nephrol Urol",
			"Il Cancro":"Cancro",
			"Carcinogenesis; a comprehensive survey":"Carcinog Compr Surv",
			"Child's nervous system : ChNS : official journal of the International Society for Pediatric Neurosurgery":"Childs Nerv Syst",
			"Carbohydrate research":"Carbohydr. Res.",
			"Cancer detection and prevention":"Cancer Detect. Prev.",
			"Cardiologia pratica":"Cardiol Prat",
			"Comprehensive gerontology. Section C, Interdisciplinary topics":"Compr Gerontol C",
			"Comprehensive gerontology. Section B, Behavioural, social, and applied sciences":"Compr Gerontol B",
			"Corporate commentary":"Corp Comment",
			"Cardiologia (Rome, Italy)":"Cardiologia",
			"Comprehensive gerontology. Section A, Clinical and laboratory sciences":"Compr Gerontol A",
			"Cardiology":"Cardiology",
			"Cardiology clinics":"Cardiol Clin",
			"Cardiovascular clinics":"Cardiovasc Clin",
			"Cardiovascular and interventional radiology":"Cardiovasc Intervent Radiol",
			"Colorado nurse (1985)":"Colo Nurse",
			"Cardio-vascular nursing":"Cardiovasc Nurs",
			"Compendium (Newtown, Pa.)":"Compendium",
			"Cardiovascular research":"Cardiovasc. Res.",
			"Concepts in immunopathology":"Concepts Immunopathol",
			"Computertomographie":"Computertomographie",
			"Cardiovascular Research Center bulletin":"Cardiovasc Res Cent Bull",
			"Cardiovascular radiology":"Cardiovasc Radiol",
			"COO [reports]. U.S. Atomic Energy Commission":"COO Rep",
			"Catholic hospital":"Cathol Hosp",
			"Caridad, ciencia y arte":"Caridad Cienc Arte",
			"Clinical therapeutics":"Clin Ther",
			"Care giver : journal of the College of Chaplains":"Care Giver",
			"Caries research":"Caries Res.",
			"Cellular and molecular biology":"Cell. Mol. Biol.",
			"CCQ. Critical care quarterly":"CCQ",
			"Cellular and molecular neurobiology":"Cell. Mol. Neurobiol.",
			"Casopis lekaru ceskych":"Cas. Lek. Cesk.",
			"The Catholic nurse":"Cathol Nurse (Wallsend)",
			"Cell":"Cell",
			"The Catholic nurse":"Cathol Nurse",
			"Cell differentiation":"Cell Differ.",
			"CDS review":"CDS Rev",
			"CDT digest":"CDT Dig",
			"Cellular immunology":"Cell. Immunol.",
			"Cell and tissue kinetics":"Cell Tissue Kinet",
			"La Cellule":"Cellule",
			"Cell biophysics":"Cell Biophys.",
			"Cell and tissue research":"Cell Tissue Res.",
			"Cell calcium":"Cell Calcium",
			"Cell motility":"Cell Motil.",
			"Zhonghua liu xing bing xue za zhi = Zhonghua liuxingbingxue zazhi":"Zhonghua Liu Xing Bing Xue Za Zhi",
			"The Central African journal of medicine":"Cent Afr J Med",
			"Cephalalgia : an international journal of headache":"Cephalalgia",
			"Catheterization and cardiovascular diagnosis":"Cathet Cardiovasc Diagn",
			"CDA journal California Dental Association":"CDA J",
			"Critical reviews in biotechnology":"Crit. Rev. Biotechnol.",
			"Cell biology international reports":"Cell Biol. Int. Rep.",
			"Cell motility and the cytoskeleton":"Cell Motil. Cytoskeleton",
			"Centaurus; international magazine of the history of science and medicine":"Centaurus",
			"Certified dental technician":"Certif Dent Tech",
			"The Cerebral palsy journal":"Cereb Palsy J",
			"Critical reviews in therapeutic drug carrier systems":"Crit Rev Ther Drug Carrier Syst",
			"National Nosocomial Infections Study report":"Natl Nosocomial Infect Study Rep",
			"Cerebral palsy review":"Cereb Palsy Rev",
			"Centro de Estudios de Recursos Odontologicos para el Nino : CERON":"Cent Estud Recur Odontol Nino",
			"Critical reviews in medical informatics":"Crit Rev Med Inform",
			"Cranio : the journal of craniomandibular practice":"Cranio",
			"Continuum":"Continuum (N Y)",
			"Critical reviews in neurobiology":"Crit Rev Neurobiol",
			"College review (Denver, Colo.)":"Coll Rev",
			"Bailliere's clinical rheumatology":"Baillieres Clin Rheumatol",
			"Ceskoslovenska dermatologie":"Cesk Dermatol",
			"Consulting-specifying engineer":"Consult Specif Eng",
			"Cell structure and function":"Cell Struct. Funct.",
			"Ceskoslovenska epidemiologie, mikrobiologie, imunologie":"Cesk Epidemiol Mikrobiol Imunol",
			"Clinics in sports medicine":"Clin Sports Med",
			"Central nervous system trauma : journal of the American Paralysis Association":"Cent Nerv Syst Trauma",
			"Consultant":"Consultant",
			"Ceskoslovenska farmacie":"Cesk Farm",
			"Ceskoslovenska fysiologie / Ustredni ustav biologicky":"Cesk Fysiol",
			"Connecticut dental student journal / the University of Connecticut Health Center, School of Dental Medicine":"Conn Dent Stud J",
			"Ceskoslovenska gastroenterologie a vyziva":"Cesk Gastroenterol Vyz",
			"Current topics in medical mycology":"Curr Top Med Mycol",
			"Ceskoslovenska gynekologie":"Cesk Gynekol",
			"Current genetics":"Curr. Genet.",
			"Ceskoslovenska neurologie":"Cesk Neurol",
			"Ceskoslovenska neurologie a neurochirurgie":"Cesk Neurol Neurochir",
			"Ceskoslovenska oftalmologie":"Cesk Oftalmol",
			"Ceskoslovenska otolaryngologie":"Cesk Otolaryngol",
			"Ceskoslovenska patologie":"Cesk Patol",
			"Ceskoslovenska pediatrie":"Cesk Pediatr",
			"Canada diseases weekly report = Rapport hebdomadaire des maladies au Canada":"Can Dis Wkly Rep",
			"Ceskoslovenska psychiatrie":"Cesk Psychiatr",
			"Ceskoslovenska radiologie":"Cesk Radiol",
			"Changing times":"Changing Times",
			"Ceskoslovenska stomatologie":"Cesk Stomatol",
			"Ceskoslovenske zdravotnictvi":"Cesk Zdrav",
			"Ceylon Dental Journal":"Ceylon Dent J",
			"The Ceylon medical journal":"Ceylon Med J",
			"Chart":"Chart",
			"C.H.A.C. review":"CHAC Rev",
			"Zhonghua jie he he hu xi za zhi = Zhonghua jiehe he huxi zazhi = Chinese journal of tuberculosis and respiratory diseases":"Zhonghua Jie He He Hu Xi Za Zhi",
			"Community nursing":"Community Nurs",
			"Chemioterapia : international journal of the Mediterranean Society of Chemotherapy":"Chemioterapia",
			"Chemische Berichte":"Chem. Ber.",
			"Chronobiology international":"Chronobiol. Int.",
			"Chemico-biological interactions":"Chem. Biol. Interact.",
			"Chemistry in Britain":"Chem Br",
			"Chemistry & industry":"Chem. Ind.",
			"Change":"Change",
			"Chemical dependencies":"Chem Depend",
			"Chemical & pharmaceutical bulletin":"Chem. Pharm. Bull.",
			"Zhonghua bing li xue za zhi Chinese journal of pathology":"Zhonghua Bing Li Xue Za Zhi",
			"Zhonghua hu li za zhi = Chinese journal of nursing":"Zhonghua Hu Li Za Zhi",
			"Zhongguo yi xue ke xue yuan xue bao. Acta Academiae Medicinae Sinicae":"Zhongguo Yi Xue Ke Xue Yuan Xue Bao",
			"Zhong yao tong bao (Beijing, China : 1981)":"Zhong Yao Tong Bao",
			"Zhong xi yi jie he za zhi = Chinese journal of modern developments in traditional medicine / Zhongguo Zhong xi yi jie he yan jiu hui (chou), Zhong yi yan jiu yuan, zhu ban":"Zhong Xi Yi Jie He Za Zhi",
			"Chemistry and physics of lipids":"Chem. Phys. Lipids",
			"Children's health care : journal of the Association for the Care of Children's Health":"Child Health Care",
			"Chirurgia italiana":"Chir Ital",
			"Chemical reviews":"Chem. Rev.",
			"Chemotherapy":"Chemotherapy",
			"Chest":"Chest",
			"The Chicago Medical School quarterly":"Chic Med Sch Q",
			"Child development":"Child Dev",
			"Child psychiatry and human development":"Child Psychiatry Hum Dev",
			"Children today":"Child Today",
			"The Canadian journal of hospital pharmacy":"Can J Hosp Pharm",
			"Child welfare":"Child Welfare",
			"Child's brain":"Childs Brain",
			"Chirurgisches Forum fur experimentelle und klinische Forschung":"Chir Forum Exp Klin Forsch",
			"Zhonghua Minguo wei sheng wu xue za zhi = Chinese journal of microbiology":"Zhonghua Min Guo Wei Sheng Wu Xue Za Zhi",
			"Zhonghua Minguo wei sheng wu ji mian yi xue za zhi = Chinese journal of microbiology and immunology":"Zhonghua Min Guo Wei Sheng Wu Ji Mian Yi Xue Za Zhi",
			"The Chinese journal of physiology":"Chin J Physiol",
			"Chinese medical journal":"Chin. Med. J.",
			"China's medicine":"Chinas Med",
			"Le Chirurgien-dentiste de France":"Chir Dent Fr",
			"Chirurgia maxillofacialis & plastica":"Chir Maxillofac Plast",
			"Chirurgia narzadow ruchu i ortopedia polska":"Chir Narzadow Ruchu Ortop Pol",
			"La Chirurgia degli organi di movimento":"Chir Organi Mov",
			"Chirurgia e patologia sperimentale":"Chir Patol Sper",
			"Dent, contemporary dentistry":"Dent",
			"Dentist (Waco, Tex.)":"Dentist",
			"Der Chirurg; Zeitschrift fur alle Gebiete der operativen Medizen":"Chirurg",
			"Chirurgia (Bucharest, Romania : 1990)":"Chirurgia (Bucur)",
			"Zhonghua fu chan ke za zhi":"Zhonghua Fu Chan Ke Za Zhi",
			"Chirurgie; memoires de l'Academie de chirurgie":"Chirurgie",
			"Christian nurse":"Christ Nurse (Mysore)",
			"Chromatographic reviews":"Chromatogr Rev",
			"Zhonghua yu fang yi xue za zhi [Chinese journal of preventive medicine]":"Zhonghua Yu Fang Yi Xue Za Zhi",
			"Chromosoma":"Chromosoma",
			"Zhonghua fang she xue za zhi Chinese journal of radiology":"Zhonghua Fang She Xue Za Zhi",
			"The Chronicle":"Chronicle",
			"Chronobiologia":"Chronobiologia",
			"Zhonghua kou qiang ke za zhi [Chinese journal of stomatology]":"Zhonghua Kou Qiang Ke Za Zhi",
			"Zhonghua kou qiang yi xue za zhi = Zhonghua kouqiang yixue zazhi = Chinese journal of stomatology":"Zhonghua Kou Qiang Yi Xue Za Zhi",
			"Ciba Foundation study group":"Ciba Found Study Group",
			"Zhonghua nei ke za zhi [Chinese journal of internal medicine]":"Zhonghua Nei Ke Za Zhi",
			"Ciba Foundation symposium":"Ciba Found. Symp.",
			"Zhonghua shen jing jing shen ke za zhi = Chinese journal of neurology and psychiatry":"Zhonghua Shen Jing Jing Shen Ke Za Zhi",
			"C.I.C.I.A.M.S. nouvelles":"CICIAMS Nouv",
			"Zhonghua wai ke za zhi [Chinese journal of surgery]":"Zhonghua Wai Ke Za Zhi",
			"Dentalpractice":"Dentalpractice",
			"Czechoslovak medicine":"Czech Med",
			"Cytometry":"Cytometry",
			"CVP":"CVP",
			"Community and junior college journal":"Community Jr Coll J",
			"Dental School quarterly / the University of Texas Health Science Center at San Antonio":"Dent Sch Q",
			"Cross-reference":"Crossreference",
			"Computers in healthcare":"Comput Healthc",
			"Cirugia Bucal":"Cir Bucal",
			"Cirugia y cirujanos":"Cir Cir",
			"[Zhonghua yan ke za zhi] Chinese journal of ophthalmology":"Zhonghua Yan Ke Za Zhi",
			"Cirugia, ginecologia y urologia":"Cir Ginecol Urol",
			"Columbia law review":"Columbia Law Rev",
			"Zhonghua jie he he hu xi xi ji bing za zhi = Chinese journal of tuberculosis and respiratory diseases":"Zhonghua Jie He He Hu Xi Xi Ji Bing Za Zhi",
			"Boletin - Circulo Argentino de Odontologia":"Bol Circ Argent Odontol",
			"Diagnostic and clinical immunology":"Diagn Clin Immunol",
			"Circulation research":"Circ. Res.",
			"Ji sheng chong xue yu ji sheng chong bing za zhi = Journal of parasitology & parasitic diseases":"Ji Sheng Chong Xue Yu Ji Sheng Chong Bing Za Zhi",
			"Zhongguo ji sheng chong xue yu ji sheng chong bing za zhi = Chinese journal of parasitology & parasitic diseases":"Zhongguo Ji Sheng Chong Xue Yu Ji Sheng Chong Bing Za Zhi",
			"Case studies in health administration":"Case Stud Health Adm",
			"Dental assisting":"Dent Assist (Waco Tx)",
			"Circulation":"Circulation",
			"The CLAO journal : official publication of the Contact Lens Association of Ophthalmologists, Inc":"CLAO J",
			"Clinical and experimental obstetrics & gynecology":"Clin Exp Obstet Gynecol",
			"The Cleft palate journal":"Cleft Palate J",
			"Cleveland Clinic quarterly":"Cleve Clin Q",
			"Zhen ci yan jiu = Acupuncture research / [Zhongguo yi xue ke xue yuan Yi xue qing bao yan jiu suo bian ji]":"Zhen Ci Yan Jiu",
			"Cincinnati Dental Society bulletin (1979)":"Cincinnati Dent Soc Bull",
			"Cleveland Clinic journal of medicine":"Cleve Clin J Med",
			"Clinical allergy":"Clin. Allergy",
			"Brain research. Developmental brain research":"Brain Res. Dev. Brain Res.",
			"Clinical anesthesia":"Clin Anesth",
			"Clinical biochemistry":"Clin. Biochem.",
			"Clinical bulletin":"Clin Bull",
			"Clinical chemistry":"Clin. Chem.",
			"Clinica chimica acta; international journal of clinical chemistry":"Clin. Chim. Acta",
			"Clinical EEG (electroencephalography)":"Clin Electroencephalogr",
			"Clinical endocrinology":"Clin. Endocrinol. (Oxf)",
			"Clinical and experimental hypertension. Part A, Theory and practice":"Clin Exp Hypertens A",
			"Clinical and experimental hypertension. Part B, Hypertension in pregnancy":"Clin Exp Hypertens B",
			"Horumon to rinsho. Clinical endocrinology":"Horumon To Rinsho",
			"Clinical otolaryngology and allied sciences":"Clin Otolaryngol Allied Sci",
			"Clinics in endocrinology and metabolism":"Clin Endocrinol Metab",
			"Clinica europea":"Clin Eur",
			"Clinical and experimental immunology":"Clin. Exp. Immunol.",
			"Clinical and experimental pharmacology & physiology":"Clin. Exp. Pharmacol. Physiol.",
			"Clinical and experimental pharmacology & physiology. Supplement":"Clin Exp Pharmacol Physiol Suppl",
			"Clinics in gastroenterology":"Clin Gastroenterol",
			"Clinics in podiatry":"Clin Podiatry",
			"Clinical engineering":"Clin Eng",
			"Clinical engineering news":"Clin Eng News",
			"Digestive diseases (Basel, Switzerland)":"Dig Dis",
			"Clinical genetics":"Clin. Genet.",
			"Clinical and experimental dermatology":"Clin. Exp. Dermatol.",
			"Clinical and experimental dialysis and apheresis":"Clin Exp Dial Apheresis",
			"Clinical and experimental neurology":"Clin Exp Neurol",
			"Clinics in haematology":"Clin Haematol",
			"Clinical cardiology":"Clin Cardiol",
			"Clinical immunology and immunopathology":"Clin. Immunol. Immunopathol.",
			"Developmental genetics":"Dev. Genet.",
			"Clinica y laboratorio":"Clin Lab (Zaragoza)",
			"Dentist news":"Dent News",
			"Refu'at ha-shinayim (Tel Aviv, Israel : 1983)":"Refuat Hashinayim",
			"Deans Notes":"Deans Notes",
			"Dental Therapeutics Newsletter":"Dent Ther Newsl",
			"Dental practice":"Dent Pract",
			"Dermatologic clinics":"Dermatol Clin",
			"Deutsche Zeitschrift fur Mund-, Kiefer- und Gesichts-Chirurgie":"Dtsch Z Mund Kiefer Gesichtschir",
			"Bulletin on training, trends, techniques, topics":"Bull Train",
			"Clinical nephrology":"Clin. Nephrol.",
			"Rinsho shinkeigaku = Clinical neurology":"Rinsho Shinkeigaku",
			"Purchasing administration":"Purch Adm",
			"Clinical neurology and neurosurgery":"Clin Neurol Neurosurg",
			"Clinical engineering information service":"Clin Eng Inf Serv",
			"Clinical nuclear medicine":"Clin Nucl Med",
			"Clinical neurosurgery":"Clin Neurosurg",
			"Training and development journal":"Train Dev J",
			"Clinical and experimental rheumatology":"Clin. Exp. Rheumatol.",
			"Clinical & experimental metastasis":"Clin. Exp. Metastasis",
			"Clinical notes on respiratory diseases":"Clin Notes Respir Dis",
			"Clinical immunology reviews":"Clin Immunol Rev",
			"Clinical and investigative medicine. Medecine clinique et experimentale":"Clin Invest Med",
			"Clinical obstetrics and gynecology":"Clin Obstet Gynecol",
			"Clinical neuropathology":"Clin. Neuropathol.",
			"Occupational outlook quarterly / United States Department of Labor, Bureau of Labor Statistics in cooperation with Veterans Administration":"OCCUP Outlook Q",
			"Bailliere's clinical obstetrics and gynaecology":"Baillieres Clin Obstet Gynaecol",
			"Clinical oncology":"Clin Oncol",
			"Clinical orthopaedics and related research":"Clin. Orthop. Relat. Res.",
			"La Clinica ortopedica":"Clin Ortop",
			"Clinical pharmacokinetics":"Clin Pharmacokinet",
			"Clinics in obstetrics and gynaecology":"Clin Obstet Gynaecol",
			"La Clinica ostetrica e ginecologica":"Clin Ostet Ginecol",
			"La Clinica otorinolaringoiatrica":"Clin Otorinolaringoiatr",
			"La Clinica pediatrica":"Clin Pediatr (Bologna)",
			"Clinical preventive dentistry":"Clin Prev Dent",
			"Clinical pediatrics":"Clin Pediatr (Phila)",
			"Clinics in perinatology":"Clin Perinatol",
			"Dental historian : Lindsay Club newsletter":"Dent Hist",
			"Dental hygienist (San Francisco, Calif.)":"Dent Hyg (San Franc)",
			"Clinical pharmacology and therapeutics":"Clin. Pharmacol. Ther.",
			"Clinical physiology and biochemistry":"Clin Physiol Biochem",
			"Clinics in plastic surgery":"Clin Plast Surg",
			"Clinical proceedings - Children's Hospital of the District of Columbia":"Clin Proc Child Hosp Dist Columbia",
			"Colorado medicine":"Colo Med",
			"Clinical rheumatology":"Clin. Rheumatol.",
			"Diabetes research (Edinburgh, Scotland)":"Diabetes Res.",
			"Diagnostic imaging in clinical medicine":"Diagn Imaging Clin Med",
			"Diagnostic immunology":"Diagn Immunol",
			"Digitale Bilddiagnostik":"Digitale Bilddiagn",
			"Disease markers":"Dis. Markers",
			"Clinical radiology":"Clin Radiol",
			"Clinical research":"Clin Res",
			"Clinical science (London, England : 1979)":"Clin. Sci.",
			"Clinical science":"Clin Sci",
			"Clinical science and molecular medicine":"Clin Sci Mol Med",
			"Clinical science and molecular medicine. Supplement":"Clin Sci Mol Med Suppl",
			"Dental journal of Zambia : official publication of the Zambia Dental Association":"Dent J Zamb",
			"Clinical symposia (Summit, N.J. : 1957)":"Clin Symp",
			"Clinical physics and physiological measurement : an official journal of the Hospital Physicists' Association, Deutsche Gesellschaft fur Medizinische Physik and the European Federation of Organisations for Medical Physics":"Clin Phys Physiol Meas",
			"Clinical pharmacy":"Clin Pharm",
			"Clinical and laboratory haematology":"Clin Lab Haematol",
			"Clinical physiology (Oxford, England)":"Clin Physiol",
			"La Clinica terapeutica":"Clin Ter",
			"Clinical toxicology":"Clin. Toxicol.",
			"Clinics in rheumatic diseases":"Clin Rheum Dis",
			"Dentistry (Loma Linda, Calif.)":"Dentistry (Loma Linda)",
			"Clinica (Bologna, Italy)":"Clinica",
			"Clinics in chest medicine":"Clin. Chest Med.",
			"Clinics in laboratory medicine":"Clin. Lab. Med.",
			"Hospital trustee":"Hosp Trustee",
			"Collagen and related research":"Coll. Relat. Res.",
			"Clinique (Paris, France)":"Clinique (Paris)",
			"Infection control rounds":"Infect Control Rounds",
			"Clio medica (Amsterdam, Netherlands)":"Clio Med",
			"Cognitive psychology":"Cogn Psychol",
			"CNA bulletin":"CNA Bull",
			"Diabetic medicine : a journal of the British Diabetic Association":"Diabet. Med.",
			"Coeur et medecine interne":"Coeur Med Interne",
			"Cognition":"Cognition",
			"Diagnostic microbiology and infectious disease":"Diagn. Microbiol. Infect. Dis.",
			"Dental materials journal":"Dent Mater J",
			"Cold Spring Harbor symposia on quantitative biology":"Cold Spring Harb. Symp. Quant. Biol.",
			"Comprehensive therapy":"Compr Ther",
			"Comparative medicine East and West":"Comp Med East West",
			"Communique Newsletter":"Commun Newsl",
			"Collected works on cardio-pulmonary disease":"Coll Works Cardiopulm Dis",
			"Times / Tennessee Hospital Association":"Times",
			"Colorado nurse":"Colo Nurse",
			"Communique (Milwaukee, Wis.)":"Communique",
			"Communications in behavioral biology. Part A: [Original articles]":"Commun Behav Biol",
			"Community dentistry and oral epidemiology":"Community Dent Oral Epidemiol",
			"Community health":"Community Health (Bristol)",
			"Community mental health journal":"Community Ment Health J",
			"Community medicine":"Community Med",
			"Comparative biochemistry and physiology":"Comp. Biochem. Physiol.",
			"Commitment":"Commitment",
			"Comparative immunology, microbiology and infectious diseases":"Comp. Immunol. Microbiol. Infect. Dis.",
			"Community health studies":"Community Health Stud",
			"Comparative biochemistry and physiology. A, Comparative physiology":"Comp Biochem Physiol A Comp Physiol",
			"Journal of comparative psychology (Washington, D.C. : 1983)":"J Comp Psychol",
			"Community mental health review":"Community Ment Health Rev",
			"Communicating nursing research":"Commun Nurs Res",
			"Communications in psychopharmacology":"Commun Psychopharmacol",
			"Comparative biochemistry and physiology. B, Comparative biochemistry":"Comp. Biochem. Physiol., B",
			"Comparative biochemistry and physiology. C: Comparative pharmacology":"Comp. Biochem. Physiol. C, Comp. Pharmacol.",
			"Comparative biochemistry and physiology. C, Comparative pharmacology and toxicology":"Comp. Biochem. Physiol. C, Comp. Pharmacol. Toxicol.",
			"Comparative and general pharmacology":"Comp Gen Pharmacol",
			"Domestic animal endocrinology":"Domest. Anim. Endocrinol.",
			"Sogo kango. Comprehensive nursing, quarterly":"Sogo Kango",
			"Comprehensive psychiatry":"Compr Psychiatry",
			"Compensation review":"Compens Rev",
			"Complement (Basel, Switzerland)":"Complement",
			"Computers in biology and medicine":"Comput. Biol. Med.",
			"Computers and biomedical research, an international journal":"Comput. Biomed. Res.",
			"Computer methods and programs in biomedicine":"Comput Methods Programs Biomed",
			"Computer programs in biomedicine":"Comput Programs Biomed",
			"Computerized radiology : official journal of the Computerized Tomography Society":"Comput Radiol",
			"Computerized tomography":"Comput Tomogr",
			"Computers in hospitals":"Comput Hosp",
			"Concours medical":"Concours Med",
			"Complement and inflammation":"Complement Inflamm",
			"Conditional reflex":"Cond Reflex",
			"Conector":"Conector",
			"Contemporary administrator":"Contemp Adm",
			"Contact dermatitis":"Contact Derm.",
			"Confinia neurologica":"Confin Neurol",
			"The Compendium of continuing education in dentistry":"Compend Contin Educ Dent",
			"DP [reports]. U.S. Atomic Energy Commission":"DP Rep",
			"Community outlook":"Community Outlook",
			"Confinia psychiatrica. Borderland of psychiatry. Grenzgebiete der Psychiatrie. Les Confins de la psychiatrie":"Confin Psychiatr",
			"Consensus development conference summaries / National Institutes of Health":"Consens Dev Conf Summ Natl Inst Health",
			"Consumer health perspectives":"Consum Health Perspect",
			"Worklife":"Worklife",
			"Congres international de stomatologie":"Congr Int Stomatol",
			"Contemporary pharmacy practice":"Contemp Pharm Pract",
			"Connecticut medicine":"Conn Med",
			"Connecticut nursing news (Meriden, Conn. : 1980)":"Conn Nurs News",
			"Connective tissue research":"Connect. Tissue Res.",
			"Contact point":"Contact Point",
			"Contemporary topics in immunobiology":"Contemp Top Immunobiol",
			"Contemporary neurology series":"Contemp Neurol Ser",
			"Contraception":"Contraception",
			"Contemporary topics in molecular immunology":"Contemp Top Mol Immunol",
			"Contact and intraocular lens medical journal":"Contact Intraocul Lens Med J",
			"Contributions to sensory physiology":"Contrib Sens Physiol",
			"Contributions to microbiology and immunology":"Contrib. Microbiol. Immunol.",
			"Contributions to gynecology and obstetrics":"Contrib Gynecol Obstet",
			"Contributions to primatology":"Contrib Primatol",
			"Contemporary surgery":"Contemp Surg",
			"Contributions to nephrology":"Contrib Nephrol",
			"Dimensions/NBS":"Dimensions (Wash)",
			"El Cooperador dental; cooperativismo, informacion y ciencia odontologica":"Coop Dent (B Aires)",
			"Contemporary anesthesia practice":"Contemp Anesth Pract",
			"Cor et vasa":"Cor Vasa",
			"Contract healthcare":"Contract Healthc",
			"Contemporary issues in clinical biochemistry":"Contemp Issues Clin Biochem",
			"Diabetes research and clinical practice. Supplement":"Diabetes Res Clin Pract Suppl",
			"Consumer reports":"Consum Rep",
			"Contemporary administrator for long-term care":"Contemp Adm Long Term Care",
			"The Cornell veterinarian":"Cornell Vet",
			"Drug metabolism and drug interactions":"Drug Metabol Drug Interact",
			"Le Corps medical":"Corps Med (Ettelbruck)",
			"Cornell law review":"Cornell Law Rev",
			"Controlled clinical trials":"Control Clin Trials",
			"Cornea":"Cornea",
			"Cortex; a journal devoted to the study of the nervous system and behavior":"Cortex",
			"Cost containment":"Cost Containment",
			"CRC critical reviews in biochemistry":"CRC Crit. Rev. Biochem.",
			"Cosmetologica":"Cosmetologica",
			"CRC critical reviews in bioengineering":"CRC Crit Rev Bioeng",
			"Critical reviews in biomedical engineering":"Crit Rev Biomed Eng",
			"CRC critical reviews in clinical laboratory sciences":"CRC Crit Rev Clin Lab Sci",
			"CRC critical reviews in clinical radiology and nuclear medicine":"CRC Crit Rev Clin Radiol Nucl Med",
			"CRC critical reviews in microbiology":"CRC Crit Rev Microbiol",
			"CRC critical reviews in radiological sciences":"CRC Crit Rev Radiol Sci",
			"Cryobiology":"Cryobiology",
			"CRC critical reviews in food science and nutrition":"CRC Crit Rev Food Sci Nutr",
			"Culture, medicine and psychiatry":"Cult Med Psychiatry",
			"CRC critical reviews in toxicology":"CRC Crit Rev Toxicol",
			"Critical care nurse":"Crit Care Nurse",
			"Crisis":"Crisis",
			"Critical care update":"Crit Care Update",
			"CRC Critical reviews in immunology":"CRC Crit Rev Immunol",
			"Critical care medicine":"Crit. Care Med.",
			"Cross-reference on human resources management":"Crossref Hum Resour Manage",
			"Critical reviews in biochemistry and molecular biology":"Crit. Rev. Biochem. Mol. Biol.",
			"Cuore e circolazione":"Cuore Circ",
			"CRC critical reviews in diagnostic imaging":"CRC Crit Rev Diagn Imaging",
			"CRC critical reviews in clinical neurobiology":"CRC Crit Rev Clin Neurobiol",
			"The Journal of computed tomography":"J Comput Tomogr",
			"Current concepts in nutrition":"Curr Concepts Nutr",
			"Current problems in cancer":"Curr Probl Cancer",
			"Current developments in psychopharmacology":"Curr Dev Psychopharmacol",
			"Current eye research":"Curr. Eye Res.",
			"Current medicine and drugs":"Curr Med Drugs",
			"Current medical research and opinion":"Curr Med Res Opin",
			"Scha Journal":"SCHA J",
			"Currents in modern biology":"Curr Mod Biol",
			"Current practice in orthopaedic surgery":"Curr Pract Orthop Surg",
			"Current problems in clinical biochemistry":"Curr Probl Clin Biochem",
			"Current problems in dermatology":"Curr. Probl. Dermatol.",
			"Current problems in cardiology":"Curr Probl Cardiol",
			"Current practice in obstetric and gynecologic nursing":"Curr Pract Obstet Gynecol Nurs",
			"Current problems in pediatrics":"Curr Probl Pediatr",
			"Current problems in diagnostic radiology":"Curr Probl Diagn Radiol",
			"Current practice in gerontological nursing":"Curr Pract Gerontol Nurs",
			"Current problems in surgery":"Curr Probl Surg",
			"Current psychiatric therapies":"Curr Psychiatr Ther",
			"Current therapeutic research, clinical and experimental":"Curr Ther Res Clin Exp",
			"Current topics in comparative pathobiology":"Curr Top Comp Pathobiol",
			"Current topics in cellular regulation":"Curr. Top. Cell. Regul.",
			"Current topics in developmental biology":"Curr. Top. Dev. Biol.",
			"Current topics in experimental endocrinology":"Curr Top Exp Endocrinol",
			"Current surgery":"Curr Surg",
			"Current topics in microbiology and immunology":"Curr. Top. Microbiol. Immunol.",
			"Current topics in eye research":"Curr Top Eye Res",
			"Current studies in hematology and blood transfusion":"Curr Stud Hematol Blood Transfus",
			"Current topics in molecular endocrinology":"Curr Top Mol Endocrinol",
			"Current practice in pediatric nursing":"Curr Pract Pediatr Nurs",
			"Current topics in hematology":"Curr Top Hematol",
			"Current topics in pathology. Ergebnisse der Pathologie":"Curr Top Pathol",
			"Current topics in radiation research quarterly":"Curr Top Radiat Res Q",
			"Cutis; cutaneous medicine for the practitioner":"Cutis",
			"Cytobios":"Cytobios",
			"Current population reports. Series P-28, Special censuses":"Curr Popul Rep Spec Censuses",
			"Cytogenetics and cell genetics":"Cytogenet. Cell Genet.",
			"Cytogenetics":"Cytogenetics",
			"Currents in alcoholism":"Curr Alcohol",
			"Cytologia":"Cytologia (Tokyo)",
			"Czasopismo stomatologiczne":"Czas Stomatol",
			"Dalhousie dental journal":"Dalhousie Dent J",
			"Danish medical bulletin":"Dan Med Bull",
			"Dansk tidsskrift for farmaci":"Dan Tidsskr Farm",
			"Dysphagia":"Dysphagia",
			"Dapim refuiim. Folia medica":"Dapim Refuiim",
			"DE; the journal of dental engeering":"DE J Dent Eng",
			"DDZ; das deutsche Zahnarzteblatt":"DDZ",
			"Forbes":"Forbes",
			"Delaware medical journal":"Del Med J",
			"Indian journal of malariology":"Indian J Malariol",
			"Delaware nurse":"Del Nurse",
			"Fund raising management":"Fund Raising Manage",
			"Demography":"Demography",
			"Dens":"Dens (Curitiba)",
			"Dens":"Dens",
			"Dens sapiens":"Dens Sapiens",
			"Dental abstracts; a selection of world dental literature":"Dent Abstr",
			"Dental Angles":"Dent Angles",
			"Dental anaesthesia and sedation":"Dent Anaesth Sedat",
			"Evaluation":"Evaluation",
			"The Dental assistant":"Dent Assist",
			"Dental concepts":"Dent Concepts",
			"Dental Cadmos":"Dent Cadmos",
			"Dental dimensions":"Dent Dimens",
			"Dental clinics of North America":"Dent. Clin. North Am.",
			"Dental Dienst; Fachzeitschrift fur den Dental-Markt; technisches Fachblatt fur Prothetik":"Dent Dienst",
			"Dental delineator":"Dent Delin",
			"Dental digest":"Dent Dig",
			"Dental echo":"Dent Echo (Heidelb)",
			"The NCSDHA dental hygienist":"NCSDHA Dent Hyg",
			"Dental health":"Dent Health (London)",
			"Dento-maxillo-facial radiology. Supplement":"Dentomaxillofac Radiol Suppl",
			"The Dental journal of Malaysia & Singapore":"Dent J Malaysia Singapore",
			"Das Dental-Labor. Le Laboratoire dentaire. The Dental laboratory":"Dent Labor (Munch)",
			"The Dental magazine and oral topics":"Dent Mag Oral Top",
			"Dental management":"Dent Manage",
			"Dental Mirror":"Dent Mirror (Quezon City)",
			"Dental news":"Dent News (Lond)",
			"The Dental practitioner and dental record":"Dent Pract Dent Rec",
			"Dentistry in Japan":"Dent Jpn (Tokyo)",
			"Dental practice; views, trends and news of dentistry":"Dent Pract (Cincinnati)",
			"Dental Mirror":"Dent Mirror (Atlanta)",
			"DP. Dental practice":"Dent Pract (Ewell)",
			"Dental images":"Dent Images",
			"The Dental outlook":"Dent Outlook",
			"Dental laboratory review":"Dent Lab Rev",
			"Dental hygiene":"Dent Hyg (Chic)",
			"Dental laboratorie bladet":"Dent Lab Bl",
			"Dental press":"Dent Press",
			"Dental radiography and photography":"Dent Radiogr Photogr",
			"Dental student":"Dent Stud",
			"Dental survey":"Dent Surv",
			"Dental Team":"Dent Team",
			"The Dental technician":"Dent Tech",
			"Dentago":"Dentago",
			"Dentoral":"Dentoral (Istanbul)",
			"Dentoscope":"Dentoscope",
			"Dento maxillo facial radiology":"Dentomaxillofac Radiol",
			"Dermatologia internationalis":"Dermatol Int",
			"Dentisuto = Dentist":"Dentisuto",
			"Dermatologische Monatschrift":"Dermatol Monatsschr",
			"Dental dialogue (Bombay, India)":"Dent Dialogue",
			"Dental economics - oral hygiene":"Dent Econ",
			"Dermatologische Wochenschrift":"Dermatol Wochenschr",
			"Dermatologica":"Dermatologica",
			"Dental update":"Dent Update",
			"Developmental and comparative immunology":"Dev. Comp. Immunol.",
			"Developments in ophthalmology":"Dev Ophthalmol",
			"Desmos":"Desmos",
			"Detroit dental bulletin":"Detroit Dent Bull",
			"Acta veterinaria":"Acta Vet (Beogr)",
			"Advances in behavioral biology":"Adv Behav Biol",
			"Advances in the biosciences":"Adv Biosci",
			"Australian journal of zoology":"Aust. J. Zool.",
			"Biochemical Society transactions":"Biochem. Soc. Trans.",
			"Bioscience":"Bioscience",
			"Contraception, fertilite, sexualite":"Contracept Fertil Sex (Paris)",
			"Current science":"Curr. Sci.",
			"Cytobiologie":"Cytobiologie",
			"Diabetes & metabolism":"Diabetes Metab.",
			"Engineering in medicine":"Eng Med",
			"European journal of obstetrics, gynecology, and reproductive biology":"Eur. J. Obstet. Gynecol. Reprod. Biol.",
			"Frontiers in neuroendocrinology":"Front Neuroendocrinol",
			"Experimental cell biology":"Exp. Cell Biol.",
			"Gynecologie":"Gynecologie",
			"The Indian journal of animal sciences":"Indian J Anim Sci",
			"Indian journal of chemistry":"Indian J Chem",
			"The International journal of biochemistry":"Int. J. Biochem.",
			"International journal of gynaecology and obstetrics: the official organ of the International Federation of Gynaecology and Obstetrics":"Int J Gynaecol Obstet",
			"IPPF medical bulletin":"IPPF Med Bull",
			"Iugoslavica physiologica et pharmacologica acta":"Iugosl Physiol Pharmacol Acta",
			"Jikeikai medical journal":"Jikeikai Med J",
			"Journal of the Anatomical Society of India":"J Anat Soc India",
			"IRCS journal of international research communications":"ICRS J Int Res Commun",
			"Journal de microscopie":"J Microsc (Paris)",
			"Journal of obstetrics and gynaecology of India":"J Obstet Gynaecol India",
			"Journal of zoology":"J. Zool.",
			"Mammalia":"Mammalia",
			"Medical gynaecology, andrology, and sociology":"Med Gynaecol Androl Sociol",
			"Medycyna weterynaryjna":"Med. Weter.",
			"Nobel Symposium":"Nobel Symp",
			"Obstetrica si ginecologia":"Obstet Ginecol (Bucur)",
			"Opuscula medica":"Opusc Med",
			"People":"People",
			"Population reports. Series A: Oral contraceptives":"Popul Rep A",
			"Population reports. Series B: Intrauterine devices":"Popul Rep B",
			"Population reports. Series E, Law and policy":"Popul Rep E",
			"Population reports. Series F: Pregnancy termination":"Popul Rep F",
			"Population reports. Series G, Prostaglandins":"Popul Rep G",
			"Population reports. Series H: Barrier methods":"Popul Rep H",
			"Population reports. Series I: Periodic abstinence":"Popul Rep I",
			"Population reports. Series J: Family planning programs":"Popul Rep J",
			"Revue roumaine d'endocrinologie":"Rev Roum Endocrinol",
			"Scripta medica":"Scr Med (Brno)",
			"Population reports. Series K: Injectables and implants":"Popul Rep K",
			"Tierarztliche Umschau":"Tierarztl Umsch",
			"Veterinarstvi":"Veterinarstvi",
			"Veterinary medical review":"Vet Med Rev",
			"Zuchthygiene":"Zuchthygiene",
			"Animal learning & behavior":"Anim Learn Behav",
			"Annales de genetique et de selection animale":"Ann. Genet. Sel. Anim.",
			"Nippon Funin Gakkai zasshi":"Nippon Funin Gakkai Zasshi",
			"The Journal of international medical research":"J. Int. Med. Res.",
			"Obstetricia y ginecologia latino-americanas":"Obstet Ginecol Lat Am",
			"The Pakistan journal of surgery, gynaecology, and obstetrics":"Pak J Surg Gynaecol Obstet",
			"Patologia e clinica ostetrica e ginecologica":"Patol Clin Ostet Ginecol",
			"Reproduccion":"Reproduccion",
			"Theriogenology":"Theriogenology",
			"Molecular and cellular endocrinology":"Mol. Cell. Endocrinol.",
			"Advances in planned parenthood":"Adv Plan Parent",
			"Journal de microscopie et de biologie cellulaire":"J Microsc Biol Cell",
			"British journal of sexual medicine":"Br J Sex Med",
			"Family planning":"Fam Plann",
			"Population reports. Series C: Sterilization [Female]":"Popul Rep C",
			"Population reports (Washington, D.C.). Series D, Sterilization":"Popul Rep D",
			"Developmental biology":"Dev. Biol.",
			"Developments in biological standardization":"Dev. Biol. Stand.",
			"Development, growth & differentiation":"Dev. Growth Differ.",
			"Developmental medicine and child neurology":"Dev Med Child Neurol",
			"Dental materials : official publication of the Academy of Dental Materials":"Dent Mater",
			"Developmental medicine and child neurology. Supplement":"Dev Med Child Neurol Suppl",
			"Developmental psychobiology":"Dev Psychobiol",
			"Le Diabete":"Diabete",
			"Diabetes":"Diabetes",
			"Drug information journal":"Drug Inf J",
			"Diabetologia":"Diabetologia",
			"The Dialog / Fairleigh Dickinson University School of Dentistry":"Dialog Fairleigh Dickinson Univ Sch Dent",
			"Diastema":"Diastema",
			"Differentiation; research in biological diversity":"Differentiation",
			"Digestion":"Digestion",
			"Ear and hearing":"Ear Hear",
			"Dimensions in health service":"Dimens Health Serv",
			"Diseases of the chest":"Dis Chest",
			"Dental Discourse":"Dent Discourse",
			"Dental practice management":"Dent Pract Manage",
			"Dental teamwork":"Dent Teamwork",
			"Experimental & applied acarology":"Exp. Appl. Acarol.",
			"Diseases of the colon and rectum":"Dis. Colon Rectum",
			"Dentistry (American Student Dental Association)":"Dentistry",
			"Digestive diseases and sciences":"Dig. Dis. Sci.",
			"Daedalus":"Daedalus",
			"Developmental pharmacology and therapeutics":"Dev Pharmacol Ther",
			"Diabetes care":"Diabetes Care",
			"Diagnostic cytopathology":"Diagn. Cytopathol.",
			"Diagnostic imaging":"Diagn Imaging",
			"Diagnostic histopathology / published in association with the Pathological Society of Great Britain and Ireland":"Diagn Histopathol",
			"Diseases of the nervous system":"Dis Nerv Syst",
			"Dakar medical":"Dakar Med",
			"Deans List":"Deans List",
			"Dimensions of critical care nursing : DCCN":"Dimens Crit Care Nurs",
			"Discussions of the Faraday Society":"Discuss Faraday Soc",
			"Contract (New York, N.Y. : 1960)":"Contract",
			"Diabetes/metabolism reviews":"Diabetes Metab Rev",
			"District nursing":"Dist Nurs",
			"The Cornell hotel and restaurant administration quarterly":"Cornell Hotel Restaur Adm Q",
			"Divulgacion cultural odontologica":"Divulg Cult Odontol",
			"Disease-a-month : DM":"Dis Mon",
			"DNA (Mary Ann Liebert, Inc.)":"DNA",
			"Directors & boards":"Dir Boards",
			"Documenta ophthalmologica. Advances in ophthalmology":"Doc Ophthalmol",
			"The Diabetes educator":"Diabetes Educ",
			"Zhonghua zhong liu za zhi [Chinese journal of oncology]":"Zhonghua Zhong Liu Za Zhi",
			"Diabetes research and clinical practice":"Diabetes Res. Clin. Pract.",
			"Diagnostic gynecology and obstetrics":"Diagn Gynecol Obstet",
			"Doklady Akademii nauk SSSR":"Dokl. Akad. Nauk SSSR",
			"Discharge planning update":"Disch Plann Update",
			"Drugs under experimental and clinical research":"Drugs Exp Clin Res",
			"Zhonghua xin xue guan bing za zhi [Chinese journal of cardiovascular diseases]":"Zhonghua Xin Xue Guan Bing Za Zhi",
			"Dental-revue (Solothurn, Switzerland)":"Dent Rev",
			"Comptes rendus de l'Academie Bulgare des sciences : sciences mathematiques et naturelles":"C R Acad Bulg Sci",
			"Drug metabolism and disposition: the biological fate of chemicals":"Drug Metab. Dispos.",
			"Drug and alcohol dependence":"Drug Alcohol Depend",
			"Drug metabolism reviews":"Drug Metab. Rev.",
			"Drug intelligence & clinical pharmacy":"Drug Intell Clin Pharm",
			"Drug and therapeutics bulletin":"Drug Ther Bull",
			"Dermatosen in Beruf und Umwelt. Occupation and environment":"Derm Beruf Umwelt",
			"Drug therapeutics":"Drug Ther",
			"Drug-nutrient interactions":"Drug Nutr Interact",
			"Drug and chemical toxicology":"Drug Chem Toxicol",
			"Drugs":"Drugs",
			"Developmental neuroscience":"Dev. Neurosci.",
			"Deutsche Apotheker-Zeitung":"Dtsch Apoth Ztg",
			"Deutsches Archiv fur klinische Medizin":"Dtsch Arch Klin Med",
			"Death education":"Death Educ",
			"Das Deutsche Gesundheitswesen":"Dtsch Gesundheitsw",
			"Deutsche Krankenpflegezeitschrift":"Dtsch Krankenpflegez",
			"Deutsches medizinisches Journal":"Dtsch Med J",
			"Deutsche medizinische Wochenschrift (1946)":"Dtsch. Med. Wochenschr.",
			"Deutsche Schwesternzeitung":"Dtsch Schwesternztg",
			"Deutsche Stomatologie":"Dtsch Stomatol",
			"Deutsche tierarztliche Wochenschrift":"Dtsch Tierarztl Wochenschr",
			"DTW. Deutsche tierarztliche Wochenschrift":"DTW. Dtsch. Tierarztl. Wochenschr.",
			"Deutsche Zeitschrift fur die gesamte gerichtliche Medizin":"Dtsch Z Gesamte Gerichtl Med",
			"Development (Cambridge, England)":"Development",
			"Developments in toxicology and environmental science":"Dev Toxicol Environ Sci",
			"Deutsche Zeitschrift fur Nervenheilkunde":"Dtsch Z Nervenheilkd",
			"Deutsche Zeitschrift fur Verdauungs- und Stoffwechselkrankheiten":"Dtsch Z Verdau Stoffwechselkr",
			"Deutsche Zahn-, Mund-, und Kieferheilkunde mit Zentralblatt fur die gesamte Zahn-, Mund-, und Kieferheilkunde":"Dtsch Zahn Mund Kieferheilkd Zentralbl Gesamte",
			"Educational administration quarterly : EAQ":"Educ Adm Q",
			"Deutsche zahnarztliche Zeitschrift":"Dtsch Zahnarztl Z",
			"Ebony":"Ebony",
			"Educational directions for dental auxiliaries":"Educ Dir Dent Aux",
			"Deutsches Zentralblatt fur Krankenpflege":"Dtsch Zentralbl Krankenpfl",
			"Duke law journal":"Duke Law J",
			"Duodecim; laaketieteellinen aikakauskirja":"Duodecim",
			"Educational directions in dental hygiene":"Educ Dir Dent Hyg",
			"Ear, nose, & throat journal":"Ear Nose Throat J",
			"East African medical journal":"East Afr Med J",
			"Early human development":"Early Hum. Dev.",
			"Lekarske prace":"Lek Pr",
			"Ecotoxicology and environmental safety":"Ecotoxicol. Environ. Saf.",
			"Edinburgh Dental Hospital gazette":"Edinb Dent Hosp Gaz",
			"Educacion dental":"Educ Dent (Ica)",
			"Educacion medica y salud":"Educ Med Salud",
			"Egyptian dental journal":"Egypt Dent J",
			"Egyptian journal of bilharziasis":"Egypt J Bilharz",
			"Bulletin of the 8th District Dental Society":"Bull Eighth Dist Dent Soc",
			"Ekologiia":"Ekologiia",
			"Educational & industrial television":"Educ Ind Telev",
			"Eksperimental'naia khirurgiia i anesteziologiia":"Eksp Khir Anesteziol",
			"Employee benefit plan review":"Employee Benefit Plan Rev",
			"Employee relations law journal":"Employee Relat Law J",
			"Eksperimentalna meditsina i morfologiia":"Eksp Med Morfol",
			"Eksperimental'naia onkologiia":"Eksp. Onkol.",
			"EEG-EMG Zeitschrift fur Elektroenzephalographie, Elektromyographie und verwandte Gebiete":"EEG EMG Z Elektroenzephalogr Elektromyogr Verwandte Geb",
			"Electrodiagnostic-Therapie":"Electrodiagn Ther",
			"Economic inquiry":"Econ Inq",
			"Ecology of disease":"Ecol Dis",
			"Electroencephalography and clinical neurophysiology":"Electroencephalogr Clin Neurophysiol",
			"Electroencephalography and clinical neurophysiology. Supplement":"Electroencephalogr Clin Neurophysiol Suppl",
			"Electromyography and clinical neurophysiology":"Electromyogr Clin Neurophysiol",
			"The Egyptian journal of psychiatry : official journal of the Egyptian Psychiatric Association":"Egypt J Psychiatry",
			"Electromyography":"Electromyography",
			"Dicle Universitesi Tip Fakultesi dergisi = The journal of the Faculty of Medicine, University of Dicle":"Dicle Univ Tip Fakul Derg",
			"Elektro Medizin; Biomedizin und Technik":"Elektromed Biomed Tech",
			"Emergency planning digest":"Emerg Plann Dig",
			"Emergency health services quarterly":"Emerg Health Serv Q",
			"Embryologia":"Embryologia (Nagoya)",
			"ENLB. Emergency nurse legal bulletin":"ENLB Emerg Nurse Leg Bull",
			"Emergency medical services":"Emerg Med Serv",
			"L'Encephale":"Encephale",
			"Employee benefits journal":"Empl Benefits J",
			"Emergency department news : EDN":"Emerg Dep News",
			"Endeavour":"Endeavour",
			"Endocrine research communications":"Endocr Res Commun",
			"Endocrinologia experimentalis":"Endocrinol. Exp.",
			"Endocrinologia japonica":"Endocrinol. Jpn.",
			"Emergency medicine":"Emerg Med",
			"Emergency medicine clinics of North America":"Emerg. Med. Clin. North Am.",
			"Emphasis, nursing / Los Angeles County, Harbor-UCLA Medical Center, Nursing Department":"Emphasis Nurs",
			"Endocrinologia e scienza della costituzione":"Endocrinol Sci Cost",
			"The EMT journal":"EMT J",
			"Endocrinology":"Endocrinology",
			"Endodoncia":"Endodoncia (Mex)",
			"Effective health care":"Eff Health Care",
			"Endodontics & dental traumatology":"Endod Dent Traumatol",
			"Endokrinologie":"Endokrinologie",
			"Endokrynologia Polska":"Endokrynol Pol",
			"Endoscopy":"Endoscopy",
			"Revista del Colegio Nacional de Enfermeras":"Rev Col Nac Enferm",
			"Emergency health services review":"Emerg Health Serv Rev",
			"Enfermeria":"Enfermeria",
			"European biophysics journal : EBJ":"Eur. Biophys. J.",
			"Executive housekeeping today / the official magazine of the National Executive Housekeepers Association":"Exec Housekeep Today",
			"The Endodontic report":"Endod Rep",
			"Environmental biology and medicine":"Environ Biol Med",
			"Entomological news":"Entomol. News",
			"Environmental letters":"Environ Lett",
			"Environmental health perspectives":"Environ. Health Perspect.",
			"Environmental health series. [RH] Radiological health":"Environ Health Ser Radiol Health",
			"Environmental research":"Environ. Res.",
			"Enzymologia biologica et clinica":"Enzymol Biol Clin (Basel)",
			"Environmental physiology & biochemistry":"Environ Physiol Biochem",
			"Environmental quality and safety":"Environ Qual Saf",
			"Enzyme":"Enzyme",
			"Environmental quality and safety. Supplement":"Environ Qual Saf Suppl",
			"University of Toronto dental journal":"Univ Tor Dent J",
			"Enzymologia":"Enzymologia",
			"Employee health & fitness":"Empl Health Fit",
			"Endocrine research":"Endocr. Res.",
			"Endocrine reviews":"Endocr. Rev.",
			"Epatologia":"Epatologia",
			"Experimental lung research":"Exp. Lung Res.",
			"Epheta; revista de enfermeria y accion social":"Epheta",
			"Enfoque":"Enfoque",
			"Epidemiology and community health":"Epidemiol Community Health",
			"E-ITV":"EITV",
			"Epilepsia":"Epilepsia",
			"Environmental mutagenesis":"Environ Mutagen",
			"Epione":"Epione",
			"Equine veterinary journal":"Equine Vet. J.",
			"European journal of anaesthesiology. Supplement":"Eur J Anaesthesiol Suppl",
			"European journal of clinical nutrition":"Eur J Clin Nutr",
			"European journal of toxicology and hygiene of environment":"Eur J Toxicol Hyg Environ",
			"Ergebnisse der allgemeinen Pathologie und pathologischen Anatomie":"Ergeb Allg Pathol Pathol Anat",
			"Health psychology : official journal of the Division of Health Psychology, American Psychological Association":"Health Psychol",
			"Health trends":"Health Trends",
			"Ergebnisse der Anatomie und Entwicklungsgeschichte":"Ergeb Anat Entwicklungsgesch",
			"1199 news. National Union of Hospital and Health Care Employees. District 1199":"1199 News",
			"Ergebnisse der Chirurgie und Orthopadie":"Ergeb Chir Orthop",
			"Ergebnisse der inneren Medizin und Kinderheilkunde":"Ergeb Inn Med Kinderheilkd",
			"Electrophoresis":"Electrophoresis",
			"Ergebnisse der Mikrobiologie, Immunitatsforschung und experimentellen Therapie":"Ergeb Mikrobiol Immunitatsforsch Exp Ther",
			"Ergebnisse der Physiologie, biologischen Chemie und experimentellen Pharmakologie":"Ergeb Physiol",
			"Ergonomics":"Ergonomics",
			"European journal of clinical microbiology & infectious diseases : official publication of the European Society of Clinical Microbiology":"Eur. J. Clin. Microbiol. Infect. Dis.",
			"European journal of radiology":"Eur J Radiol",
			"European journal of cell biology":"Eur. J. Cell Biol.",
			"European heart journal":"Eur. Heart J.",
			"Epilepsy research":"Epilepsy Res.",
			"The EMBO journal":"EMBO J.",
			"Endocrinology and metabolism clinics of North America":"Endocrinol. Metab. Clin. North Am.",
			"Emergency":"Emergency",
			"Essays in biochemistry":"Essays Biochem.",
			"Essays in fundamental immunology":"Essays Fundam Immunol",
			"Essays in neurochemistry and neuropharmacology":"Essays Neurochem Neuropharmacol",
			"Estomatologia e cultura":"Estomatol Cult",
			"Estodont/press":"Estodont Press",
			"Environmental and molecular mutagenesis":"Environ. Mol. Mutagen.",
			"Estomatologia":"Estomatologia",
			"ET journal":"ET J",
			"Ethics in science & medicine":"Ethics Sci Med",
			"Ethiopian medical journal":"Ethiop. Med. J.",
			"European journal of anaesthesiology":"Eur J Anaesthesiol",
			"Eugenics quarterly":"Eugen Q",
			"Eugenics Society symposia":"Eugen Soc Symp",
			"The Eugenics review":"Eugen Rev",
			"European journal of applied physiology and occupational physiology":"Eur J Appl Physiol Occup Physiol",
			"European journal of clinical microbiology":"Eur. J. Clin. Microbiol.",
			"European journal of biochemistry / FEBS":"Eur. J. Biochem.",
			"Experimental aging research":"Exp Aging Res",
			"European journal of cardiology":"Eur J Cardiol",
			"European journal of clinical investigation":"Eur. J. Clin. Invest.",
			"European journal of clinical pharmacology":"Eur. J. Clin. Pharmacol.",
			"European journal of immunology":"Eur. J. Immunol.",
			"European journal of pharmacology":"Eur. J. Pharmacol.",
			"European journal of toxicology":"Eur J Toxicol",
			"Europa medica. [Edicion espanola]":"Eur Med (Paris)",
			"European journal of toxicology and environmental hygiene. Journal europeen de toxicologie":"Eur J Toxicol Environ Hyg",
			"European journal of gynaecological oncology":"Eur. J. Gynaecol. Oncol.",
			"European journal of intensive care medicine":"Eur J Intensive Care Med",
			"European journal of nuclear medicine":"Eur J Nucl Med",
			"European journal of pediatrics":"Eur. J. Pediatr.",
			"European journal of drug metabolism and pharmacokinetics":"Eur J Drug Metab Pharmacokinet",
			"European neurology":"Eur. Neurol.",
			"European journal of rheumatology and inflammation":"Eur J Rheumatol Inflamm",
			"European journal of cell biology. Supplement":"Eur J Cell Biol Suppl",
			"European archives of psychiatry and neurological sciences":"Eur Arch Psychiatry Neurol Sci",
			"Report of the congress. European Orthodontic Society":"Rep Congr Eur Orthod Soc",
			"Evaluation & the health professions":"Eval Health Prof",
			"European surgical research. Europaische chirurgische Forschung. Recherches chirurgicales europeennes":"Eur Surg Res",
			"European urology":"Eur. Urol.",
			"L' Evolution psychiatrique":"Evol Psychiatr (Paris)",
			"European journal of cancer & clinical oncology":"Eur J Cancer Clin Oncol",
			"Exceptional children":"Except Child",
			"Eno Fo":"ENO FO",
			"Exercise and sport sciences reviews":"Exerc Sport Sci Rev",
			"Evaluation and program planning":"Eval Program Plann",
			"Jikken dobutsu. Experimental animals":"Jikken Dobutsu",
			"Experimental biology and medicine":"Exp. Biol. Med.",
			"European journal of orthodontics":"Eur J Orthod",
			"Dental journal":"Dent J",
			"Experimental brain research. Experimentelle Hirnforschung. Experimentation cerebrale":"Exp Brain Res",
			"Experimental and clinical endocrinology":"Exp. Clin. Endocrinol.",
			"Experimental cell research":"Exp. Cell Res.",
			"Experimental embryology and teratology":"Exp Embryol Teratol",
			"Epidemiology and infection":"Epidemiol. Infect.",
			"Experimental eye research":"Exp. Eye Res.",
			"Epidemiologic reviews":"Epidemiol Rev",
			"Epidemiologia e prevenzione":"Epidemiol Prev",
			"Experimental gerontology":"Exp. Gerontol.",
			"Experimental hematology":"Exp. Hematol.",
			"European journal of respiratory diseases":"Eur J Respir Dis",
			"Experimentelle Medizin, Pathologie und Klinik":"Exp Med Pathol Klin",
			"European journal of respiratory diseases. Supplement":"Eur J Respir Dis Suppl",
			"Experimental medicine and surgery":"Exp Med Surg",
			"Experientia. Supplementum":"Experientia Suppl.",
			"Experimental biology":"Exp Biol",
			"Experimental and molecular pathology":"Exp. Mol. Pathol.",
			"Experimental neurology":"Exp. Neurol.",
			"Experimental parasitology":"Exp. Parasitol.",
			"Experimental pathology":"Exp Pathol",
			"Experimental pathology. Supplement = Experimentelle Pathologie. Supplement":"Exp Pathol Suppl",
			"Experimentelle Pathologie":"Exp Pathol (Jena)",
			"Experientia":"Experientia",
			"Explorer":"Explorer (Hayward)",
			"The Explorer : the journal of the School of Dentistry of the University of Missouri at Kansas City. University of Missouri at Kansas City. School of Dentistry":"Explorer (Kansas City)",
			"Family health":"Fam Health",
			"Fukuoka Shika Daigaku Gakkai zasshi":"Fukuoka Shika Daigaku Gakkai Zasshi",
			"Exposes annuels de biochimie medicale":"Expos Annu Biochim Med",
			"European journal of epidemiology":"Eur. J. Epidemiol.",
			"European journal of haematology":"Eur. J. Haematol.",
			"European journal of haematology. Supplementum":"Eur J Haematol Suppl",
			"Eye, ear, nose & throat monthly":"Eye Ear Nose Throat Mon",
			"Family planning perspectives":"Fam Plann Perspect",
			"FAO nutritional studies":"FAO Nutr Stud",
			"FAO nutrition meetings report series":"FAO Nutr Meet Rep Ser",
			"FAO food and nutrition paper":"FAO Food Nutr Pap",
			"Facial orthopedics and temporomandibular arthrology":"Facial Orthop Temporomandibular Arthrol",
			"FAO food and nutrition series":"FAO Food Nutr Ser",
			"The European respiratory journal : official journal of the European Society for Clinical Respiratory Physiology":"Eur. Respir. J.",
			"Family process":"Fam Process",
			"Yan ke xue bao = Eye science / \u0022Yan ke xue bao\u0022 bian ji bu":"Yan Ke Xue Bao",
			"Family & community health":"Fam Community Health",
			"Faraday discussions of the Chemical Society":"Faraday Discuss Chem Soc",
			"Farmatsevtychnyi zhurnal":"Farm Zh",
			"Il Farmaco; edizione pratica":"Farmaco Prat",
			"Il Farmaco; edizione scientifica":"Farmaco Sci",
			"Group practice journal":"Group Pract J",
			"Farmacognosia; anales del Instituto Jose Celestino Mutis":"Farmacognosia",
			"Farmakologiia i toksikologiia":"Farmakol Toksikol",
			"Farmatsiia":"Farmatsiia",
			"Fasett":"Fasett",
			"Fauchard":"Fauchard",
			"FEBS letters":"FEBS Lett.",
			"Review - Federation of American Hospitals":"Rev Fed Am Hosp",
			"EURO reports and studies":"EURO Rep Stud",
			"European journal of surgical oncology : the journal of the European Society of Surgical Oncology and the British Association of Surgical Oncology":"Eur J Surg Oncol",
			"European journal of vascular surgery":"Eur J Vasc Surg",
			"Federation proceedings":"Fed. Proc.",
			"Federation proceedings. Translation supplement; selected translations from medical-related science":"Fed Proc Transl Suppl",
			"Il Fegato":"Fegato",
			"Fel'dsher i akusherka":"Feldsher Akush",
			"Fertility and sterility":"Fertil. Steril.",
			"Finska lakaresallskapets handlingar":"Fin Lakaresallsk Handl",
			"Fiziologia normala si patologica":"Fiziol Norm Patol",
			"Fiziologicheskii zhurnal":"Fiziol Zh",
			"Fiziolohichnyi zhurnal":"Fiziol Zh",
			"Fiziologicheskii zhurnal SSSR imeni I. M. Sechenova":"Fiziol Zh SSSR Im I M Sechenova",
			"Florida dental journal":"Fla Dent J",
			"The Florida nurse":"Fla Nurse",
			"F.N.I.B.; organe de la Federation nationale des infirmier(e)s belges":"FNIB",
			"Fo. Facultad De Odontologia":"FO",
			"Fogorvosi szemle":"Fogorv Sz",
			"Focus On Aacn":"Focus AACN",
			"Focus on critical care / American Association of Critical-Care Nurses":"Focus Crit Care",
			"Folha medica":"Folha Med",
			"Folia allergologica":"Folia Allergol (Roma)",
			"Foundation news":"Found News",
			"Fire technology":"Fire Technol",
			"Frontiers of hormone research":"Front Horm Res",
			"Folia biologica":"Folia Biol. (Krakow)",
			"Eye (London, England)":"Eye (Lond)",
			"Folia biologica":"Folia Biol. (Praha)",
			"Folia cardiologica":"Folia Cardiol",
			"Fire journal (Boston, Mass.)":"Fire J",
			"Frontiers in aging series":"Front Aging Ser",
			"Frontiers of biology":"Front Biol",
			"Folia clinica internacional":"Folia Clin Int (Barc)",
			"Folia endocrinologica":"Folia Endocrinol",
			"Folia histochemica et cytobiologica / Polish Academy of Sciences, Polish Histochemical and Cytochemical Society":"Folia Histochem. Cytobiol.",
			"Nippon Naibunpi Gakkai zasshi":"Nippon Naibunpi Gakkai Zasshi",
			"Food management":"Food Manage",
			"Food additives and contaminants":"Food Addit Contam",
			"Food and nutrition":"Food Nutr (Roma)",
			"Folia haematologica; internationales Magazin fur Blutforschung":"Folia Haematol (Frankf)",
			"Folia haematologica (Leipzig, Germany : 1928)":"Folia Haematol. Int. Mag. Klin. Morphol. Blutforsch.",
			"Folia hereditaria et pathologica":"Folia Hered Pathol (Milano)",
			"Folia histochemica et cytochemica":"Folia Histochem Cytochem (Krakow)",
			"Folia medica. Folia medica (Naples, Italy)":"Folia Med (Napoli)",
			"Folia medica":"Folia Med (Plovdiv)",
			"Folia medica Cracoviensia":"Folia Med Cracov",
			"Folia medica Neerlandica":"Folia Med Neerl",
			"Folia microbiologica":"Folia Microbiol. (Praha)",
			"Folia morphologica":"Folia Morphol (Praha)",
			"Folia morphologica":"Folia Morphol. (Warsz)",
			"Nippon ganka kiyo":"Nippon Ganka Kiyo",
			"Folia parasitologica":"Folia Parasitol.",
			"Nippon yakurigaku zasshi. Folia pharmacologica Japonica":"Nippon Yakurigaku Zasshi",
			"Folia phoniatrica":"Folia Phoniatr (Basel)",
			"Folia primatologica; international journal of primatology":"Folia Primatol.",
			"Folia psychiatrica et neurologica japonica":"Folia Psychiatr Neurol Jpn",
			"Folia veterinaria Latina":"Folia Vet Lat",
			"Food and chemical toxicology : an international journal published for the British Industrial Biological Research Association":"Food Chem. Toxicol.",
			"Food and cosmetics toxicology":"Food Cosmet Toxicol",
			"Foot & ankle":"Foot Ankle",
			"Forensic science":"Forensic Sci",
			"Forensic science international":"Forensic Sci. Int.",
			"The Fortnightly review of the Chicago Dental Society":"Fortn Rev Chic Dent Soc",
			"Fortschritte der Andrologie":"Fortschr Androl",
			"Fortschritte der Arzneimittelforschung. Progress in drug research. Progres des recherches pharmaceutiques":"Fortschr Arzneimittelforsch",
			"Fortschritte der Chemie organischer Naturstoffe. Progress in the chemistry of organic natural products. Progres dans la chimie des substances organiques naturelles":"Fortschr Chem Org Naturst",
			"Fortschritte auf dem Gebiete der Rontgenstrahlen und der Nuklearmedizin":"Fortschr Geb Rontgenstr Nuklearmed",
			"Fortschritte der Geburtshilfe und Gynakologie":"Fortschr Geburtshilfe Gynakol",
			"Fortschritte der Immunitatsforschung":"Fortschr Immunitatsforsch",
			"Fortschritte der Kiefer- und Gesichts-Chirurgie":"Fortschr Kiefer Gesichtschir",
			"Fortschritte der Kieferorthopadie":"Fortschr Kieferorthop",
			"Fortschritte der Ophthalmologie : Zeitschrift der Deutschen Ophthalmologischen Gesellschaft":"Fortschr Ophthalmol",
			"Fortschritte der Medizin":"Fortschr. Med.",
			"Fortschritte der Neurologie-Psychiatrie":"Fortschr Neurol Psychiatr",
			"Fortschritte der Neurologie, Psychiatrie, und ihrer Grenzgebiete":"Fortschr Neurol Psychiatr Grenzgeb",
			"Fortschritte in der Tierphysiologie und Tierernahrung":"Fortschr Tierphysiol Tierernahr",
			"Fortschritte der Verhaltensforschung":"Fortschr Verhaltensforsch",
			"Fortschritte der Zoologie":"Fortschr Zool",
			"Forum (Washington, D.C. : 1977)":"Forum (Wash)",
			"Forum on medicine":"Forum Med",
			"Fra Sundhedsstyrelsen":"Fra Sundhedsstyr",
			"Fortune":"Fortune",
			"Il Fracastoro":"Fracastoro",
			"Frankfurter Zeitschrift fur Pathologie":"Frankf Z Pathol",
			"The Frater of Psi Omega":"Frater Psi Omega",
			"Der Freie Zahnarzt":"Freie Zahnarzt",
			"Health care systems":"Health Care Syst",
			"Il Friuli medico":"Friuli Med",
			"Herz":"Herz",
			"Frontiers of gastrointestinal research":"Front Gastrointest Res",
			"Frontier Nursing Service quarterly bulletin":"Front Nurs Serv Q Bull",
			"Frontiers of oral physiology":"Front Oral Physiol",
			"Ftiziologia":"Ftiziologia",
			"Fukuoka igaku zasshi = Hukuoka acta medica":"Fukuoka Igaku Zasshi",
			"Fundamental & clinical pharmacology":"Fundam Clin Pharmacol",
			"Fukushima journal of medical science":"Fukushima J Med Sci",
			"Healing Light":"Heal Light",
			"Heating, piping, and air conditioning":"Heat Piping Air Cond",
			"Fysiatricky a reumatologicky vestnik":"Fysiatr Revmatol Vestn",
			"Health care dimensions":"Health Care Dimen",
			"HealthMarketing":"Healthmarketing",
			"Health perspectives":"Health Perspect",
			"Health policy and planning":"Health Policy Plan",
			"Giornale di batteriologia, virologia, ed immunologia ed annali dell'Ospedale Maria Vittoria di Torino":"G Batteriol Virol Immunol",
			"Giornale di batteriologia, virologia ed immunologia ed annali dell'Ospedale Maria Vittoria di Torino. Parte 2: Sezione clinica":"G Batteriol Virol Immunol Clin",
			"Fundamental and applied toxicology : official journal of the Society of Toxicology":"Fundam Appl Toxicol",
			"Giornale di batteriologia, virologia ed immunologia ed annali dell'Ospedale Maria Vittoria di Torino. Parte 1: Sezione microbiologica":"G Batteriol Virol Immunol Microbiol",
			"Gerodontics":"Gerodontics",
			"Giornale di batteriologia, virologia ed immunologia":"G Batteriol Virol Immunol",
			"FDA drug bulletin":"FDA Drug Bull",
			"Family medicine":"Fam Med",
			"Family practice":"Fam Pract",
			"Fiziologiia cheloveka":"Fiziol Cheloveka",
			"GHAA journal":"GHAA J",
			"Giornale di clinica medica":"G Clin Med",
			"The FASEB journal : official publication of the Federation of American Societies for Experimental Biology":"FASEB J.",
			"Giornale di fisica sanitaria e protezione contro le radiazioni. The journal of health physics and radiation protection":"G Fis Sanit Prot Radiaz",
			"Giornale di gerontologia":"G Gerontol",
			"Giornale di gerontologia. Supplemento":"G Gerontol Suppl",
			"Giornale di igiene e medicina preventiva":"G Ig Med Prev",
			"Giornale italiano di cardiologia":"G Ital Cardiol",
			"Giornale italiano di chemioterapia":"G Ital Chemioter",
			"Giornale italiano di chirurgia":"G Ital Chir",
			"Giornale italiano di medicina del lavoro":"G Ital Med Lav",
			"Giornale italiano di dermatolotia. Minerva dermatologica":"G Ital Dermatol Minerva Dermatol",
			"Giornale italiano delle malattie del torace":"G Ital Mal Torace",
			"Giornale italiano di oftalmologia":"G Ital Oftalmol",
			"Giornale italiano della tubercolosi e delle malattie del torace":"G Ital Tuberc Mal Torace",
			"Giornale di malattie infettive e parassitarie":"G Mal Infett Parassit",
			"Giornale di medicina militare":"G Med Mil",
			"Giornale di pneumologia":"G Pneumol",
			"Giornale di psichiatria e di neuropatologia":"G Psichiatr Neuropatol",
			"Giornale veneto di scienze mediche":"G Veneto Sci Med",
			"Georgia nursing":"Ga Nurse",
			"Gaceta medica de Caracas":"Gac Med Caracas",
			"Gaceta medica de Mexico":"Gac Med Mex",
			"Gann = Gan":"Gann",
			"Gastroenterologische Fortbildungskurse fur die Praxis":"Gastroenterol Fortbildungskurse Prax",
			"Gastroenterologia":"Gastroenterologia",
			"Gastroenterologie clinique et biologique":"Gastroenterol. Clin. Biol.",
			"Gastrointestinal radiology":"Gastrointest Radiol",
			"Gastroenterology":"Gastroenterology",
			"Gastrointestinal endoscopy":"Gastrointest. Endosc.",
			"The Gazette of the Egyptian Paediatric Association":"Gaz Egypt Paediatr Assoc",
			"Frontiers of health services management":"Front Health Serv Manage",
			"Gazette medicale de France":"Gaz Med Fr",
			"Gastroenterologia Japonica":"Gastroenterol. Jpn.",
			"Gazzetta internazionale di medicina e chirurgia":"Gazz Int Med Chir",
			"Gazzetta medica italiana":"Gazz Med Ital",
			"Gazzetta sanitaria":"Gazz Sanit",
			"Geburtshilfe und Frauenheilkunde":"Geburtshilfe Frauenheilkd",
			"Gematologiia i transfuziologiia":"Gematol Transfuziol",
			"Gegenbaurs morphologisches Jahrbuch":"Gegenbaurs Morphol Jahrb",
			"The Gem State RN news letter":"Gem State RN News Lett",
			"General dentistry":"Gen Dent",
			"G.E.N":"G E N",
			"General and comparative endocrinology":"Gen. Comp. Endocrinol.",
			"Flash-Informations":"Flash Inf",
			"General pharmacology":"Gen. Pharmacol.",
			"Geneeskundige bladen uit kliniek en laboratorium voor de praktijk":"Geneeskd Bl",
			"General physiology and biophysics":"Gen. Physiol. Biophys.",
			"FEMS microbiology letters":"FEMS Microbiol. Lett.",
			"Geneeskundige gids":"Geneeskd Gids",
			"Genetic epidemiology":"Genet. Epidemiol.",
			"Genetic psychology monographs":"Genet Psychol Monogr",
			"Genetic, social, and general psychology monographs":"Genet Soc Gen Psychol Monogr",
			"Genetical research":"Genet. Res.",
			"Genes & development":"Genes Dev.",
			"Genetica":"Genetica",
			"Geographia medica":"Geogr Med",
			"Genetics":"Genetics",
			"General hospital psychiatry":"Gen Hosp Psychiatry",
			"Genetika":"Genetika",
			"Genome / National Research Council Canada = Genome / Conseil national de recherches Canada":"Genome",
			"Georgetown dental journal":"Georgetown Dent J",
			"Mirror / Georgetown University School of Dentistry":"Georgetown Univ Sch Dent Mirror",
			"German medicine":"Ger Med",
			"German medical monthly":"Ger Med Mon",
			"Allergy proceedings : the official journal of regional and state allergy societies":"Allergy Proc",
			"Geriatric nursing":"Geriatr Nurs (Minneap)",
			"Geriatric nursing and home care":"Geriatr Nurs Home Care",
			"Geriatrics":"Geriatrics",
			"Geron":"Geron",
			"FDA consumer":"FDA Consum",
			"Gerontologia clinica":"Gerontol Clin (Basel)",
			"Gene":"Gene",
			"Gerontologia":"Gerontologia",
			"The Gerontologist":"Gerontologist",
			"Gerontology":"Gerontology",
			"Gerontology & geriatrics education":"Gerontol Geriatr Educ",
			"Gesnerus":"Gesnerus",
			"Gesundheits-Ingenieur":"Gesund Ing",
			"Frontiers of radiation therapy and oncology":"Front Radiat Ther Oncol",
			"The Ghanaian nurse":"Ghana Nurse",
			"Graefe's archive for clinical and experimental ophthalmology = Albrecht von Graefes Archiv fur klinische und experimentelle Ophthalmologie":"Graefes Arch. Clin. Exp. Ophthalmol.",
			"Facial plastic surgery : FPS":"Facial Plast Surg",
			"Gigiena i sanitariia":"Gig Sanit",
			"Gigiena truda i professional'nye zabolevaniia":"Gig Tr Prof Zabol",
			"Ginecologia y obstetricia de Mexico":"Ginecol Obstet Mex",
			"Ginekologia polska":"Ginekol. Pol.",
			"Giornale di anestesia stomatologica = Journal of dental anaesthesia / Associazione italiana per il progresso dell'anestesia in odontostomatologia":"G Anest Stomatol",
			"Free radical biology & medicine":"Free Radic. Biol. Med.",
			"The Journal of tropical pediatrics and African child health":"J Trop Pediatr Afr Child Health",
			"Free radical research communications":"Free Radic. Res. Commun.",
			"Glas. Srpska akademija nauka i umetnosti. Odeljenje medicinskih nauka":"Glas Srp Akad Nauka Med",
			"Glasgow dental journal":"Glasg Dent J",
			"GMDA bulletin":"GMDA Bull",
			"Godisen zbornik na Medicinskiot fakultet vo Skopje":"God Zb Med Fak Skopje",
			"Arsbok. Goteborgs tandlakare-sallskap":"Arsb Goteb Tandlak Sallsk",
			"GP":"GP",
			"Proceedings of the Health Policy Forum. Health Policy Forum":"Proc Health Policy Forum",
			"The Greater Milwaukee dental bulletin":"Greater Milw Dent Bull",
			"The Greater St. Louis Dental Society bulletin":"Greater St Louis Dent Soc Bull",
			"Report (Group for the Advancement of Psychiatry)":"Rep Group Adv Psychiatry",
			"The Group health journal":"Group Health J",
			"Group practice":"Group Pract",
			"Growth":"Growth",
			"Grudnaia khirurgiia (Moscow, Russia)":"Grudn Khir",
			"Functional neurology":"Funct. Neurol.",
			"The Functional orthodontist":"Funct Orthod",
			"Gruzlica i choroby pluc; tuberculosis et pneumonologia":"Gruzlica",
			"The Gunma journal of medical sciences":"Gunma J Med Sci",
			"Gut":"Gut",
			"Geriatric nursing (New York, N.Y.)":"Geriatr Nurs",
			"Guy's Hospital reports":"Guys Hosp Rep",
			"Gynaecologia. International monthly review of obstetrics and gynecology. Revue internationale mensuelle d'obstetrique et de gynecologie. Monatsschrift fur Geburtshilfe und Gynakologie":"Gynaecologia",
			"Gynakologische Rundschau":"Gynakol Rundsch",
			"Der Gynakologe":"Gynakologe",
			"Gynecologic investigation":"Gynecol Invest",
			"Health values":"Health Values",
			"Gynecologie et obstetrique":"Gynecol Obstet (Paris)",
			"Gynecologic oncology":"Gynecol. Oncol.",
			"Gerontologie":"Gerontologie",
			"Godisnjak Vojnomedicinske akademije = Annual of the Military Medical Academy":"God Vojnomed Akad",
			"Gynecologie pratique":"Gynecol Prat",
			"Hamatologie und Bluttransfusion":"Hamatol. Bluttransfus.",
			"Government relations note":"Gov Relat Note",
			"Haematologica Latina":"Haematol Lat",
			"Haematologia":"Haematologia (Budap)",
			"Handchirurgie, Mikrochirurgie, plastische Chirurgie : Organ der Deutschsprachigen Arbeitsgemeinschaft fur Handchirurgie : Organ der Deutschsprachigen Arbeitsgemeinschaft fur Mikrochirurgie der Peripheren Nerven und Gefasse : Organ der V...":"Handchir Mikrochir Plast Chir",
			"Gynecologic and obstetric investigation":"Gynecol. Obstet. Invest.",
			"Haematologica":"Haematologica",
			"Health technology":"Health Technol",
			"International digest of health legislation":"Int Dig Health Legis",
			"Haemostasis":"Haemostasis",
			"Tohoku Shika Daigaku Gakkai shi":"Tohoku Shika Daigaku Gakkai Shi",
			"The Hand":"Hand",
			"Social work research & abstracts":"Soc Work Res Abstr",
			"Handchirurgie":"Handchirurgie",
			"NEHW health watch":"NEHW Health Watch",
			"Harbor dental log":"Harb Dent Log",
			"Health & social work":"Health Soc Work",
			"Harvard law review":"Harv Law Rev",
			"Federation bulletin / Federation of State Medical Boards of the United States":"Fed Bull",
			"Harefuah":"Harefuah",
			"HBI report":"HBI Rep",
			"Harvard dental alumni bulletin":"Harv Dent Alumni Bull",
			"Harvey lectures":"Harvey Lect.",
			"The Hastings Center report":"Hastings Cent Rep",
			"Studies - Hastings Center":"Stud Hastings Cent",
			"Health care management review":"Health Care Manage Rev",
			"Health care week":"Health Care Week",
			"Der Hautarzt; Zeitschrift fur Dermatologie, Venerologie, und verwandte Gebiete":"Hautarzt",
			"Hawaii medical journal":"Hawaii Med J",
			"Headache":"Headache",
			"Head & neck":"Head Neck",
			"Health affairs":"Health Aff",
			"Health bulletin":"Health Bull (Edinb)",
			"Health education journal":"Health Educ J",
			"Health education reports":"Health Educ Rep",
			"Healthcare protection management":"Healthc Prot Manage",
			"Health care in Canada":"Health Care Can",
			"Health devices":"Health Devices",
			"Health education":"Health Educ",
			"Health education monographs":"Health Educ Monogr",
			"Health care financing trends":"Health Care Financ Trends",
			"Health PAC bulletin":"Health PAC Bull",
			"HealthTexas / Texas Hospital Association":"Healthtexas",
			"Health laboratory science":"Health Lab Sci",
			"Health manpower literature":"Health Manpow Lit",
			"The Health of the people":"Health People",
			"Health and population; perspectives and issues":"Health Popul Perspect Issues",
			"Health physics":"Health Phys",
			"Health policy and education":"Health Policy Educ",
			"Health services reports":"Health Serv Rep",
			"Health Law Project library bulletin":"Health Law Proj Libr Bull",
			"Health services research":"Health Serv Res",
			"Grantsmanship Center News":"Grantsmanship Cent News",
			"Health education quarterly":"Health Educ Q",
			"Health visitor":"Health Visit",
			"Head & neck surgery":"Head Neck Surg",
			"Heart & lung : the journal of critical care":"Heart Lung",
			"Health care planning & marketing : HCP&M":"Health Care Plann Mark",
			"Health policy quarterly":"Health Policy Q",
			"Hefte zur Unfallheilkunde":"Hefte Unfallheilkd",
			"Home healthcare nurse":"Home Healthc Nurse",
			"Hospital purchasing news : HPN":"HPN Hosp Purch News",
			"Industrial engineering (American Institute of Industrial Engineers)":"Ind Eng",
			"International journal of radiation applications and instrumentation. Part A, Applied radiation and isotopes":"Int J Rad Appl Instrum A",
			"International journal of radiation applications and instrumentation. Part B, Nuclear medicine and biology":"Int J Rad Appl Instrum B",
			"Issues in health care (Philadelphia, Pa.)":"Issues Health Care",
			"Hellenis adelphe":"Hell Adelphe",
			"Industrial & labor relations review":"Ind Labor Relat Rev",
			"Health (Family Media, Inc.)":"Health (N Y)",
			"The Health service journal":"Health Serv J",
			"Hellenika stomatologika chronika. Hellenic stomatological annals":"Hell Stomatol Chron",
			"Helvetica chimica acta":"Helv. Chim. Acta",
			"Helvetica chirurgica acta":"Helv Chir Acta",
			"Helvetica chirurgica acta. Supplementum":"Helv Chir Acta Suppl",
			"Helvetica medica acta":"Helv Med Acta",
			"Helvetica medica acta. Supplementum":"Helv Med Acta Suppl",
			"Helvetica odontologica acta":"Helv Odontol Acta",
			"Health management forum":"Health Manage Forum",
			"Hemoglobin":"Hemoglobin",
			"Helvetica paediatrica acta":"Helv Paediatr Acta",
			"Helvetica physiologica et pharmacologica acta":"Helv Physiol Pharmacol Acta",
			"The Henry E. Sigerist supplements to the Bulletin of the history of medicine":"Henry E Sigerist Suppl Bull Hist Med",
			"Hemostase":"Hemostase",
			"Henry Ford Hospital medical journal":"Henry Ford Hosp. Med. J.",
			"Helvetica paediatrica acta. Supplementum":"Helv Paediatr Acta Suppl",
			"Hereditas":"Hereditas",
			"Heredity":"Heredity",
			"Higijena; casopis za higijenu, mikrobiologiju, epidemiologiju i sanitarnu tehniku":"Hig Cas Hig Mikrobiol Epidemiol Sanit Teh",
			"The Hip":"Hip",
			"Hindustan antibiotics bulletin":"Hindustan Antibiot Bull",
			"Hippokrates":"Hippokrates",
			"Hiroshima journal of medical sciences":"Hiroshima J. Med. Sci.",
			"The Journal of the American Osteopathic Association":"J Am Osteopath Assoc",
			"Hospital risk management":"Hosp Risk Manage",
			"Institutions":"Institutions",
			"The Hospital medical staff":"Hosp Med Staff",
			"Issues in comprehensive pediatric nursing":"Issues Compr Pediatr Nurs",
			"Hispalis medica; revista sevillana de medicina y cirugia":"Hisp Med",
			"Hospital formulary":"Hosp Formul",
			"International journal of radiation oncology, biology, physics":"Int. J. Radiat. Oncol. Biol. Phys.",
			"Hospital pharmacy":"Hosp Pharm",
			"Institutions/volume feeding":"Inst Vol Feed",
			"The Histochemical journal":"Histochem. J.",
			"Histochemie. Histochemistry. Histochimie":"Histochemie",
			"Human nutrition. Applied nutrition":"Hum Nutr Appl Nutr",
			"Human nutrition. Clinical nutrition":"Hum Nutr Clin Nutr",
			"Histochemistry":"Histochemistry",
			"Industrial health":"Ind Health",
			"Investigative & cell pathology":"Invest Cell Pathol",
			"Hospital financial management":"Hosp Financ Manage",
			"HNO":"HNO",
			"Hospital supervisor's bulletin":"Hosp Superv Bull",
			"Hospital & health services administration":"Hosp Health Serv Adm",
			"Hospital supervision":"Hosp Superv",
			"How to: Evaluate health programs":"How Eval Health Programs",
			"Human immunology":"Hum. Immunol.",
			"Human neurobiology":"Hum Neurobiol",
			"Hospital gift shop management":"Hosp Gift Shop Manage",
			"Hoja tisiologica":"Hoja Tisiol",
			"Hepato-gastroenterology":"Hepatogastroenterology",
			"Holistic Assertive Nurse":"Holistic Assertive Nurse",
			"[Hokkaido igaku zasshi] The Hokkaido journal of medical science":"Hokkaido Igaku Zasshi",
			"Xianggang hu li za zhi. The Hong Kong nursing journal":"Xianggang Hu Li Za Zhi",
			"Health planning & manpower report":"Health Plann Manpow Rep",
			"The Health care supervisor":"Health Care Superv",
			"Health care strategic management":"Health Care Strateg Manage",
			"Health cost management":"Health Cost Manage",
			"Health affairs (Project Hope)":"Health Aff (Millwood)",
			"Health & medicine : journal of the Health and Medicine Policy Research Group":"Health Med",
			"Health care marketer & target market":"Health Care Mark Target Market",
			"Health care marketer":"Health Care Mark",
			"Gamete research":"Gamete Res",
			"Health services manager":"Health Serv Manager",
			"Health and social service journal":"Health Soc Serv J",
			"Death studies":"Death Stud",
			"Gene analysis techniques":"Gene Anal. Tech.",
			"Health care law newsletter / Weissburg and Aronson, Inc":"Health Care Law Newsl",
			"Hematological oncology":"Hematol Oncol",
			"Hoppe-Seyler's Zeitschrift fur physiologische Chemie":"Hoppe-Seyler's Z. Physiol. Chem.",
			"Histopathology":"Histopathology",
			"Horizons in biochemistry and biophysics":"Horiz Biochem Biophys",
			"Hospital purchasing management":"Hosp Purch Manage",
			"Hormones and behavior":"Horm Behav",
			"Health care newsletter / National Safety Council":"Health Care Newsl",
			"Journal of healthcare protection management : publication of the International Association for Hospital Security":"J Healthc Prot Manage",
			"Health care education":"Health Care Educ",
			"Health law in Canada":"Health Law Can",
			"Healthcare financial management : journal of the Healthcare Financial Management Association":"Healthc Financ Manage",
			"Hormone and metabolic research = Hormon- und Stoffwechselforschung = Hormones et metabolisme":"Horm. Metab. Res.",
			"Harvard business review":"Harv Bus Rev",
			"The Hillside journal of clinical psychiatry":"Hillside J Clin Psychiatry",
			"Healthcare computing & communications":"Healthc Comput Commun",
			"Hormone research":"Horm. Res.",
			"Hormone and metabolic research. Supplement series":"Horm. Metab. Res. Suppl.",
			"Health manpower report":"Health Manpow Rep",
			"Health services manpower review":"Health Serv Manpow Rev",
			"Hepatology (Baltimore, Md.)":"Hepatology",
			"Hormones":"Hormones",
			"The Hospital and health services review":"Hosp Health Serv Rev",
			"Hospital employee health":"Hosp Employee Health",
			"Hospital administration in Canada":"Hosp Adm Can",
			"Hospital management quarterly : HMQ":"Hosp Manage Q",
			"Home health journal":"Home Health J",
			"The Hospice journal":"Hosp J",
			"Hospital administration currents":"Hosp Admin Curr",
			"Hospital & community psychiatry":"Hosp Community Psychiatry",
			"Hospital administration":"Hosp Adm (New Delhi)",
			"Hospital admitting monthly":"Hosp. Admitting Mon.",
			"Hospital equipment & supplies":"Hosp Equip Supplies",
			"Hospital security and safety management":"Hosp Secur Saf Manage",
			"Hospital management":"Hosp Manage",
			"Hospital libraries":"Hosp Libr",
			"Hospital peer review":"Hosp Peer Rev",
			"Hospital progress":"Hosp Prog",
			"Hospital practice":"Hosp Pract",
			"Hospital materiel management quarterly":"Hosp Mater Manage Q",
			"Hospital physician":"Hosp Physician",
			"Hospital topics":"Hosp Top",
			"Hospital development":"Hosp Dev",
			"Hospital (Rio de Janeiro, Brazil)":"Hospital (Rio J)",
			"Hospital bond review":"Hosp Bond Rev",
			"Hospital forum":"Hosp Forum",
			"Hospital food & nutrition focus":"Hosp Food Nutr Focus",
			"Hospitals":"Hospitals",
			"Hospital infection control":"Hosp Infect Control",
			"The Hospital manager / American Hospital Association":"Hosp Manager",
			"HSMHA health reports":"HSMHA Health Rep",
			"Hospital engineering":"Hosp Eng",
			"Human biology; an international record of research":"Hum. Biol.",
			"Home health review":"Home Health Rev",
			"Human biology in Oceania":"Hum Biol Oceania",
			"Human development":"Hum Dev",
			"IARC monographs on the evaluation of carcinogenic risk of chemicals to man":"IARC Monogr Eval Carcinog Risk Chem Man",
			"IARC monographs on the evaluation of the carcinogenic risk of chemicals to humans":"IARC Monogr Eval Carcinog Risk Chem Hum",
			"Human factors":"Hum Factors",
			"Human physiology":"Hum Physiol",
			"Human heredity":"Hum. Hered.",
			"Hospital management communications":"Hosp Manage Commun",
			"Hua xi yi ke da xue xue bao = Journal of West China University of Medical Sciences = Huaxi yike daxue xuebao / [bian ji zhe, Hua xi yi ke da xue xue bao bian wei hui]":"Hua Xi Yi Ke Da Xue Xue Bao",
			"Human pathology":"Hum. Pathol.",
			"Human genetics":"Hum. Genet.",
			"Humangenetik":"Humangenetik",
			"Gene amplification and analysis":"Gene Amplif Anal",
			"Health practitioner. Physician assistant":"Health Pract Physician Assist",
			"Genitourinary medicine":"Genitourin Med",
			"Genomics":"Genomics",
			"Gerontion":"Gerontion",
			"L'Hygiene mentale":"Hyg Ment",
			"Hospital administration":"Hosp Adm (Chic)",
			"Hygie":"Hygie",
			"Geriatric nursing (London, England)":"Geriatr Nurs (Lond)",
			"Gerodontology":"Gerodontology",
			"Human organization":"Hum Organ",
			"Human resource management":"Hum Resour Manage",
			"Human toxicology":"Hum Toxicol",
			"Hybridoma":"Hybridoma",
			"I.D.A.A. communique":"IDAA Commun",
			"Concern in care of the aging":"Concern Care Aging",
			"IEEE transactions on bio-medical engineering":"IEEE Trans Biomed Eng",
			"Icd Scientific And Educational Journal":"ICD Sci Educ J",
			"Image--the journal of nursing scholarship":"Image J Nurs Sch",
			"L'igiene moderna":"Ig Mod",
			"Immunological reviews":"Immunol. Rev.",
			"Impact of science on society":"Impact Sci Soc",
			"Implantologist":"Implantologist",
			"Important advances in oncology":"Important Adv. Oncol.",
			"IADS newsletter":"IADS Newsl",
			"IEEE transactions on systems, man, and cybernetics":"IEEE Trans Syst Man Cybern",
			"Illinois dental journal":"Ill Dent J",
			"Innovations":"Innovations",
			"Image":"Image (IN)",
			"Images; Marquette University dental reflections":"Images Marquette Univ Dent Reflections",
			"Immunitat und Infektion":"Immun. Infekt.",
			"Immunochemistry":"Immunochemistry",
			"Immunobiology":"Immunobiology",
			"Immunological communications":"Immunol. Commun.",
			"Grants magazine":"Grants Mag",
			"Health care security and safety management":"Health Care Secur Saf Manage",
			"Immunology":"Immunology",
			"Immunology and cell biology":"Immunol. Cell Biol.",
			"Imprint":"Imprint",
			"In vitro":"In Vitro",
			"Industrial medicine & surgery":"Ind Med Surg",
			"Indent; Journal Of International Dentistry; English Edition":"Indent Engl",
			"Special report series - Indian Council of Medical Research":"Spec Rep Ser Indian Counc Med Res",
			"In vitro. Monograph":"In Vitro Monogr",
			"Hawaii nurses pipeline":"Hawaii Nurses Pipeline",
			"Indian heart journal":"Indian Heart J",
			"Indian heart journal: teaching series":"Indian Heart J Teach Ser",
			"Health & medical care services review":"Health Med Care Serv Rev",
			"Health marketing quarterly":"Health Mark Q",
			"Higashi Nihon shigaku zasshi":"Higashi Nippon Shigaku Zasshi",
			"Indian journal of biochemistry & biophysics":"Indian J. Biochem. Biophys.",
			"Health care financing review":"Health Care Financ Rev",
			"Indian journal of cancer":"Indian J Cancer",
			"The Indian journal of chest diseases":"Indian J Chest Dis",
			"The Indian journal of chest diseases & allied sciences":"Indian J Chest Dis Allied Sci",
			"Immunogenetics":"Immunogenetics",
			"Immunological investigations":"Immunol. Invest.",
			"Giornale italiano di dermatologia e venereologia : organo ufficiale, Societa italiana di dermatologia e sifilografia":"G Ital Dermatol Venereol",
			"Health law vigil":"Health Law Vigil",
			"Immunology letters":"Immunol. Lett.",
			"Immunology. Supplement":"Immunol Suppl",
			"Indian journal of dermatology":"Indian J Dermatol",
			"Giornale italiano di oncologia":"G Ital Oncol",
			"Indian journal of experimental biology":"Indian J. Exp. Biol.",
			"Home health care services quarterly":"Home Health Care Serv Q",
			"Indian journal of gastroenterology : official journal of the Indian Society of Gastroenterology":"Indian J Gastroenterol",
			"The Indian journal of medical research":"Indian J. Med. Res.",
			"Indian journal of medical sciences":"Indian J Med Sci",
			"The International journal of oral & maxillofacial implants":"Int J Oral Maxillofac Implants",
			"Journal (American Medical Record Association)":"J Am Med Rec Assoc",
			"Journal of the American Medical Record Association":"J Am Med Rec Assoc",
			"Indian journal of ophthalmology":"Indian J Ophthalmol",
			"Indicator (Minnesota Mining and Manfuacturing Company)":"Indicator",
			"Hypertension":"Hypertension",
			"Indian journal of pathology & bacteriology":"Indian J Pathol Bacteriol",
			"Indian journal of pathology & microbiology":"Indian J Pathol Microbiol",
			"Health care":"Health Care (Don Mills)",
			"Indian journal of pediatrics":"Indian J Pediatr",
			"IARC scientific publications":"IARC Sci. Publ.",
			"Canadian journal of otolaryngology. Journal canadien d'otolaryngologie. Supplement":"Can J Otolaryngol Suppl",
			"Indian journal of physiology and pharmacology":"Indian J. Physiol. Pharmacol.",
			"Health communications and informatics":"Health Commun Informatics",
			"Glia":"Glia",
			"Indian journal of public health":"Indian J Public Health",
			"Indian medical journal":"Indian Med J",
			"Inflammation":"Inflammation",
			"Indian pediatrics":"Indian Pediatr",
			"The Indian practitioner":"Indian Pract",
			"Hansenologia internationalis":"Hansenol Int",
			"The Indian veterinary journal":"Indian Vet. J.",
			"The Indiana nurse":"Indiana Nurse",
			"Impressions":"Impressions (Orange)",
			"L' Information dentaire":"Inf Dent",
			"Infection control digest":"Infect Control Dig",
			"Infection control & urological care":"Infect Control Urol Care",
			"Gastroenterology clinics of North America":"Gastroenterol. Clin. North Am.",
			"Informatore Odonto-Stomatologico":"Inf Odontostomatol",
			"Informationen aus Orthodontie und Kieferorthopadie : mit Beitragen aus der internationalen Literatur":"Inf Orthod Kieferorthop",
			"L'Information psychiatrique":"Inf Psychiatr",
			"Inforum (Adelaide, S. Aust.)":"Inforum",
			"Infection and immunity":"Infect. Immun.",
			"Infection":"Infection",
			"L' Infirmiere canadienne":"Infirm Can",
			"L'Infirmiere francaise":"Infirm Fr",
			"L' Infirmiere haitienne":"Infirm Haiti",
			"Infusionstherapie und klinische Ernahrung":"Infusionsther Klin Ernahr",
			"Inhaled particles":"Inhaled Part",
			"L' Infirmiere":"Infirmiere",
			"L'Infirmiere auxiliaire : revue de la Corporation professionnelle des infirmieres et infirmiers auxiliaires du Quebec":"Infirm Aux",
			"Injury":"Injury",
			"Infusionstherapie und klinische Ernahrung. Sonderheft":"Infusionsther Klin Ernahr Sonderh",
			"Inquiry : a journal of medical care organization, provision and financing":"Inquiry",
			"Interiors (New York, N.Y. : 1978)":"Interiors",
			"International endodontic journal":"Int Endod J",
			"International anesthesiology clinics":"Int Anesthesiol Clin",
			"International archives of allergy and applied immunology":"Int. Arch. Allergy Appl. Immunol.",
			"Infusionstherapie (Basel, Switzerland)":"Infusionstherapie",
			"Interferon":"Interferon",
			"International advances in surgical oncology":"Int Adv Surg Oncol",
			"In practice":"In Pract",
			"Internationales Archiv fur Arbeitsmedizin":"Int Arch Arbeitsmed",
			"Intensivmedizinische Praxis":"Intensivmed Prax",
			"International archives of occupational and environmental health":"Int Arch Occup Environ Health",
			"Industry and health care":"Ind Health Care",
			"International dental journal":"Int Dent J",
			"International journal of clinical pharmacology, therapy, and toxicology":"Int J Clin Pharmacol Ther Toxicol",
			"Newsletter - American Academy of Health Administration. American Academy of Health Administration":"Newsl Am Acad Health Adm",
			"The International journal of the addictions":"Int J Addict",
			"International family planning digest":"Int Fam Plann Dig",
			"International journal of aging & human development":"Int J Aging Hum Dev",
			"International journal of andrology":"Int. J. Androl.",
			"The International journal of applied radiation and isotopes":"Int J Appl Radiat Isot",
			"The International journal of artificial organs":"Int J Artif Organs",
			"International journal of biological research in pregnancy":"Int J Biol Res Pregnancy",
			"International journal of bio-medical computing":"Int. J. Biomed. Comput.",
			"International journal of biometeorology":"Int J Biometeorol",
			"IARC monographs on the evaluation of the carcinogenic risk of chemicals to humans. Supplement":"IARC Monogr Eval Carcinog Risk Chem Hum Suppl",
			"International journal of cancer. Journal international du cancer":"Int. J. Cancer",
			"International journal of chronobiology":"Int J Chronobiol",
			"International journal of cardiology":"Int. J. Cardiol.",
			"The International journal of clinical and experimental hypnosis":"Int J Clin Exp Hypn",
			"AMHC forum":"AMHC Forum",
			"International journal of clinical pharmacology, therapy and toxicology":"Int J Clin Pharmacol",
			"International journal of clinical pharmacology and biopharmacy":"Int J Clin Pharmacol Biopharm",
			"International journal of dermatology":"Int. J. Dermatol.",
			"International journal of environmental analytical chemistry":"Int J Environ Anal Chem",
			"International journal of equilibrium research":"Int J Equilib Res",
			"International journal of epidemiology":"Int J Epidemiol",
			"International journal of fertility":"Int. J. Fertil.",
			"International journal of gynecological pathology : official journal of the International Society of Gynecological Pathologists":"Int. J. Gynecol. Pathol.",
			"International journal of obesity":"Int J Obes",
			"International journal of clinical pharmacology research":"Int J Clin Pharmacol Res",
			"The International journal of forensic dentistry":"Int J Forensic Dent",
			"International orthopaedics":"Int Orthop",
			"International journal of group psychotherapy":"Int J Group Psychother",
			"International journal of immunopharmacology":"Int. J. Immunopharmacol.",
			"International journal of health services : planning, administration, evaluation":"Int J Health Serv",
			"International journal of sports medicine":"Int J Sports Med",
			"International journal of rehabilitation research. Internationale Zeitschrift fur Rehabilitationsforschung. Revue internationale de recherches de readaptation":"Int J Rehabil Res",
			"International journal of cancer. Supplement = Journal international du cancer. Supplement":"Int. J. Cancer Suppl.",
			"Growth, development, and aging : GDA":"Growth Dev Aging",
			"International journal of law and psychiatry":"Int J Law Psychiatry",
			"International journal of Leprosy":"Int J Lepr",
			"International journal of neurology":"Int. J. Neurol.",
			"International journal of pediatric otorhinolaryngology":"Int. J. Pediatr. Otorhinolaryngol.",
			"The International journal of neuroscience":"Int. J. Neurosci.",
			"International journal of nuclear medicine and biology":"Int J Nucl Med Biol",
			"International journal of neuropharmacology":"Int J Neuropharmacol",
			"International journal of neuropsychiatry":"Int J Neuropsychiatry",
			"International journal of nursing studies":"Int J Nurs Stud",
			"International journal of orthodontics":"Int J Orthod",
			"International journal of oral surgery":"Int J Oral Surg",
			"International journal for parasitology":"Int. J. Parasitol.",
			"The International journal of occupational health & safety":"Int J Occup Health Saf",
			"International journal of peptide and protein research":"Int. J. Pept. Protein Res.",
			"The International journal of oral myology":"Int J Oral Myol",
			"International ophthalmology":"Int Ophthalmol",
			"International journal of psychiatry":"Int J Psychiatry",
			"The International journal of pediatric nephrology":"Int J Pediatr Nephrol",
			"The International journal of orofacial myology : official publication of the International Association of Orofacial Myology":"Int J Orofacial Myology",
			"International journal of psychiatry in medicine":"Int J Psychiatry Med",
			"The International journal of psycho-analysis":"Int J Psychoanal",
			"Giornale di stomatologia e di ortognatodonzia":"G Stomatol Ortognatodonzia",
			"International journal of psychoanalytic psychotherapy":"Int J Psychoanal Psychother",
			"International journal of radiation biology and related studies in physics, chemistry, and medicine":"Int. J. Radiat. Biol. Relat. Stud. Phys. Chem. Med.",
			"International rehabilitation medicine":"Int Rehabil Med",
			"International journal of microcirculation, clinical and experimental / sponsored by the European Society for Microcirculation":"Int J Microcirc Clin Exp",
			"Gaceta sanitaria / S.E.S.P.A.S":"Gac Sanit",
			"The International journal of social psychiatry":"Int J Soc Psychiatry",
			"International rescuer":"Int Rescuer",
			"The International journal of periodontics & restorative dentistry":"Int J Periodontics Restorative Dent",
			"International journal of partial hospitalization":"Int J Partial Hosp",
			"International journal of psychosomatics : official publication of the International Psychosomatics Institute":"Int J Psychosom",
			"International journal for vitamin and nutrition research. Internationale Zeitschrift fur Vitamin- und Ernahrungsforschung. Journal international de vitaminologie et de nutrition":"Int J Vitam Nutr Res",
			"International journal of tissue reactions":"Int J Tissue React",
			"International journal of technology assessment in health care":"Int J Technol Assess Health Care",
			"International journal of zoonoses":"Int J Zoonoses",
			"Infection control : IC":"Infect Control",
			"International nursing review":"Int Nurs Rev",
			"International ophthalmology clinics":"Int Ophthalmol Clin",
			"International review of physiology":"Int Rev Physiol",
			"International psychiatry clinics":"Int Psychiatry Clin",
			"International pharmacopsychiatry":"Int Pharmacopsychiatry",
			"International review of connective tissue research":"Int Rev Connect Tissue Res",
			"International review of cytology":"Int. Rev. Cytol.",
			"International review of cytology. Supplement":"Int Rev Cytol Suppl",
			"International review of experimental pathology":"Int Rev Exp Pathol",
			"International review of neurobiology":"Int. Rev. Neurobiol.",
			"International review of tropical medicine":"Int Rev Trop Med",
			"International surgery":"Int Surg",
			"International urology and nephrology":"Int Urol Nephrol",
			"AHA hospital technology series":"AHA Hosp Technol Ser",
			"International Symposium On Fluoridation And Preventive Dentistry":"Int Symp Fluorid Prev Dent",
			"Internationale Zeitschrift fur angewandte Physiologie, einschliesslich Arbeitsphysiologie":"Int Z Angew Physiol",
			"Internationale Zeitschrift fur klinische Pharmakologie, Therapie, und Toxikologie. International journal of clinical pharmacology, therapy, and toxicology":"Int Z Klin Pharmakol Ther Toxikol",
			"Internationale Zeitschrift fur Vitamin- und Ernahrungsforschung. Beiheft":"Int Z Vitam Ernahrungsforsch Beih",
			"Internationale Zeitschrift fur Vitaminforschung. International journal of vitamin research. Journal international de vitaminologie":"Int Z Vitaminforsch",
			"Invasion & metastasis":"Invasion Metastasis",
			"Internistische Praxis":"Internist Prax",
			"Der Internist":"Internist (Berl)",
			"The Internist":"Internist",
			"Intervirology":"Intervirology",
			"Investigative ophthalmology":"Invest Ophthalmol",
			"Investigative ophthalmology & visual science":"Invest. Ophthalmol. Vis. Sci.",
			"Investigational new drugs":"Invest New Drugs",
			"Investigative radiology":"Invest Radiol",
			"The Investor-owned hospital review":"Investor Owned Hosp Rev",
			"Investigative urology":"Invest Urol",
			"Ion exchange and membranes":"Ion Exch Membr",
			"Iowa Dental Bulletin":"Iowa Dent Bull",
			"The Iowa dental journal / Iowa State Dental Society":"Iowa Dent J",
			"Iowa medicine : journal of the Iowa Medical Society":"Iowa Med",
			"Iowa State University veterinarian":"Iowa State Univ Vet",
			"Irish journal of medical science":"Ir J Med Sci",
			"Irish medical journal":"Ir Med J",
			"Irish nursing and hospital world":"Ir Nurs Hosp World",
			"The Irish nursing news":"Ir Nurs News",
			"Irish nurses' journal":"Ir Nurses J",
			"Iraqi Dental Journal":"Iraqi Dent J",
			"Iryo":"Iryo",
			"IRCS journal of medical science":"IRCS J Med Sci",
			"ISA transactions":"ISA Trans",
			"Isis; an international review devoted to the history of science and its cultural influences":"Isis",
			"Isozymes":"Isozymes Curr. Top. Biol. Med. Res.",
			"Human genetics. Supplement":"Hum Genet Suppl",
			"The Israel annals of psychiatry and related disciplines":"Isr Ann Psychiatr Relat Discip",
			"Israel journal of medical sciences":"Isr. J. Med. Sci.",
			"Refu'at ha-peh veha-shinayim (Tel Aviv, Israel : 1969)":"Refuat Hapeh Vehashinayim",
			"Israel journal of zoology":"Isr. J. Zool.",
			"Immunopharmacology":"Immunopharmacology",
			"Issues (National Council of State Boards of Nursing (U.S.))":"Issues",
			"Issues in mental health nursing":"Issues Ment Health Nurs",
			"The Israel journal of psychiatry and related sciences":"Isr J Psychiatry Relat Sci",
			"Issledovaniia po genetike":"Issled Genet",
			"Issues in law & medicine":"Issues Law Med",
			"Istanbul Universitesi Dishekimligi Fakultesi dergisi = The journal of the Dental Faculty of Istanbul":"Istanbul Univ Dishekim Fak Derg",
			"Italian general review of dermatology":"Ital Gen Rev Dermatol",
			"The Italian journal of biochemistry":"Ital. J. Biochem.",
			"Italian journal of neurological sciences":"Ital J Neurol Sci",
			"The Italian journal of surgical sciences / sponsored by Societa italiana di chirurgia":"Ital J Surg Sci",
			"Italian journal of orthopaedics and traumatology":"Ital J Orthop Traumatol",
			"Italian journal of orthopaedics and traumatology. Supplementum":"Ital J Orthop Traumatol Suppl",
			"Izvestiia Akademii nauk SSSR. Seriia biologicheskaia":"Izv Akad Nauk SSSR Biol",
			"Izvestiia na Instituta po fiziologiia":"Izv Inst Fiziol (Sofiia)",
			"Izvestiia na Mikrobiologicheskiia institut":"Izv Mikrobiol Inst (Sofiia)",
			"Intensive care medicine":"Intensive Care Med",
			"Journal of abnormal child psychology":"J Abnorm Child Psychol",
			"Issues in health care of women":"Issues Health Care Women",
			"Journal of abnormal psychology":"J Abnorm Psychol",
			"Journal - Academy of General Dentistry":"J Acad Gen Dent",
			"The Journal of the Acoustical Society of America":"J. Acoust. Soc. Am.",
			"Journal of advanced nursing":"J Adv Nurs",
			"Journal of agricultural and food chemistry":"J. Agric. Food Chem.",
			"Journal of professional nursing : official journal of the American Association of Colleges of Nursing":"J Prof Nurs",
			"Journal of the Air Pollution Control Association":"J Air Pollut Control Assoc",
			"Journal of affective disorders":"J Affect Disord",
			"Journal - Alabama Dental Association":"J Ala Dent Assoc",
			"The Journal of the All India Dental Association":"J All India Dent Assoc",
			"The Journal of ambulatory care management":"J Ambul Care Manage",
			"Journal of the All-India Ophthalmological Society":"J All India Ophthalmol Soc",
			"Journal of the American College of Cardiology":"J. Am. Coll. Cardiol.",
			"Journal of the American College of Nutrition":"J Am Coll Nutr",
			"The Journal of allergy and clinical immunology":"J. Allergy Clin. Immunol.",
			"Journal of the American Academy of Child Psychiatry":"J Am Acad Child Psychiatry",
			"The Journal of the American Academy of Gold Foil Operators":"J Am Acad Gold Foil Oper",
			"The Journal of the American Association of Nurse Anesthetists":"J Am Assoc Nurse Anesth",
			"Journal of the American Chemical Society":"J. Am. Chem. Soc.",
			"The Journal of the American College of Dentists":"J Am Coll Dent",
			"Journal of the American College Health Association":"J Am Coll Health Assoc",
			"Journal of American college health : J of ACH":"J Am Coll Health",
			"Journal of the American Dental Association (1939)":"J Am Dent Assoc",
			"The Journal of the American Dental Hygienists' Association":"J Am Dent Hyg Assoc",
			"Journal of the American Dental Society of Anesthesiology":"J Am Dent Soc Anesthesiol",
			"Journal of the American Dietetic Association":"J Am Diet Assoc",
			"Journal of the American Geriatrics Society":"J Am Geriatr Soc",
			"Journal - American Health Care Association":"J Am Health Care Assoc",
			"Journal of the American Institute of Homeopathy":"J Am Inst Homeopath",
			"Journal of the American Institute of Planners":"J Am Inst Plann",
			"Journal of the American Medical Women's Association (1972)":"J Am Med Womens Assoc",
			"Journal of the American Oil Chemists' Society":"J Am Oil Chem Soc",
			"Journal of the American Optometric Association":"J Am Optom Assoc",
			"Journal of the American Pharmaceutical Association":"J Am Pharm Assoc",
			"Journal of the American Planning Association. American Planning Association":"J Am Plann Assoc",
			"Journal of applied toxicology : JAT":"J Appl Toxicol",
			"Journal of biochemical and biophysical methods":"J. Biochem. Biophys. Methods",
			"Journal - Association for Hospital Medical Education":"J Assoc Hosp Med Educ",
			"Journal of economics and business":"J Econ Bus",
			"Journal of the autonomic nervous system":"J. Auton. Nerv. Syst.",
			"The Journal of the American Association of Nephrology Nurses & Technicians":"J Am Assoc Nephrol Nurses Tech",
			"The Journal of audiovisual media in medicine":"J Audiov Media Med",
			"Journal of the American Podiatry Association":"J Am Podiatry Assoc",
			"Journal of the American Psychoanalytic Association":"J Am Psychoanal Assoc",
			"Journal - American Intra-Ocular Implant Society":"J Am Intraocul Implant Soc",
			"The Journal for hospital admitting management : official publication of the National Association of Hospital Admitting Managers / NAHAM":"J Hosp Admit Manage",
			"Journal of American insurance":"J Am Insur",
			"The Journal of the American Society for Geriatric Dentistry":"J Am Soc Geriatr Dent",
			"Journal of allied health":"J Allied Health",
			"Journal (Anglo-Continental Dental Society)":"J Anglocont Dent Soc",
			"Journal of the American Audiology Society":"J Am Audiol Soc",
			"The Journal of the American Society for Preventive Dentistry":"J Am Soc Prev Dent",
			"The Journal of the American Academy of Psychoanalysis":"J Am Acad Psychoanal",
			"Journal of the American Auditory Society":"J Am Aud Soc",
			"Journal of the American Society for Information Science. American Society for Information Science":"J Am Soc Inf Sci",
			"The Journal of the American Society of Psychosomatic Dentistry and Medicine":"J Am Soc Psychosom Dent Med",
			"International journal of psychophysiology : official journal of the International Organization of Psychophysiology":"Int J Psychophysiol",
			"IMJ. Illinois medical journal":"IMJ Ill Med J",
			"Jordemodern":"Jordemodern",
			"Journal of applied physiology: respiratory, environmental and exercise physiology":"J Appl Physiol",
			"Journal of adolescent health care : official publication of the Society for Adolescent Medicine":"J Adolesc Health Care",
			"Journal of the American Society for the Study of Orthodontics. American Society for the Study of Orthodontics":"J Am Soc Study Orthod",
			"JCAH perspectives. Joint Commission on Accreditation of Hospitals":"JCAH Perspect",
			"Journal (American Academy of Gnathologic Orthopedics)":"J Am Acad Gnathol Orthop",
			"Journal of the American Venereal Disease Association":"J Am Vener Dis Assoc",
			"Journal of the American Veterinary Medical Association":"J. Am. Vet. Med. Assoc.",
			"The Journal of analytical psychology":"J Anal Psychol",
			"Journal of andrology":"J. Androl.",
			"Japanese journal of cancer research : Gann":"Jpn. J. Cancer Res.",
			"Journal of anatomy":"J. Anat.",
			"Journal of animal science":"J. Anim. Sci.",
			"Hospital capital finance American Hospital Association, Division of Hospital Planning and Capital Finance":"Hosp Cap Finance",
			"Home care economics":"Home Care Econ",
			"The Journal of antibiotics":"J. Antibiot.",
			"The Healthcare Forum journal":"Healthc Forum J",
			"Hearing research":"Hear. Res.",
			"Health care for women international":"Health Care Women Int",
			"The Journal of antibiotics. Ser. B":"J Antibiot B",
			"The Journal of antimicrobial chemotherapy":"J. Antimicrob. Chemother.",
			"The Journal of applied behavioral science":"J Appl Behav Sci",
			"Journal Of Apdsa; Asian Pacific Dental Student Association":"J APDSA (Tokyo)",
			"Hawaii dental journal":"Hawaii Dent J",
			"Healthcare forum":"Healthc Forum",
			"The Journal of applied bacteriology":"J. Appl. Bacteriol.",
			"Journal of applied behavior analysis":"J Appl Behav Anal",
			"Nippon Rai Gakkai zasshi":"Nippon Rai Gakkai Zasshi",
			"The Journal of applied nutrition":"J Appl Nutr",
			"Journal of applied biochemistry":"J. Appl. Biochem.",
			"HealthSpan":"Healthspan",
			"Healthcare executive currents":"Healthc Exec Curr",
			"Journal of applied physiology":"J Appl Physiol",
			"Journal of applied physiology (Bethesda, Md. : 1985)":"J. Appl. Physiol.",
			"Hematologic pathology":"Hematol Pathol",
			"Healthcare executive":"Healthc Exec",
			"Health matrix":"Health Matrix",
			"The Journal of applied psychology":"J Appl Psychol",
			"Hematology/oncology clinics of North America":"Hematol. Oncol. Clin. North Am.",
			"Health policy (Amsterdam, Netherlands)":"Health Policy",
			"In vitro cellular & developmental biology : journal of the Tissue Culture Association":"In Vitro Cell. Dev. Biol.",
			"Heart and vessels":"Heart Vessels",
			"International disability studies":"Int Disabil Stud",
			"Heart and vessels. Supplement":"Heart Vessels Suppl",
			"The Journal of the Arkansas Medical Society":"J Ark Med Soc",
			"JAAMI; journal of the Association for the Advancement of Medical Instrumentation":"J Assoc Adv Med Instrum",
			"Journal of the Association for the Care of Children in Hospitals":"J Assoc Care Child Hosp",
			"The Journal of asthma : official journal of the Association for the Care of Asthma":"J Asthma",
			"Healthcare management forum / Canadian College of Health Service Executives = Forum gestion des soins de sante / College canadien des directeurs de services de sante":"Healthc Manage Forum",
			"Journal - Association of Official Analytical Chemists":"J Assoc Off Anal Chem",
			"Health facilities management":"Health Facil Manage",
			"Journal of the Association for Physical and Mental Rehabilitation":"J Assoc Phys Ment Rehabil",
			"Journal of biological photography":"J Biol Photogr",
			"International journal of instructional media":"Int J Instr Media",
			"Journal of the American Academy of Child and Adolescent Psychiatry":"J Am Acad Child Adolesc Psychiatry",
			"The Journal of the Association of Physicians of India":"J Assoc Physicians India",
			"The Journal of asthma research":"J Asthma Res",
			"Journal of atherosclerosis research":"J Atheroscler Res",
			"The Journal of auditory research":"J Aud Res",
			"Journal Of The Australian Institute Of Surgical And Dental Technicians (Melbourne)":"J Aust Inst Surg Dent Tech",
			"Hospital guest relations report":"Hosp Guest Relations Rep",
			"Journal of autism and childhood schizophrenia":"J Autism Child Schizophr",
			"Journal of autism and developmental disorders":"J Autism Dev Disord",
			"Journal Das Auxiliares Odontologicas":"J Aux Odontol",
			"Interior design (New York, N.Y.)":"Inter Des",
			"Journal of bacteriology":"J. Bacteriol.",
			"Journal belge de medecine physique et de rehabilitation. Belgisch tijdschrift voor fysische geneeskunde en rehabilitatie":"J Belge Med Phys Rehabil",
			"Journal of the Baltimore College of Dental Surgery":"J Baltimore Coll Dent Surg",
			"Princess Takamatsu symposia":"Int. Symp. Princess Takamatsu Cancer Res. Fund",
			"Journal belge de medecine physique. Belgisch tijdschrift voor fysische geneeskunde":"J Belge Med Phys",
			"Journal belge de radiologie":"J Belge Radiol",
			"Journal belge de rhumatologie et de medecine physique. Belgisch tijdschrift voor reumatologie en fysische geneeskunde":"J Belge Rhumatol Med Phys",
			"The journal of the Bergen County Dental Society. Bergen County Dental Society":"J Bergen Cty Dent Soc",
			"The Journal of clinical psychiatry":"J Clin Psychiatry",
			"Journal of clinical apheresis":"J Clin Apher",
			"Contract interiors":"Contract Inter",
			"Journal of biochemistry":"J. Biochem.",
			"The Journal of biocommunication":"J Biocommun",
			"Journal of bioenergetics":"J Bioenerg",
			"Journal of bioenergetics and biomembranes":"J. Bioenerg. Biomembr.",
			"Journal de biologie buccale":"J Biol Buccale",
			"Journal of bioengineering":"J Bioeng",
			"Health industry today":"Health Ind Today",
			"The Journal of biological chemistry":"J. Biol. Chem.",
			"Journal of the Biological Photographic Association":"J Biol Photogr Assoc",
			"Journal of biological standardization":"J Biol Stand",
			"Journal of biomechanics":"J Biomech",
			"Journal of autonomic pharmacology":"J Auton Pharmacol",
			"Journal de biomateriaux dentaires : [publication du College francais de biomateriaux dentaires]":"J Biomater Dent",
			"Journal of biomedical materials research":"J. Biomed. Mater. Res.",
			"Journal of biosocial science":"J Biosoc Sci",
			"Journal of biosocial science. Supplement":"J Biosoc Sci Suppl",
			"The Journal of bone and joint surgery. American volume":"J Bone Joint Surg Am",
			"The Journal of bone and joint surgery. British volume":"J Bone Joint Surg Br",
			"Journal of the British Endodontic Society":"J Br Endod Soc",
			"Jornal brasileiro de doencas toracicas":"J Bras Doencas Torac",
			"The Journal of business strategy":"J Bus Strategy",
			"Journal of cancer research and clinical oncology":"J. Cancer Res. Clin. Oncol.",
			"Jornal brasileiro de psiquiatria":"J Bras Psiquiatr",
			"The Journal of burn care & rehabilitation":"J Burn Care Rehabil",
			"Hospital law newsletter":"Hosp Law Newsl",
			"Journal - California Dental Association":"J Calif Dent Assoc",
			"Journal of the Canadian Association of Radiologists":"J Can Assoc Radiol",
			"Journal of the Canadian Dental Association":"J Can Dent Assoc (Tor)",
			"Journal of the Canadian Dietetic Association":"J Can Diet Assoc",
			"The Journal of cardiovascular surgery":"J Cardiovasc Surg (Torino)",
			"Health manpower management":"Health Manpow Manage",
			"Health management quarterly : HMQ":"Health Manage Q",
			"The Journal of cell biology":"J. Cell Biol.",
			"Journal of cellular physiology":"J. Cell. Physiol.",
			"Journal of cellular physiology. Supplement":"J Cell Physiol Suppl",
			"Hand clinics":"Hand Clin",
			"Hospital entrepreneurs' newsletter":"Hosp Entrep Newsl",
			"Journal of cellular biochemistry":"J. Cell. Biochem.",
			"Journal of cell science. Supplement":"J. Cell Sci. Suppl.",
			"Journal of cell science":"J. Cell. Sci.",
			"Journal of cerebral blood flow and metabolism : official journal of the International Society of Cerebral Blood Flow and Metabolism":"J. Cereb. Blood Flow Metab.",
			"Journal of chemical documentation":"J Chem Doc",
			"The Journal of diabetic complications":"J Diabet Complications",
			"Holistic nursing practice":"Holist Nurs Pract",
			"Journal of chemical education":"J Chem Educ",
			"Journal of chemical information and computer sciences":"J Chem Inf Comput Sci",
			"The Journal of chemical physics":"J Chem Phys",
			"Journal of the Chemical Society. Perkin transactions 1":"J. Chem. Soc. Perkin Trans. I",
			"Hospital aviation":"Hosp Aviat",
			"Hospital material[dollar sign] management":"Hosp Mater Manage",
			"Journal of child language":"J Child Lang",
			"Journal of child psychology and psychiatry, and allied disciplines":"J Child Psychol Psychiatry",
			"Book supplement to the Journal of child psychology and psychiatry":"Book Suppl J Child Psychol Psychiatr",
			"Health planning & manpower reports":"Health Plann Manpow Rep",
			"Hospital practice (Hospital ed.)":"Hosp Pract (Hosp Ed)",
			"Journal of clinical pharmacy and therapeutics":"J Clin Pharm Ther",
			"Journal de chirurgie":"J Chir (Paris)",
			"The Journal of forensic odonto-stomatology":"J Forensic Odontostomatol",
			"Health promotion (Oxford, England)":"Health Promot",
			"Hospital practice (Office ed.)":"Hosp. Pract. (Off. Ed.)",
			"Health progress (Saint Louis, Mo.)":"Health Prog",
			"To Helleniko periodiko gia stomatike & gnathoprosopike cheirourgike / episemo organo tes Hetaireias Stomatognathoprosopikes Cheirourgikes = The Greek journal of oral & maxillofacial surgery":"Hell Period Stomat Gnathopathoprosopike Cheir",
			"Journal of clinical engineering":"J Clin Eng",
			"Journal of chromatography":"J. Chromatogr.",
			"Journal of chromatography. Supplementary volume":"J Chromatogr Suppl",
			"Journal of chromatographic science":"J Chromatogr Sci",
			"Journal of nursing quality assurance":"J Nurs Qual Assur",
			"Journal of quality assurance : a publication of the National Association of Quality Assurance Professionals":"J Qual Assur",
			"Journal of virological methods":"J. Virol. Methods",
			"Journal of chronic diseases":"J Chronic Dis",
			"Journal of clinical computing":"J Clin Comput",
			"The Journal of clinical endocrinology and metabolism":"J. Clin. Endocrinol. Metab.",
			"Journal of clinical immunology":"J. Clin. Immunol.",
			"Nippon Ika Daigaku zasshi":"Nippon Ika Daigaku Zasshi",
			"Journal of craniofacial genetics and developmental biology":"J. Craniofac. Genet. Dev. Biol.",
			"Journal of clinical and experimental neuropsychology":"J Clin Exp Neuropsychol",
			"Human reproduction (Oxford, England)":"Hum. Reprod.",
			"Journal of public health policy":"J Public Health Policy",
			"Majallat Niqabat Attiba' al-Asnan al-Urduniyah":"Majallat Niqabat Attiba Alasnnan Alurduniyah",
			"The Journal of clinical investigation":"J. Clin. Invest.",
			"Journal of immunoassay":"J Immunoassay",
			"Journal of clinical microbiology":"J. Clin. Microbiol.",
			"Journal of muscle research and cell motility":"J. Muscle Res. Cell. Motil.",
			"Journal of neuroimmunology":"J. Neuroimmunol.",
			"Journal of clinical neurophysiology : official publication of the American Electroencephalographic Society":"J Clin Neurophysiol",
			"Hospital strategy report":"Hosp Strategy Rep",
			"Journal of clinical orthodontics : JCO":"J Clin Orthod",
			"Journal of pediatric orthopedics":"J Pediatr Orthop",
			"Journal of collective negotiations in the public sector":"J Collect Negotiations Public Sect",
			"Journal of clinical pathology":"J. Clin. Pathol.",
			"Journal of clinical pathology. Supplement (Royal College of Pathologists)":"J Clin Pathol Suppl (R Coll Pathol)",
			"Journal of clinical pathology. Supplement (Association of Clinical Pathologists)":"J Clin Pathol Suppl (Assoc Clin Pathol)",
			"Journal of clinical periodontology":"J. Clin. Periodontol.",
			"Journal of clinical pharmacology":"J Clin Pharmacol",
			"The Journal of clinical pharmacology and new drugs":"J Clin Pharmacol New Drugs",
			"Journal of cranio-maxillo-facial surgery : official publication of the European Association for Cranio-Maxillo-Facial Surgery":"J Craniomaxillofac Surg",
			"Journal of developmental and behavioral pediatrics : JDBP":"J Dev Behav Pediatr",
			"Journal of craniomandibular disorders : facial & oral pain":"J Craniomandib Disord",
			"Journal of clinical psychology":"J Clin Psychol",
			"Journal of behavior therapy and experimental psychiatry":"J Behav Ther Exp Psychiatry",
			"Journal of clinical stomatology conferences":"J Clin Stomatol Conf",
			"Hospital technology series":"Hosp Technol Ser",
			"Journal of clinical and hospital pharmacy":"J Clin Hosp Pharm",
			"Journal of clinical neuro-ophthalmology":"J Clin Neuroophthalmol",
			"Journal of clinical ultrasound : JCU":"J Clin Ultrasound",
			"Journal of clinical neuropsychology":"J Clin Neuropsychol",
			"The Journal of the College of General Practitioners":"J Coll Gen Pract",
			"Journal of clinical psychopharmacology":"J Clin Psychopharmacol",
			"Journal of the College of Radiologists of Australasia":"J Coll Radiol Australas",
			"Journal of colloid and interface science":"J Colloid Interface Sci",
			"Journal of the Colorado Dental Association":"J Colo Dent Assoc",
			"The Journal of communication":"J Commun",
			"Journal of communication disorders":"J Commun Disord",
			"Journal of community health":"J Community Health",
			"Journal of community psychology":"J Community Psychol",
			"The Journal of comparative neurology":"J. Comp. Neurol.",
			"Journal of comparative pathology":"J. Comp. Pathol.",
			"The Journal of compliance in health care : JCHC":"J Compliance Health Care",
			"Journal of the American Academy of Dermatology":"J. Am. Acad. Dermatol.",
			"Journal of comparative and physiological psychology":"J Comp Physiol Psychol",
			"Journal of comparative physiology. B, Biochemical, systemic, and environmental physiology":"J. Comp. Physiol. B, Biochem. Syst. Environ. Physiol.",
			"Journal of computer assisted tomography":"J Comput Assist Tomogr",
			"Journal - Connecticut State Dental Association":"J Conn State Dent Assoc",
			"Journal of consulting and clinical psychology":"J Consult Clin Psychol",
			"Journal of consulting psychology":"J Consult Psychol",
			"Journal of continuing education in nursing":"J Contin Educ Nurs",
			"Journal of cutaneous pathology":"J. Cutan. Pathol.",
			"Journal of cyclic nucleotide research":"J Cyclic Nucleotide Res",
			"Journal of cyclic nucleotide and protein phosphorylation research":"J Cyclic Nucleotide Protein Phosphor Res",
			"The Journal of dairy research":"J. Dairy Res.",
			"Journal of adolescence":"J Adolesc",
			"Journal of dairy science":"J. Dairy Sci.",
			"District of Columbia Dental Society journal. District of Columbia Dental Society":"J Dist Columbia Dent Soc",
			"Journal of dentistry":"J Dent",
			"Health services management":"Health Serv Manage",
			"The Journal of the Dental Association of South Africa = Die Tydskrif van die Tandheelkundige Vereniging van Suid-Afrika":"J. Dent. Assoc. S. Afr.",
			"The Journal of the Dental Association of Thailand":"J Dent Assoc Thai",
			"Journal of dentistry for the handicapped":"J Dent Handicap",
			"The Journal of the dental auxiliaries, Malaya, Malaysia":"J Dent Aux",
			"ASDC journal of dentistry for children":"ASDC J Dent Child",
			"Journal of dental education":"J Dent Educ",
			"The Journal of dermatologic surgery":"J Dermatol Surg",
			"Koku Eisei Gakkai zasshi":"Koku Eisei Gakkai Zasshi",
			"The Journal of dental medicine":"J Dent Med",
			"Le Journal dentaire du Quebec":"J Dent Que",
			"Journal of dialysis":"J Dial",
			"Journal of dental research":"J. Dent. Res.",
			"Journal of the Dental School, National University of Iran":"J Dent Sch Natl Univ Iran",
			"The Journal of dermatology":"J. Dermatol.",
			"The Journal of dermatologic surgery and oncology":"J Dermatol Surg Oncol",
			"Journal of economic entomology":"J. Econ. Entomol.",
			"Journal of educational psychology":"J Educ Psychol",
			"The Journal of the Egyptian Medical Association":"J Egypt Med Assoc",
			"Journal of enterostomal therapy":"J Enterostomal Ther",
			"Journal of epidemiology and community health":"J Epidemiol Community Health",
			"The Journal of the Egyptian Public Health Association":"J Egypt Public Health Assoc",
			"Journal of electrocardiology":"J Electrocardiol",
			"Journal of electron microscopy":"J Electron Microsc (Tokyo)",
			"Journal of embryology and experimental morphology":"J Embryol Exp Morphol",
			"The Journal of endocrinology":"J. Endocrinol.",
			"Journal of endodontics":"J Endod",
			"Journal of environmental pathology and toxicology":"J Environ Pathol Toxicol",
			"Journal of engineering psychology":"J Eng Psychol",
			"Journal of epidemiology and community health":"J Epidemiol Community Health",
			"Journal of existentialism":"J Existent",
			"Journal of the experimental analysis of behavior":"J Exp Anal Behav",
			"The Journal of experimental biology":"J. Exp. Biol.",
			"Journal of internal medicine":"J. Intern. Med.",
			"Journal of microsurgery":"J Microsurg",
			"Journal of experimental child psychology":"J Exp Child Psychol",
			"The Journal of experimental medicine":"J. Exp. Med.",
			"Journal of experimental medical sciences":"J Exp Med Sci",
			"Journal of experimental psychology":"J Exp Psychol",
			"Journal of experimental psychology. Animal behavior processes":"J Exp Psychol Anim Behav Process",
			"Journal of clinical chemistry and clinical biochemistry. Zeitschrift fur klinische Chemie und klinische Biochemie":"J. Clin. Chem. Clin. Biochem.",
			"Journal of experimental psychology. General":"J Exp Psychol Gen",
			"Journal of experimental psychology. Learning, memory, and cognition":"J Exp Psychol Learn Mem Cogn",
			"Journal of experimental psychology. Human learning and memory":"J Exp Psychol Hum Learn",
			"Journal of experimental psychology. Human perception and performance":"J Exp Psychol Hum Percept Perform",
			"The Journal of experimental zoology":"J. Exp. Zool.",
			"The Journal of family practice":"J Fam Pract",
			"The Journal of the Florida Medical Association":"J Fla Med Assoc",
			"The Journal of the Florida State Dental Society":"J Fla State Dent Soc",
			"Journal of forensic medicine":"J Forensic Med",
			"Journal of forensic sciences":"J. Forensic Sci.",
			"Journal - Forensic Science Society":"J Forensic Sci Soc",
			"Taiwan yi xue hui za zhi. Journal of the Formosan Medical Association":"Taiwan Yi Xue Hui Za Zhi",
			"Journal francais de medecine et chirurgie thoraciques":"J Fr Med Chir Thorac",
			"Journal francais d'oto-rhino-laryngologie; audiophonologie, chirurgie maxillo-faciale":"J Fr Otorhinolaryngol Audiophonol Chir Maxillofac",
			"Journal of the Georgia Dental Association":"J Ga Dent Assoc",
			"Journal of general microbiology":"J. Gen. Microbiol.",
			"The Journal of general physiology":"J. Gen. Physiol.",
			"The Journal of general psychology":"J Gen Psychol",
			"The Journal of general virology":"J. Gen. Virol.",
			"Journal de genetique humaine":"J Genet Hum",
			"Journal of healthcare materiel management":"J Healthc Mater Manage",
			"Journal of medical virology":"J. Med. Virol.",
			"The Journal of genetic psychology":"J Genet Psychol",
			"Journal of health care marketing":"J Health Care Mark",
			"Journal of the Charles H. Tweed International Foundation":"J Charles H. Tweed Int Found",
			"Journal of child neurology":"J. Child Neurol.",
			"Journal of geriatric psychiatry":"J Geriatr Psychiatry",
			"Journal of developmental physiology":"J. Dev. Physiol.",
			"The Journal of hand surgery":"J Hand Surg Am",
			"Journal of bioethics":"J Bioeth",
			"Journal of craniofacial genetics and developmental biology. Supplement":"J Craniofac Genet Dev Biol Suppl",
			"Journal of environmental health":"J Environ Health",
			"Journal francais d'ophtalmologie":"J Fr Ophtalmol",
			"Journal of environmental science and health. Part. B, Pesticides, food contaminants, and agricultural wastes":"J Environ Sci Health B",
			"The Journal of foot surgery":"J Foot Surg",
			"Immunopharmacology and immunotoxicology":"Immunopharmacol Immunotoxicol",
			"Journal of free radicals in biology & medicine":"J Free Radic Biol Med",
			"Journal of endocrinological investigation":"J. Endocrinol. Invest.",
			"Journal of environmental science and health. Part C: Environmental health sciences":"J Environ Sci Health C",
			"Journal of gerontology":"J Gerontol",
			"Journal of the Dental Guidance Council on the Handicapped":"J Dent Guid Counc Handicap",
			"Journal of gerontological nursing":"J Gerontol Nurs",
			"Gifu Shika Gakkai zasshi = The Journal of Gifu Dental Society":"Gifu Shika Gakkai Zasshi",
			"Journal de gynecologie, obstetrique et biologie de la reproduction":"J Gynecol Obstet Biol Reprod (Paris)",
			"Journal of the Hawaii Dental Association":"J Hawaii Dent Assoc",
			"Journal of the Hawaii State Dental Association":"J Hawaii State Dent Assoc",
			"Journal of holistic nursing : official journal of the American Holistic Nurses' Association":"J Holist Nurs",
			"Journal of diarrhoeal diseases research":"J Diarrhoeal Dis Res",
			"Journal of health and human behavior":"J Health Hum Behav",
			"Journal of health politics, policy and law":"J Health Polit Policy Law",
			"Journal of clinical gastroenterology":"J. Clin. Gastroenterol.",
			"Journal of health and social behavior":"J Health Soc Behav",
			"The Journal of communicable diseases":"J Commun Dis",
			"The Journal of emergency medicine":"J Emerg Med",
			"The Journal of health administration education":"J Health Adm Educ",
			"Journal of health and hospital law : a publication of the American Academy of Hospital Attorneys of the American Hospital Association":"J Health Hosp Law",
			"Journal of helminthology":"J. Helminthol.",
			"Journal of hepatology":"J. Hepatol.",
			"The Journal of heredity":"J. Hered.",
			"Industry and health care (Ballinger Publishing Co.)":"Ind Health Care (Cambridge Ma)",
			"Infection control Canada":"Infect Control Can",
			"Infection control and hospital epidemiology : the official journal of the Society of Hospital Epidemiologists of America":"Infect Control Hosp Epidemiol",
			"Intensive care nursing":"Intensive Care Nurs",
			"International clinical psychopharmacology":"Int Clin Psychopharmacol",
			"Journal fur Hirnforschung":"J Hirnforsch",
			"Journal of homosexuality":"J Homosex",
			"The Journal of hospital infection":"J. Hosp. Infect.",
			"Indiana medicine : the journal of the Indiana State Medical Association":"Indiana Med",
			"Hiroshima Daigaku shigaku zasshi. The Journal of Hiroshima University Dental Society":"Hiroshima Daigaku Shigaku Zasshi",
			"Infectious disease clinics of North America":"Infect. Dis. Clin. North Am.",
			"The Journal of contemporary health law and policy":"J Contemp Health Law Policy",
			"Journal of the history of the behavioral sciences":"J Hist Behav Sci",
			"Journal of the history of medicine and allied sciences":"J Hist Med Allied Sci",
			"The journal of histochemistry and cytochemistry : official journal of the Histochemistry Society":"J. Histochem. Cytochem.",
			"Hokkaido Shika Ishikai shi":"Hokkaido Shika Ishikai Shi",
			"Journal of hospital dental practice":"J Hosp Dent Pract",
			"Journal. Houston District Dental Society":"J Houston Dist Dent Soc",
			"Journal of human nutrition":"J Hum Nutr",
			"The Journal of human resources":"J Hum Resour",
			"Journal of human ergology":"J Hum Ergol (Tokyo)",
			"Journal of human stress":"J Human Stress",
			"The Journal of hygiene":"J Hyg (Lond)",
			"The International journal of health planning and management":"Int J Health Plann Manage",
			"Journal of hygiene, epidemiology, microbiology, and immunology":"J Hyg Epidemiol Microbiol Immunol",
			"Journal of hypertension":"J. Hypertens.",
			"Journal of immunogenetics":"J. Immunogenet.",
			"Journal of immunology (Baltimore, Md. : 1950)":"J. Immunol.",
			"Instructional course lectures":"Instr Course Lect",
			"Journal of immunological methods":"J. Immunol. Methods",
			"Journal of immunopharmacology":"J Immunopharmacol",
			"Journal of the Indian Academy of Dentistry":"J Indian Acad Dent",
			"Journal of the Indian Dental Association":"J Indian Dent Assoc",
			"Journal of the Indian Medical Association":"J Indian Med Assoc",
			"Journal of the Indian medical profession":"J Indian Med Prof",
			"The Journal of the Indiana Dental Association":"J Indiana Dent Assoc",
			"The Journal of infection":"J. Infect.",
			"The Journal of the Indiana State Dental Association":"J Indiana State Dent Assoc",
			"The Journal of the Indiana State Medical Association":"J Indiana State Med Assoc",
			"Journal. Indianapolis District Dental Society":"J Indianap Dist Dent Soc",
			"Journal of individual psychology":"J Individ Psychol",
			"The Journal of infectious diseases":"J. Infect. Dis.",
			"Journal of cardiography":"J Cardiogr",
			"The Journal of cranio-mandibular practice":"J Craniomandibular Pract",
			"Journal of insect physiology":"J. Insect Physiol.",
			"Journal d'urologie":"J Urol (Paris)",
			"Journal of the International Association of Dentistry for Children":"J Int Assoc Dent Child",
			"Journal Of The International College Of Dentists; Japan Section":"J Int Coll Dent (Jpn)",
			"The Journal of the International College of Surgeons":"J Int Coll Surg",
			"Journal of invertebrate pathology":"J. Invertebr. Pathol.",
			"The Journal of investigative dermatology":"J. Invest. Dermatol.",
			"Journal of the Iowa Medical Society":"J Iowa Med Soc",
			"Journal of the Irish Dental Association":"J Ir Dent Assoc",
			"The Journal of neuroscience nursing : journal of the American Association of Neuroscience Nurses":"J Neurosci Nurs",
			"Journal of the Irish Medical Association":"J Ir Med Assoc",
			"International journal of cell cloning":"Int. J. Cell Cloning",
			"International journal of cardiac imaging":"Int J Card Imaging",
			"Journal of the Egyptian Society of Parasitology":"J Egypt Soc Parasitol",
			"Majallah-i Jamiah-i Dandanpizishki-i Iran = The journal of the Iranian Dental Association":"Majallah Jamia Dandan Pazshki",
			"Journal of interferon research":"J. Interferon Res.",
			"Journal of pain and symptom management":"J Pain Symptom Manage",
			"Journal of ultrastructure and molecular structure research":"J. Ultrastruct. Mol. Struct. Res.",
			"Indian journal of leprosy":"Indian J Lepr",
			"The International journal of biological markers":"Int. J. Biol. Markers",
			"International journal of oral and maxillofacial surgery":"Int J Oral Maxillofac Surg",
			"International journal of pancreatology : official journal of the International Association of Pancreatology":"Int. J. Pancreatol.",
			"Kansenshogaku zasshi. The Journal of the Japanese Association for Infectious Diseases":"Kansenshogaku Zasshi",
			"International journal for vitamin and nutrition research. Supplement = Internationale Zeitschrift fur Vitamin- und Ernahrungsforschung. Supplement":"Int J Vitam Nutr Res Suppl",
			"International journal of hyperthermia : the official journal of European Society for Hyperthermic Oncology, North American Hyperthermia Group":"Int J Hyperthermia",
			"[Zasshi] [Journal]. Nihon Kyobu Geka Gakkai":"Nippon Kyobu Geka Gakkai Zasshi",
			"Seikagaku. The Journal of Japanese Biochemical Society":"Seikagaku",
			"IMA journal of mathematics applied in medicine and biology":"IMA J Math Appl Med Biol",
			"Kaiin dayori. [Membership news]. Nippon Kontakuto Renzu Gakkai":"Kaiin Dayori Nippon Kontakuto Renzu Gakkai",
			"Immunologic research":"Immunol. Res.",
			"IMS, Industrial medicine and surgery":"IMS Ind Med Surg",
			"Immunobiology. Supplement":"Immunobiol Suppl",
			"Nippon Shika Ishikai zasshi":"Nippon Shika Ishikai Zasshi",
			"Nippon Ishikai zasshi. Journal of the Japan Medical Association":"Nippon Ishikai Zasshi",
			"International angiology : a journal of the International Union of Angiology":"Int Angiol",
			"Inform (Silver Spring, Md.)":"Inform",
			"The International journal of adult orthodontics and orthognathic surgery":"Int J Adult Orthodon Orthognath Surg",
			"Information management (PTN Publishing Corporation)":"Inf Manage",
			"Nippon Sanka Fujinka Gakkai zasshi":"Nippon Sanka Fujinka Gakkai Zasshi",
			"Insight (American Society of Ophthalmic Registered Nurses)":"Insight",
			"Intercom":"Intercom (Des Moines)",
			"International journal of leprosy and other mycobacterial diseases : official organ of the International Leprosy Association":"Int. J. Lepr. Other Mycobact. Dis.",
			"Journal of the Japanese Obstetrical & Gynecological Society":"J Jpn Obstet Gynecol Soc",
			"Nippon Shishubyo Gakkai kaishi":"Nippon Shishubyo Gakkai Kaishi",
			"Nihon Kyosei Shika Gakkai zasshi = The journal of Japan Orthodontic Society":"Nippon Kyosei Shika Gakkai Zasshi",
			"Nippon Seikeigeka Gakkai zasshi":"Nippon Seikeigeka Gakkai Zasshi",
			"Nippon Shika Zairyo Kikai Gakkai zasshi. The Journal of the Japan Research Society of Dental Materials & Appliances":"Nippon Shika Zairyo Kikai Gakkai Zasshi",
			"Nippon Gan Chiryo Gakkai shi":"Nippon Gan Chiryo Gakkai Shi",
			"Nippon Daicho Komonbyo Gakkai zasshi":"Nippon Daicho Komonbyo Gakkai Zasshi",
			"Shika rikogaku zasshi. Journal of the Japan Society for Dental Apparatus and Materials":"Shika Rikogaku Zasshi",
			"Nihon Naika Gakkai zasshi. The Journal of the Japanese Society of Internal Medicine":"Nippon Naika Gakkai Zasshi",
			"Kokubyo Gakkai zasshi. The Journal of the Stomatological Society, Japan":"Kokubyo Gakkai Zasshi",
			"International journal of radiation biology":"Int. J. Radiat. Biol.",
			"JEMS : a journal of emergency medical services":"JEMS",
			"Journal of hand surgery (Edinburgh, Scotland)":"J Hand Surg Br",
			"Journal of in vitro fertilization and embryo transfer : IVF":"J In Vitro Fert Embryo Transf",
			"Journal of ocular pharmacology":"J Ocul Pharmacol",
			"International reviews of immunology":"Int. Rev. Immunol.",
			"IARC monographs on the evaluation of carcinogenic risks to humans. Supplement / World Health Organization, International Agency for Research on Cancer":"IARC Monogr Eval Carcinog Risks Hum Suppl",
			"The Journal of the Kansas Medical Society":"J Kans Med Soc",
			"Issues in science and technology":"Issues Sci Technol",
			"The Journal of the Kansas State Dental Association":"J Kans State Dent Assoc",
			"International journal of clinical monitoring and computing":"Int J Clin Monit Comput",
			"International journal of colorectal disease":"Int J Colorectal Dis",
			"Ch'ikwa Kijae Hakhoe chi. The Journal of the Korea Research Society for Dental Materials":"Chilwa Kijae Hakhoe Chi",
			"Taehan Ch'ikkwa Uisa Hyophoe chi":"Taehan Chikkwa Uisa Hyophoe Chi",
			"Journal Of The Korean Research Society For Dental Hypnosis":"J Korean Res Soc Dent Hypn",
			"Kumamoto Igakkai zasshi. The Journal of the Kumamoto Medical Society":"Kumamoto Igakkai Zasshi",
			"Journal of the Kentucky Dental Association":"J Ky Dent Assoc",
			"The Journal of the Kentucky Medical Association":"J Ky Med Assoc",
			"The Journal of laryngology and otology. Supplement":"J Laryngol Otol Suppl",
			"Journal of the Louisiana Dental Association":"J La Dent Assoc",
			"The Journal of the Louisiana State Medical Society : official organ of the Louisiana State Medical Society":"J La State Med Soc",
			"The Journal of laboratory and clinical medicine":"J. Lab. Clin. Med.",
			"The Journal-lancet":"J Lancet",
			"The Journal of laryngology and otology":"J Laryngol Otol",
			"Journal of learning disabilities":"J Learn Disabil",
			"The Journal of legal medicine":"J Leg Med (N Y)",
			"The Journal of legal medicine":"J Leg Med",
			"Journal of leukocyte biology":"J. Leukoc. Biol.",
			"The Journal of long term care administration":"J Long Term Care Adm",
			"Journal of lipid research":"J. Lipid Res.",
			"Journal for Medicaid management":"J Medicaid Manage",
			"Journal Of The Macomb Dental Society":"J Macomb Dent Soc",
			"The Journal of the Maine Medical Association":"J Maine Med Assoc",
			"Journal of mammalogy":"J. Mammal.",
			"Journal of the Massachusetts Dental Society":"J Mass Dent Soc",
			"Journal of manipulative and physiological therapeutics":"J Manipulative Physiol Ther",
			"Journal of maxillofacial orthopedics":"J Maxillofac Orthop",
			"Journal of maxillofacial surgery":"J Maxillofac Surg",
			"Journal of the Maryland State Dental Association":"J Md State Dent Assoc",
			"Journal of mechanochemistry & cell motility":"J Mechanochem Cell Motil",
			"Jornal do medico":"J Med (Oporto)",
			"Journal of medicine":"J Med",
			"Journal des maladies vasculaires":"J Mal Vasc",
			"Journal of mathematical biology":"J Math Biol",
			"Journal of the Medical Association of Georgia":"J Med Assoc Ga",
			"The Journal of medicine and philosophy":"J Med Philos",
			"Journal of the Medical Association of the State of Alabama":"J Med Assoc State Ala",
			"Journal of medical systems":"J Med Syst",
			"Journal of the Medical Association of Thailand = Chotmaihet thangphaet":"J Med Assoc Thai",
			"Journal of mental health administration":"J Ment Health Adm",
			"Journal of molecular and applied genetics":"J. Mol. Appl. Genet.",
			"Journal of music therapy":"J Music Ther",
			"Journal de medecine de Bordeaux et du Sud-Ouest":"J Med Bord",
			"Journal of medicinal chemistry":"J. Med. Chem.",
			"Journal of medical education":"J Med Educ",
			"Journal of medical engineering & technology":"J Med Eng Technol",
			"Journal of biochemical toxicology":"J. Biochem. Toxicol.",
			"Journal of medical entomology":"J. Med. Entomol.",
			"Journal of medical entomology. Supplement":"J Med Entomol Suppl",
			"Journal of medical ethics":"J Med Ethics",
			"Journal of medical genetics":"J. Med. Genet.",
			"The Journal of medical laboratory technology":"J Med Lab Technol",
			"Le Journal medical libanais. The Lebanese medical journal":"J Med Liban",
			"Journal de medecine de Lyon":"J Med Lyon",
			"Journal of medical microbiology":"J. Med. Microbiol.",
			"Journal of clinical & laboratory immunology":"J Clin Lab Immunol",
			"Journal of medical primatology":"J. Med. Primatol.",
			"The Journal of the Medical Society of New Jersey":"J Med Soc N J",
			"The Journal of Indian Orthodontic Society":"J Indian Orthod Soc",
			"The Journal of membrane biology":"J. Membr. Biol.",
			"Journal of mental deficiency research":"J Ment Defic Res",
			"Journal. Mercer Dental Society, Trenton":"J Mercer Dent Soc",
			"The Journal of the Michigan Dental Association":"J Mich Dent Assoc",
			"The Journal of the Michigan State Dental Association":"J Mich State Dent Assoc",
			"Journal of behavioral medicine":"J Behav Med",
			"Journal of microscopy":"J Microsc",
			"The Journal of microwave power":"J Microw Power",
			"Journal - Mississippi Dental Association":"J Miss Dent Assoc",
			"Journal of the Mississippi State Medical Association":"J Miss State Med Assoc",
			"Journal of the Missouri Dental Association":"J Mo Dent Assoc",
			"Journal of the Missouri Dental Association":"J Mo Dent Assoc",
			"Journal of molecular biology":"J. Mol. Biol.",
			"Journal of molecular and cellular cardiology":"J. Mol. Cell. Cardiol.",
			"Journal of molecular evolution":"J. Mol. Evol.",
			"Journal of ophthalmic nursing & technology":"J Ophthalmic Nurs Technol",
			"Journal of morphology":"J. Morphol.",
			"Journal (National Association for Hospital Development (U.S.))":"J Natl Assoc Hosp Dev",
			"Journal of the Mount Sinai Hospital, New York":"J Mt Sinai Hosp N Y",
			"Journal of social policy":"J Soc Policy",
			"Journal of supramolecular structure and cellular biochemistry":"J Supramol Struct Cell Biochem",
			"Journal of neurotrauma":"J. Neurotrauma",
			"Journal. National Analgesia Society":"J Natl Analg Soc",
			"Journal of the New Zealand Society of Periodontology":"J N Z Soc Periodontol",
			"Journal of sex & marital therapy":"J Sex Marital Ther",
			"Journal Of The National Association Of Seventh-Day Adventist Dentists":"J Natl Assoc Seventh Day Advent Dent",
			"Journal of psychedelic drugs":"J Psychedelic Drugs",
			"Journal of the National Cancer Institute":"J. Natl. Cancer Inst.",
			"The Journal of nursing care":"J Nurs Care",
			"Journal of the National Medical Association":"J Natl Med Assoc",
			"Journal of neuroimmunology. Supplement":"J Neuroimmunol Suppl",
			"The Journal of the North Carolina Dental Society":"J N C Dent Soc",
			"Journal of natural products":"J. Nat. Prod.",
			"The Journal of the Nebraska Dental Association":"J Nebr Dent Assoc",
			"Journal - National Association of Private Psychiatric Hospitals":"J Natl Assoc Priv Psychiatr Hosp",
			"Journal of hospital supply, processing, and distribution":"J Hosp Supply Process Distrib",
			"Journal of advanced medical-surgical nursing":"J Adv Med Surg Nurs",
			"The Journal of micrographics":"J Microgr",
			"The Journal of nervous and mental disease":"J. Nerv. Ment. Dis.",
			"Journal Of The American Dental Association (Edizione Italiana)":"J Am Dent Assoc (Ed Ital)",
			"Journal of neural transmission":"J. Neural Transm.",
			"Journal of neural transmission. Supplementum":"J. Neural Transm. Suppl.",
			"The Journal of allergy":"J Allergy",
			"Journal of neurobiology":"J. Neurobiol.",
			"Journal of ambulatory care marketing":"J Ambul Care Mark",
			"Journal of the American Mosquito Control Association":"J. Am. Mosq. Control Assoc.",
			"The Journal of the American Paraplegia Society":"J Am Paraplegia Soc",
			"Journal of inorganic biochemistry":"J. Inorg. Biochem.",
			"Journal of National Black Nurses' Association : JNBNA":"J Natl Black Nurses Assoc",
			"Journal of neurochemistry":"J. Neurochem.",
			"The Journal of arthroplasty":"J Arthroplasty",
			"Journal of neurocytology":"J. Neurocytol.",
			"Kroc Foundation series":"Kroc Found Ser",
			"Journal of neurology":"J. Neurol.",
			"Journal of neurology, neurosurgery, and psychiatry":"J. Neurol. Neurosurg. Psychiatr.",
			"Journal of the neurological sciences":"J. Neurol. Sci.",
			"Journal of biological response modifiers":"J Biol Response Mod",
			"Journal of neuropathology and experimental neurology":"J. Neuropathol. Exp. Neurol.",
			"Journal of neurophysiology":"J. Neurophysiol.",
			"JAPCA":"JAPCA",
			"Journal of computer-aided molecular design":"J. Comput. Aided Mol. Des.",
			"The Journal of clinical dysmorphology":"J Clin Dysmorphol",
			"Journal of clinical epidemiology":"J Clin Epidemiol",
			"Journal of the Catholic Nurses Guild of England and Wales":"J Cathol Nurses Guild Engl Wales",
			"Journal of community health nursing":"J Community Health Nurs",
			"Journal of clinical hypertension":"J Clin Hypertens",
			"Journal of clinical monitoring":"J Clin Monit",
			"The Journal of cardiovascular nursing":"J Cardiovasc Nurs",
			"Journal of clinical oncology : official journal of the American Society of Clinical Oncology":"J. Clin. Oncol.",
			"Journal of neuro-oncology":"J. Neurooncol.",
			"Joint Commission perspectives. Joint Commission on Accreditation of Healthcare Organizations":"Jt Comm Perspect",
			"Journal of chemotherapy (Florence, Italy)":"J Chemother",
			"Journal of neuroradiology. Journal de neuroradiologie":"J Neuroradiol",
			"Journal of neurosurgery":"J. Neurosurg.",
			"Journal of neurosurgical nursing":"J Neurosurg Nurs",
			"Journal of neurosurgical sciences":"J Neurosurg Sci",
			"Journal Of The Nigeria Association Of Dental Students":"J Niger Assoc Dent Stud",
			"Journal of dental practice administration : JDPA : official publication of American Academy of Dental Practice Administration, Organization of Teachers of Dental Practice Administration, American Academy of Dental Group Practice":"J Dent Pract Adm",
			"Journal of neuro-visceral relations":"J Neurovisc Relat",
			"Journal of the California Dental Association":"J Calif Dent Assoc",
			"The Journal of neuroscience : the official journal of the Society for Neuroscience":"J. Neurosci.",
			"Journal of dental hygiene : JDH / American Dental Hygienists' Association":"J Dent Hyg",
			"Journal of the Indian Society of Pedodontics and Preventive Dentistry":"J Indian Soc Pedod Prev Dent",
			"The Journal of new drugs":"J New Drugs",
			"Journal (New Hampshire Dental Society)":"J N H Dent Soc",
			"The Journal of Nihon University School of Dentistry":"J Nihon Univ Sch Dent",
			"Journal of the New Jersey Dental Association":"J N J Dent Assoc",
			"Journal Of The New Jersey Dental Hygienists Association":"J N J Dent Hyg Assoc",
			"The Journal of the New Jersey State Dental Society":"J N J State Dent Soc",
			"The Journal of nuclear biology and medicine":"J Nucl Biol Med",
			"Journal of nuclear medicine : official publication, Society of Nuclear Medicine":"J. Nucl. Med.",
			"The Journal of nuclear medicine and allied sciences":"J. Nucl. Med. Allied Sci.",
			"Journal of enzyme inhibition":"J. Enzym. Inhib.",
			"Journal of nursing staff development : JNSD":"J Nurs Staff Dev",
			"Hu li za zhi The journal of nursing":"Hu Li Za Zhi",
			"The Journal of nursing administration":"J Nurs Adm",
			"The Journal of nursing education":"J Nurs Educ",
			"Journal of electron microscopy technique":"J Electron Microsc Tech",
			"Journal Of Nursing Ethics":"J Nurs Ethics",
			"Journal of nurse-midwifery":"J Nurse Midwifery",
			"Journal of nursing history : a publication of the Nursing Archives Associates at Boston University":"J Nurs Hist",
			"The Journal of nutrition":"J. Nutr.",
			"Journal of experimental pathology":"J. Exp. Pathol.",
			"Journal of nutritional science and vitaminology":"J. Nutr. Sci. Vitaminol.",
			"The Journal of the New York State Nurses' Association":"J N Y State Nurses Assoc",
			"Journal of perinatology : official journal of the California Perinatal Association":"J Perinatol",
			"Journal of the New York State School Nurse-Teachers Association":"J N Y State Sch Nurse Teach Assoc",
			"Journal of occupational medicine. : official publication of the Industrial Medical Association":"J Occup Med",
			"The Journal of obstetrics and gynaecology of the British Commonwealth":"J Obstet Gynaecol Br Commonw",
			"Journal of obstetric, gynecologic, and neonatal nursing : JOGNN / NAACOG":"J Obstet Gynecol Neonatal Nurs",
			"Journal of general internal medicine":"J Gen Intern Med",
			"The Journal of gnathology":"J Gnathol",
			"Journal - Oklahoma State Dental Association":"J Okla State Dent Assoc",
			"Journal of the Optical Society of America. A, Optics and image science":"J Opt Soc Am A",
			"Journal - Oklahoma Dental Association":"J Okla Dent Assoc",
			"The Journal of the Oklahoma State Medical Association":"J Okla State Med Assoc",
			"Journal of orthopaedic trauma":"J Orthop Trauma",
			"Journal (Institute of Sterile Services Management)":"J Inst Sterile Serv Manage",
			"Journal of health care technology":"J Health Care Technol",
			"Journal of health economics":"J Health Econ",
			"Journal of hepatology. Supplement / EASL":"J. Hepatol. Suppl.",
			"Journal of hypertension. Supplement : official journal of the International Society of Hypertension":"J Hypertens Suppl",
			"The Journal of the Ontario Dental Association":"J Ont Dent Assoc",
			"The Journal of the Operating Room Research Institute : JORRI":"J Oper Room Res Inst",
			"Journal of hospital marketing":"J Hosp Mark",
			"The Journal of the Operational Research Society":"J Oper Res Soc",
			"The Journal of continuing education in the health professions":"J Contin Educ Health Prof",
			"Johns Hopkins medical journal. Supplement":"Johns Hopkins Med. J. Suppl.",
			"The Journal of heart transplantation":"J Heart Transplant",
			"Journal of health care chaplaincy":"J Health Care Chaplain",
			"Journal of the Optical Society of America":"J Opt Soc Am",
			"The Journal of oral implant and transplant surgery":"J Oral Implant Transplant Surg",
			"Journal (Indiana Dental Association)":"J Indiana Dent Assoc",
			"Journal of oral medicine":"J Oral Med",
			"Journal of oral and maxillofacial surgery : official journal of the American Association of Oral and Maxillofacial Surgeons":"J. Oral Maxillofac. Surg.",
			"Journal of oral pathology":"J. Oral Pathol.",
			"Journal of oral rehabilitation":"J Oral Rehabil",
			"Journal of oral surgery (American Dental Association : 1965)":"J Oral Surg",
			"The Journal of information and image management : JIIM":"J Inf Image Manage",
			"Journal of oral therapeutics and pharmacology":"J Oral Ther Pharmacol",
			"The Journal of the Oregon Dental Association":"J Oreg Dent Assoc",
			"Journal of orthopaedic research : official publication of the Orthopaedic Research Society":"J. Orthop. Res.",
			"The Journal of organic chemistry":"J. Org. Chem.",
			"Journal of Osaka Dental University":"J Osaka Dent Univ",
			"[Shika igaku] [Dental medicine]":"Shika Igaku",
			"Journal of intravenous nursing : the official publication of the Intravenous Nurses Society":"J Intraven Nurs",
			"The Journal of Osaka University Dental School":"J Osaka Univ Dent Sch",
			"[Osaka Daigaku shigaku zasshi] The journal of Osaka University Dental Society":"Osaka Daigaku Shigaku Zasshi",
			"Journal of the Oslo city hospitals":"J Oslo City Hosp",
			"The Journal of clinical pharmacology and the journal of new drugs":"J Clin Pharmacol J New Drugs",
			"Journal of marketing for professions":"J Mark Prof",
			"The Japanese journal of tuberculosis":"Jpn J Tuberc",
			"Nippon Jibiinkoka Gakkai kaiho":"Nippon Jibiinkoka Gakkai Kaiho",
			"Journal of the Oto-laryngological Society of Australia":"J Otolaryngol Soc Aust",
			"Journal of paediatric dentistry":"J Paediatr Dent",
			"Journal of pastoral care":"J Pastoral Care",
			"Journal of the Kansas Dental Association":"J Kans Dent Assoc",
			"Journal of neurogenetics":"J. Neurogenet.",
			"The Journal of parasitology":"J. Parasitol.",
			"Journal of parenteral science and technology : a publication of the Parenteral Drug Association":"J Parenter Sci Technol",
			"Journal of the Parenteral Drug Association":"J Parenter Drug Assoc",
			"Journal of pediatric gastroenterology and nutrition":"J. Pediatr. Gastroenterol. Nutr.",
			"Journal of drug education":"J Drug Educ",
			"Journal of pediatric psychology":"J Pediatr Psychol",
			"Journal of clinical laboratory analysis":"J. Clin. Lab. Anal.",
			"The Journal of pathology":"J. Pathol.",
			"Journal of palliative care":"J Palliat Care",
			"Journal of law and ethics in dentistry":"J Law Ethics Dent",
			"Journal of photochemistry and photobiology. B, Biology":"J. Photochem. Photobiol. B, Biol.",
			"The Journal of pathology and bacteriology":"J Pathol Bacteriol",
			"Journal of psychoactive drugs":"J Psychoactive Drugs",
			"The Journal of pediatrics":"J. Pediatr.",
			"Journal / Maine Dental Association":"J Maine Dent Assoc",
			"The Journal of medical humanities and bioethics":"J Med Humanit Bioeth",
			"Journal of marketing for mental health":"J Mark Ment Health",
			"Journal of medical and veterinary mycology : bi-monthly publication of the International Society for Human and Animal Mycology":"J. Med. Vet. Mycol.",
			"The Journal of microwave power and electromagnetic energy : a publication of the International Microwave Power Institute":"J Microw Power Electromagn Energy",
			"Jornal de pediatria":"J Pediatr (Rio J)",
			"Journal of microencapsulation":"J Microencapsul",
			"Journal of pediatric ophthalmology":"J. Pediatr. Ophthalmol.",
			"Journal of pediatric ophthalmology and strabismus":"J Pediatr Ophthalmol Strabismus",
			"Journal of pediatric surgery":"J. Pediatr. Surg.",
			"The Journal of pedodontics":"J Pedod",
			"Journal of pediatric health care : official publication of National Association of Pediatric Nurse Associates & Practitioners":"J Pediatr Health Care",
			"Journal of perinatal medicine":"J Perinat Med",
			"The Journal of medical practice management : MPM":"J Med Pract Manage",
			"Journal of periodontal research":"J. Periodont. Res.",
			"Journal of periodontology":"J. Periodontol.",
			"Journal of personality":"J Pers",
			"Journal of personality assessment":"J Pers Assess",
			"Journal of personality and social psychology":"J Pers Soc Psychol",
			"Journal de pharmacie de Belgique":"J Pharm Belg",
			"Journal of pharmacobio-dynamics":"J. Pharmacobio-dyn.",
			"Journal of pineal research":"J. Pineal Res.",
			"Journal of nutrition for the elderly":"J Nutr Elder",
			"Journal of nephrology nursing":"J Nephrol Nurs",
			"The Journal of pharmacy and pharmacology":"J. Pharm. Pharmacol.",
			"Journal of pediatric nursing":"J Pediatr Nurs",
			"The Journal of the New York State School Nurse Teachers Association":"J N Y State Sch Nurse Teach Assoc",
			"Journal of pharmaceutical sciences":"J Pharm Sci",
			"Journal of cardiology":"J Cardiol",
			"Journal of biomaterials applications":"J Biomater Appl",
			"Journal of Christian nursing : a quarterly publication of Nurses Christian Fellowship":"J Christ Nurs",
			"The Jordan dental journal":"Jordan Dent J",
			"The Journal of the Institute of Hospital Engineering":"J Inst Hosp Eng",
			"Journal of acquired immune deficiency syndromes":"J. Acquir. Immune Defic. Syndr.",
			"Journal of healthcare education and training : the journal of the American Society for Healthcare Education and Training / American Hospital Association":"J Healthc Educ Train",
			"Journal of child and adolescent psychiatric and mental health nursing":"J Child Adolesc Psychiatr Ment Health Nurs",
			"Yakugaku zasshi : Journal of the Pharmaceutical Society of Japan":"Yakugaku Zasshi",
			"Journal of the American Mosquito Control Association. Supplement":"J Am Mosq Control Assoc Suppl",
			"Journal of pharmaceutical marketing & management":"J Pharm Mark Manage",
			"Journal of rehabilitation research and development. Clinical supplement / Veterans Administration":"J Rehabil Res Dev Clin Suppl",
			"Journal of colloid science":"J Colloid Sci",
			"Journal of basic microbiology":"J. Basic Microbiol.",
			"Journal of environmental pathology, toxicology and oncology : official organ of the International Society for Environmental Toxicology and Cancer":"J. Environ. Pathol. Toxicol. Oncol.",
			"Journal of pharmacokinetics and biopharmaceutics":"J Pharmacokinet Biopharm",
			"The Journal of pharmacology and experimental therapeutics":"J. Pharmacol. Exp. Ther.",
			"Journal of the American Podiatric Medical Association":"J Am Podiatr Med Assoc",
			"Journal of cataract and refractive surgery":"J Cataract Refract Surg",
			"Journal de parodontologie":"J Parodontol",
			"The journal of the Philadelphia County Dental Society":"J Phila Cty Dent Soc",
			"The Journal of the Philippine Dental Association":"J Philipp Dent Assoc",
			"The Journal of perinatal & neonatal nursing":"J Perinat Neonatal Nurs",
			"Journal of the Association of Pediatric Oncology Nurses":"J Assoc Pediatr Oncol Nurses",
			"Journal of pediatric & perinatal nutrition":"J Pediatr Perinat Nutr",
			"Journal of professional services marketing":"J Prof Serv Mark",
			"Journal of the Philippine Federation of Private Medical Practitioners":"J Philipp Fed Priv Med Pract",
			"Journal of the Philippine Medical Association":"J Philipp Med Assoc",
			"The Journal of physical chemistry":"J Phys Chem",
			"Journal of physics E: Scientific instruments":"J Phys E",
			"The Journal of physiology":"J. Physiol. (Lond.)",
			"Journal de physiologie":"J. Physiol. (Paris)",
			"Journal of rehabilitation research and development":"J Rehabil Res Dev",
			"Journal of rehabilitation R&D / Veterans Administration, Department of Medicine and Surgery, Rehabilitation R&D Service":"J Rehabil R D",
			"Journal of oral pathology & medicine : official publication of the International Association of Oral Pathologists and the American Academy of Oral Pathology":"J. Oral Pathol. Med.",
			"Nippon seirigaku zasshi. Journal of the Physiological Society of Japan":"Nippon Seirigaku Zasshi",
			"The Journal of plastic and reconstructive surgical nursing : official organ of the American Society of Plastic and Reconstructive Surgical Nurses":"J Plast Reconstr Surg Nurs",
			"Journal of policy analysis and management : [the journal of the Association for Public Policy Analysis and Management]":"J Policy Anal Manage",
			"Journal of polymer science. Part A-1, Polymer chemistry":"J Polym Sci A1",
			"Journal of polymer science. Part B: Polymer letters":"J Polym Sci B",
			"Journal of post anesthesia nursing":"J Post Anesth Nurs",
			"Journal of postgraduate medicine":"J Postgrad Med",
			"The Journal of practical nursing":"J Pract Nurs",
			"JPO: the journal of practical orthodontics":"JPO J Pract Orthod",
			"Journal of the Seattle District Dental Society":"J Seattle Dist Dent Soc",
			"The Journal of preventive dentistry":"J Prev Dent",
			"Journal of economic and social measurement":"J Econ Soc Meas",
			"Journal of projective techniques & personality assessment":"J Proj Tech Pers Assess",
			"Second messengers and phosphoproteins":"Second Messengers Phosphoproteins",
			"Journal of sterile services management":"J Sterile Serv Manage",
			"Journal d'odontologie conservatrice / CNEOC":"J Odontol Conserv",
			"The Journal of prosthetic dentistry":"J Prosthet Dent",
			"The Journal of protozoology":"J. Protozool.",
			"Journal of psychiatric nursing and mental health services":"J Psychiatr Nurs Ment Health Serv",
			"Journal de toxicologie clinique et experimentale":"J Toxicol Clin Exp",
			"Journal of psychiatric research":"J Psychiatr Res",
			"Journal of tropical pediatrics":"J Trop Pediatr",
			"The Journal of psychology":"J Psychol",
			"Journal of comparative physiology. A, Sensory, neural, and behavioral physiology":"J. Comp. Physiol. A",
			"Journal de psychologie normale et pathologique":"J Psychol Norm Pathol (Paris)",
			"Journal of psycholinguistic research":"J Psycholinguist Res",
			"Journal of psychosomatic research":"J Psychosom Res",
			"Journal of psychosocial nursing and mental health services":"J Psychosoc Nurs Ment Health Serv",
			"Journal of public health dentistry":"J Public Health Dent",
			"Journal of the Royal Army Medical Corps":"J R Army Med Corps",
			"The Journal of the Royal College of General Practitioners. Occasional paper":"J R Coll Gen Pract Occas Pap",
			"The Journal of the Royal College of General Practitioners":"J R Coll Gen Pract",
			"Journal of the Royal College of Physicians of London":"J R Coll Physicians Lond",
			"Journal of the Royal College of Surgeons of Edinburgh":"J R Coll Surg Edinb",
			"The Royal Institute of Public Health and Hygiene journal":"R Inst Public Health Hyg J",
			"Journal of veterinary internal medicine / American College of Veterinary Internal Medicine":"J. Vet. Intern. Med.",
			"Journal. Royal Microscopical Society (Great Britain)":"J R Microsc Soc",
			"Journal of the Royal Naval Medical Service":"J R Nav Med Serv",
			"Journal of radiation research":"J. Radiat. Res.",
			"Journal de radiologie":"J Radiol",
			"Journal de radiologie, d'electrologie, et de medecine nucleaire":"J Radiol Electrol Med Nucl",
			"Journal of reconstructive microsurgery":"J Reconstr Microsurg",
			"Journal of rehabilitation":"J Rehabil",
			"The Journal of risk and insurance":"J Risk Insur",
			"Journal of receptor research":"J. Recept. Res.",
			"Journal of reproduction and fertility":"J. Reprod. Fertil.",
			"Journal of reproduction & fertility. Abstract series":"J. Reprod. Fertil. Abstr. Ser.",
			"Journal of reproduction and fertility. Supplement":"J. Reprod. Fertil. Suppl.",
			"Journal of reproductive immunology":"J. Reprod. Immunol.",
			"The Journal of reproductive medicine":"J Reprod Med",
			"Journal of the Reticuloendothelial Society":"J Reticuloendothel Soc",
			"The Journal of rheumatology":"J. Rheumatol.",
			"The Journal of rheumatology. Supplement":"J Rheumatol Suppl",
			"Journal of the Rhode Island State Dental Society":"J R I State Dent Soc",
			"Journal of the Royal Society of Medicine":"J R Soc Med",
			"Journal of the Rocky Mountain Analgesia Society":"J Rocky Mt Analg Soc",
			"Journal of the Royal Society of Health":"J R Soc Health",
			"The Journal of rural health : official journal of the American Rural Health Association and the National Rural Health Care Association":"J Rural Health",
			"Journal of human hypertension":"J Hum Hypertens",
			"Journal of the South African Speech and Hearing Association":"J S Afr Speech Hear Assoc",
			"The Journal of state government / National Conference of State Legislatures [and] the Council of State Governments":"J State Gov",
			"Journal of the South African Veterinary Association":"J S Afr Vet Assoc",
			"Journal of the South African Veterinary Medical Association":"J S Afr Vet Med Assoc",
			"Journal of studies on alcohol. Supplement":"J Stud Alcohol Suppl",
			"Journal. San Antonio District Dental Society":"J San Antonio Dent Soc",
			"Journal of patient account management":"J Patient Acc Manage",
			"Journal of the South Carolina Medical Association (1975)":"J S C Med Assoc",
			"The Journal of school health":"J Sch Health",
			"Journal of the science of food and agriculture":"J. Sci. Food Agric.",
			"Journal of scientific instruments":"J Sci Instrum",
			"Journal des sciences medicales de Lille":"J Sci Med Lille",
			"Journal of sex research":"J Sex Res",
			"Journal - Seattle-King County Dental Society":"J Seattle King Cty Dent Soc",
			"The Journal of the Singapore Paediatric Society":"J Singapore Paediatr Soc",
			"The Journal of small animal practice":"J Small Anim Pract",
			"Journal of analytical toxicology":"J Anal Toxicol",
			"Jornal da Sociedade das Ciencias Medicas de Lisboa":"J Soc Cienc Med Lisb",
			"Journal of biomechanical engineering":"J Biomech Eng",
			"The Journal of the Society of Occupational Medicine":"J Soc Occup Med",
			"The Journal of social psychology":"J Soc Psychol",
			"Journal - Southern California Dental Association":"J. South. Calif. Dent. Assoc.",
			"Journal of the Southern California Dental Hygienists' Association":"J South Calif State Dent Hyg Assoc",
			"The Journal of speech and hearing disorders":"J Speech Hear Disord",
			"Journal of speech and hearing research":"J Speech Hear Res",
			"Journal of biomedical engineering":"J Biomed Eng",
			"The Journal of sports medicine":"J Sports Med",
			"The Journal of sports medicine and physical fitness":"J Sports Med Phys Fitness",
			"Journal of steroid biochemistry":"J. Steroid Biochem.",
			"Journal of supramolecular structure. Supplement":"J. Supramol. Struct. Suppl.",
			"Journal of supramolecular structure and cellular biochemistry. Supplement":"J. Supramol. Struct. Cell. Biochem. Suppl.",
			"Journal of supramolecular structure":"J. Supramol. Struct.",
			"Journal of studies on alcohol":"J. Stud. Alcohol",
			"Journal de stomatologie de Belgique":"J Stomatol Belg",
			"Journal of cardiovascular pharmacology":"J. Cardiovasc. Pharmacol.",
			"Journal of surgical oncology":"J Surg Oncol",
			"The Journal of surgical research":"J. Surg. Res.",
			"The Journal of the Tennessee Dental Association":"J Tenn Dent Assoc",
			"Journal of the Tennessee Medical Association":"J Tenn Med Assoc",
			"Journal - Tennessee State Dental Association":"J Tenn State Dent Assoc",
			"Journal de pharmacologie":"J Pharmacol",
			"The Journal of the Texas Dental Hygienists' Association. Texas Dental Hygienists' Association":"J Texas Dent Hyg Assoc",
			"Journal of pharmacological methods":"J Pharmacol Methods",
			"Journal of cellular biochemistry. Supplement":"J. Cell. Biochem. Suppl.",
			"Journal of theoretical biology":"J. Theor. Biol.",
			"The Journal of volunteer administration":"J Volunt Adm",
			"Kentucky nurse":"Ky Nurse",
			"Journal of ethnopharmacology":"J Ethnopharmacol",
			"Jugoslavenska ginekologija i opstetricija":"Jugosl Ginekol Opstet",
			"Jugoslavenska ginekologija i perinatologija":"Jugosl Ginekol Perinatol",
			"Library journal":"Libr J",
			"The Journal of thoracic and cardiovascular surgery":"J. Thorac. Cardiovasc. Surg.",
			"Journal of traditional Chinese medicine = Chung i tsa chih ying wen pan / sponsored by All-China Association of Traditional Chinese Medicine, Academy of Traditional Chinese Medicine":"J Tradit Chin Med",
			"Leukemia research":"Leuk. Res.",
			"Shiyo. The journal of the Tokyo Dental Association":"Shiyo",
			"Journal of neuroscience methods":"J. Neurosci. Methods",
			"Zasshi. Tokyo Ika Daigaku":"Zasshi Tokyo Ika Daigaku",
			"Journal of toxicology and environmental health":"J Toxicol Environ Health",
			"The Journal of oral implantology":"J Oral Implantol",
			"Journal of neuroscience research":"J. Neurosci. Res.",
			"Journal of toxicology and environmental health. Supplement":"J Toxicol Environ Health Suppl",
			"The Journal of toxicological sciences":"J Toxicol Sci",
			"The Journal of trauma":"J Trauma",
			"Journal (Southern California Dental Assistants Association)":"J South Calif Dent Assistants Assoc",
			"Journal of submicroscopic cytology":"J. Submicrosc. Cytol.",
			"Journal of substance abuse treatment":"J Subst Abuse Treat",
			"Journal of Tongji Medical University = Tong ji yi ke da xue xue bao":"J. Tongji Med. Univ.",
			"The Journal of the Western Society of Periodontology/Periodontal abstracts":"J West Soc Periodontol Periodontal Abstr",
			"Journal of toxicology. Clinical toxicology":"J. Toxicol. Clin. Toxicol.",
			"Gaoxiong yi xue ke xue za zhi = The Kaohsiung journal of medical sciences":"Gaoxiong Yi Xue Ke Xue Za Zhi",
			"Kanagawa shigaku. The Journal of the Kanagawa Odontological Society":"Kanagawa Shigaku",
			"Journal of thoracic imaging":"J Thorac Imaging",
			"The Journal of tropical medicine and hygiene":"J Trop Med Hyg",
			"Journal of tropical pediatrics":"J. Trop. Pediatr.",
			"The Journal of tropical pediatrics and environmental child health":"J Trop Pediatr Environ Child Health",
			"The Journal of otolaryngology":"J Otolaryngol",
			"The Journal of otolaryngology. Supplement":"J Otolaryngol Suppl",
			"Journal of ultrastructure research":"J. Ultrastruct. Res.",
			"Journal of sports sciences":"J Sports Sci",
			"Journal of ultrasound in medicine : official journal of the American Institute of Ultrasound in Medicine":"J Ultrasound Med",
			"The Journal of urology":"J. Urol.",
			"Journal d'urologie et de nephrologie":"J Urol Nephrol (Paris)",
			"Journal of veterinary pharmacology and therapeutics":"J. Vet. Pharmacol. Ther.",
			"Journal of virology":"J. Virol.",
			"Journal of health and human resources administration":"J Health Hum Resour Adm",
			"Journal of vascular surgery : official publication, the Society for Vascular Surgery [and] International Society for Cardiovascular Surgery, North American Chapter":"J. Vasc. Surg.",
			"The Journal of vitaminology":"J Vitaminol (Kyoto)",
			"Globe. International College of Dentists":"Globe",
			"Journal - Water Pollution Control Federation":"J Water Pollut Control Fed",
			"Journal of the West Australian Nurses":"J West Aust Nurses",
			"Journal of the Association for the Care of Children's Health":"J Assoc Care Child Health",
			"Journal of wildlife diseases":"J. Wildl. Dis.",
			"The Journal of the Wisconsin Dental Association":"J Wis Dent Assoc",
			"The Journal of the Wisconsin State Dental Society":"J Wis State Dent Soc",
			"Jaarboek van kankeronderzoek en kankerbestrijding in Nederland. Yearbook for cancer research and fight against cancer in the Netherlands":"Jaarb Kankeronderz Kankerbestrijd Ned",
			"JAMA : the journal of the American Medical Association":"JAMA",
			"The Jamaican nurse":"Jamaican Nurse",
			"Naika hokan. Japanese archives of internal medicine":"Naika Hokan",
			"JPEN. Journal of parenteral and enteral nutrition":"JPEN J Parenter Enteral Nutr",
			"JPMA. The Journal of the Pakistan Medical Association":"J Pak Med Assoc",
			"Japanese circulation journal":"Jpn. Circ. J.",
			"Japanese dental journal":"Jpn Dent J",
			"Japanese heart journal":"Jpn Heart J",
			"IARC monographs on the evaluation of carcinogenic risks to humans / World Health Organization, International Agency for Research on Cancer":"IARC Monogr Eval Carcinog Risks Hum",
			"Masui. The Japanese journal of anesthesiology":"Masui",
			"The Japanese journal of antibiotics":"Jpn J Antibiot",
			"Nippon saikingaku zasshi. Japanese journal of bacteriology":"Nippon Saikingaku Zasshi",
			"Gan no rinsho. Japan journal of cancer clinics":"Gan No Rinsho",
			"[Rinsho ketsueki] The Japanese journal of clinical hematology":"Rinsho Ketsueki",
			"Nippon rinsho. Japanese journal of clinical medicine":"Nippon Rinsho",
			"Japanese journal of clinical oncology":"Jpn. J. Clin. Oncol.",
			"Rinsho byori. The Japanese journal of clinical pathology":"Rinsho Byori",
			"Rinsho hoshasen. Clinical radiography":"Rinsho Hoshasen",
			"Nippon Hifuka Gakkai zasshi. The Japanese journal of dermatology":"Nippon Hifuka Gakkai Zasshi",
			"The Japanese journal of dermatology. Ser. B":"Jpn J Dermatol B",
			"Korean journal of ophthalmology : KJO":"Korean J Ophthalmol",
			"The Japanese journal of experimental medicine":"Jpn. J. Exp. Med.",
			"Nippon Shokakibyo Gakkai zasshi The Japanese journal of gastro-enterology":"Nippon Shokakibyo Gakkai Zasshi",
			"Nippon Ronen Igakkai zasshi. Japanese journal of geriatrics":"Nippon Ronen Igakkai Zasshi",
			"Jinrui idengaku zasshi. The Japanese journal of human genetics":"Jinrui Idengaku Zasshi",
			"Sangyo igaku. Japanese journal of industrial health":"Sangyo Igaku",
			"Nippon eiseigaku zasshi. Japanese journal of hygiene":"Nippon Eiseigaku Zasshi",
			"Nihon hoigaku zasshi = The Japanese journal of legal medicine":"Nihon Hoigaku Zasshi",
			"Iyo denshi to seitai kogaku. Japanese journal of medical electronics and biological engineering":"Iyodenshi To Seitai Kogaku",
			"Japanese journal of medical science & biology":"Jpn. J. Med. Sci. Biol.",
			"Japanese journal of microbiology":"Jpn. J. Microbiol.",
			"Josanpu zasshi = The Japanese journal for midwife":"Josanpu Zasshi",
			"Nippon Jinzo Gakkai shi":"Nippon Jinzo Gakkai Shi",
			"Kaku igaku. The Japanese journal of nuclear medicine":"Kaku Igaku",
			"[Kangogaku zasshi] The Japanese journal of nursing":"Kangogaku Zasshi",
			"[Kango gijutsu] : [Nursing technique]":"Kango Gijutsu",
			"Kango kenkyu. The Japanese journal of nursing research":"Kango Kenkyu",
			"[Kango kyoiku] Japanese journal of nurses' education":"Kango Kyoiku",
			"Japanese journal of ophthalmology":"Jpn. J. Ophthalmol.",
			"Nippon Koku Geka Gakkai zasshi":"Nippon Koku Geka Gakkai Zasshi",
			"Japanese journal of medicine":"Jpn. J. Med.",
			"Japanese journal of pharmacology":"Jpn. J. Pharmacol.",
			"The Japanese journal of psychiatry and neurology":"Jpn. J. Psychiatry Neurol.",
			"The Japanese journal of physiology":"Jpn. J. Physiol.",
			"Keisei geka. Plastic & reconstructive surgery":"Keisei Geka",
			"Shinrigaku kenkyu : The Japanese journal of psychology":"Shinrigaku Kenkyu",
			"[Hokenfu zasshi] The Japanese journal for public health nurse":"Hokenfu Zasshi",
			"Nippon Heikatsukin Gakkai zasshi":"Nippon Heikatsukin Gakkai Zasshi",
			"The Japanese journal of surgery":"Jpn J Surg",
			"Nihon Kyobu Shikkan Gakkai zasshi":"Nihon Kyobu Shikkan Gakkai Zasshi",
			"Kyobu geka. The Japanese journal of thoracic surgery":"Kyobu Geka",
			"The Japanese journal of tuberculosis and chest diseases":"Jpn J Tuberc Chest Dis",
			"Nippon Hinyokika Gakkai zasshi. The japanese journal of urology":"Nippon Hinyokika Gakkai Zasshi",
			"The Japanese journal of veterinary research":"Jpn. J. Vet. Res.",
			"Kritiek (Ravels, Belgium)":"Kritiek",
			"Nippon juigaku zasshi. The Japanese journal of veterinary science":"Nippon Juigaku Zasshi",
			"JACEP":"JACEP",
			"Journal of emergency nursing: JEN : official publication of the Emergency Department Nurses Association":"J Emerg Nurs",
			"JFMA, the Journal of the Florida Medical Association. Florida Medical Association":"JFMA",
			"JOGN nursing; journal of obstetric, gynecologic, and neonatal nursing":"JOGN Nurs",
			"The Johns Hopkins medical journal":"Johns Hopkins Med J",
			"Journees annuelles de diabetologie de l'Hotel-Dieu":"Journ Annu Diabetol Hotel Dieu",
			"Kansas medicine : the journal of the Kansas Medical Society":"Kans Med",
			"Japan-hospitals : the journal of the Japan Hospital Association":"Jpn Hosp",
			"Journalism Conference And Workshop":"J Conf Workshop",
			"Justus Liebigs Annalen der Chemie":"Justus Liebigs Ann. Chem.",
			"[Kango] Japanese journal of nursing":"Kango",
			"Kango kyoshitsu. [Nursing classroom]":"Kango Kyoshitsu",
			"The Kansas nurse":"Kans Nurse",
			"Kardiologia polska":"Kardiol Pol",
			"Kardiologiia":"Kardiologiia",
			"Der Kassenzahnarzt; Colloquium med. dent":"Kassenzahnarzt Colloq Med Dent",
			"Katilolehti":"Katilolehti",
			"The Keio journal of medicine":"Keio J Med",
			"Kekkaku : [Tuberculosis]":"Kekkaku",
			"Kenya nursing journal":"Kenya Nurs J",
			"Kanho Hakhoe chi [The Journal of Nurses Academic Society]":"Kanho Hakhoe Chi",
			"Khirurgiia":"Khirurgiia (Mosk)",
			"Khirurgiia":"Khirurgiia (Sofiia)",
			"Kentucky dental journal":"Ky Dent J",
			"Kidney international":"Kidney Int.",
			"Kidney international. Supplement":"Kidney Int. Suppl.",
			"Kinderarztliche Praxis":"Kinderarztl Prax",
			"The King Faisal Specialist Hospital medical journal":"King Faisal Spec Hosp Med J",
			"The Kitasato archives of experimental medicine":"Kitasato Arch. Exp. Med.",
			"Klinichna khirurhiia / Ministerstvo okhorony zdorov'ia Ukrainy, Naukove tovarystvo khirurhiv Ukrainy":"Klin Khir",
			"Klinicheskaia meditsina":"Klin Med (Mosk)",
			"Klinische Medizin; osterreichische Zeitschrift fur wissenschaftliche und praktische Medizin":"Klin Med Osterr Z Wiss Prakt Med",
			"Klinische Monatsblatter fur Augenheilkunde":"Klin Monbl Augenheilkd",
			"Klinika oczna":"Klin Oczna",
			"Klinische Anasthesiologie und Intensivtherapie":"Klin Anasthesiol Intensivther",
			"Klinische Padiatrie":"Klin Padiatr",
			"Klinische Wochenschrift":"Klin. Wochenschr.",
			"The Kobe journal of medical sciences":"Kobe J Med Sci",
			"Krankenpflege. Soins infirmiers":"Krankenpfl Soins Infirm",
			"Taehan kanho. The Korean nurse":"Taehan Kanho",
			"Kosmicheskaia biologiia i aviakosmicheskaia meditsina":"Kosm Biol Aviakosm Med",
			"Kosmicheskaia biologiia i meditsina":"Kosm Biol Med",
			"The Kurume medical journal":"Kurume Med J",
			"Krankenpflege (Frankfurt am Main, Germany)":"Krankenpflege (Frankf)",
			"Die Krankenschwester":"Krankenschwester",
			"Der Krebsarzt":"Krebsarzt",
			"Krebsforschung und Krebsbekampfung":"Krebsforsch Krebsbekampf",
			"The Kumamoto medical journal":"Kumamoto Med J",
			"Journal of inherited metabolic disease":"J. Inherit. Metab. Dis.",
			"Newsletter. Kentucky Nurses Association":"Newsl Ky Nurses Assoc",
			"Kybernetik":"Kybernetik",
			"Krankenpflege Journal":"Krankenpfl J",
			"KY [reports]. U.S. Atomic Energy Commission":"KY Rep",
			"Kyushu journal of medical science":"Kyushu J Med Sci",
			"Laboratory animals":"Lab. Anim.",
			"Laboratory animal science":"Lab. Anim. Sci.",
			"Laboratornoe delo":"Lab Delo",
			"Labor law journal":"Labor Law J",
			"Laboratory investigation; a journal of technical methods and pathology":"Lab. Invest.",
			"Law and contemporary problems":"Law Contemp Probl",
			"Leprosy in India":"Lepr India",
			"Laboratory practice":"Lab Pract",
			"Laboratorio; analisis clinicos, bacteriologia, inmunologia, parasitologia, hematologia, anatomia patologica, quimica clinica":"Laboratorio",
			"Lahey Clinic Foundation bulletin":"Lahey Clin Found Bull",
			"Lakartidningen":"Lakartidningen",
			"The Lamp":"Lamp",
			"Lancet":"Lancet",
			"Der Landarzt":"Landarzt",
			"Language and speech":"Lang Speech",
			"Langenbecks Archiv fur Chirurgie":"Langenbecks Arch Chir",
			"LARC medical":"LARC Med",
			"Laryngologie, Rhinologie, Otologie":"Laryngol Rhinol Otol (Stuttg)",
			"The Laryngoscope":"Laryngoscope",
			"Lasers in surgery and medicine":"Lasers Surg Med",
			"Lavori dell'Istituto di anatomia e istologia patologica, Universita degli studi di Perugia":"Lav Ist Anat Istol Patol Univ Studi Perugia",
			"Lavoro umano":"Lav Um",
			"Laboratory and research methods in biology and medicine":"Lab Res Methods Biol Med",
			"Laval medical":"Laval Med",
			"League exchange":"League Exch",
			"League lines":"League Lines",
			"Legal medical quarterly":"Leg Med Q",
			"Lebensversicherungs Medizin":"Lebensversicher Med",
			"Leber, Magen, Darm":"Leber Magen Darm",
			"Legal medicine":"Leg Med",
			"Leeds Dental Journal":"Leeds Dent J",
			"Legal medicine annual":"Leg Med Annu",
			"Legal aspects of medical practice":"Leg Aspects Med Pract",
			"Lekarska veda v zahranici":"Lek Veda Zahr",
			"Laundry news":"Laund News",
			"Leprosy review":"Lepr Rev",
			"Repura. Leprosy":"Repura",
			"Life sciences":"Life Sci.",
			"Life sciences. Pt. 1: Physiology and pharmacology":"Life Sci I",
			"Life sciences. Pt. 2: Biochemistry, general and molecular biology":"Life Sci. II",
			"Life-threatening behavior":"Life Threat Behav",
			"Ligament":"Ligament",
			"Lijecnicki vjesnik":"Lijec Vjesn",
			"Linen supply news":"Linen Supply News",
			"Lille chirurgical":"Lille Chir",
			"Lille medical : journal de la Faculte de medecine et de pharmacie de l'Universite de Lille":"Lille Med",
			"Lipids":"Lipids",
			"Liver":"Liver",
			"Lloydia":"Lloydia",
			"Prace. Lodzkie Towarzystwo Naukowe. Wydzial IV, Nauk Lekarskich":"Pr Lodz Tow Nauk IV",
			"Loma Linda University Dentist Magazine":"Loma Linda Univ Dent Mag",
			"Long range planning":"Long Range Plann",
			"London Clinic medical journal":"Lond Clin Med J",
			"Lotta contro la tubercolosi":"Lotta Tuberc",
			"La Lutte contre le cancer":"Lutte Cancer",
			"Lymphokine research":"Lymphokine Res.",
			"Lung":"Lung",
			"Lymphology":"Lymphology",
			"Long-term care quarterly":"Long Term Care Q",
			"Lyon chirurgical":"Lyon Chir",
			"Kango tenbo. The Japanese journal of nursing science":"Kango Tenbo",
			"Kurinikaru sutadi = Clinical study":"Kurinikaru Sutadi",
			"Law, medicine & health care : a publication of the American Society of Law & Medicine":"Law Med Health Care",
			"Lyon medical":"Lyon Med",
			"Lampada":"Lampada",
			"LDA journal":"LDA J",
			"Literature and medicine":"Lit Med",
			"Life support systems : the journal of the European Society for Artificial Organs":"Life Support Syst",
			"Long term care and health services administration quarterly":"Long Term Care Health Serv Adm Q",
			"Maandschrift voor kindergeneeskunde":"Maandschr Kindergeneeskd",
			"Macromolecules":"Macromolecules",
			"Magnesium":"Magnesium",
			"Magyar traumatologia, orthopaedia es helyreallito sebeszet":"Magy Traumatol Orthop Helyreallito Seb",
			"Leukemia : official journal of the Leukemia Society of America, Leukemia Research Fund, U.K":"Leukemia",
			"Maine nurse":"Maine Nurse",
			"Major problems in clinical pediatrics":"Major Probl Clin Pediatr",
			"Major problems in clinical surgery":"Major Probl Clin Surg",
			"Major problems in internal medicine":"Major Probl Intern Med",
			"Major problems in obstetrics and gynecology":"Major Probl Obstet Gynecol",
			"Major problems in pathology":"Major Probl Pathol",
			"The Malaysian journal of pathology":"Malays J Pathol",
			"Malattie cardiovascolari":"Mal Cardiovasc",
			"Malacologia":"Malacologia",
			"Malaysian dental journal":"Malays Dent J",
			"Man and medicine":"Man Med",
			"The male nurses' journal":"Male Nurses J",
			"The Manchester medical gazette":"Manch Med Gaz",
			"The Log":"Log",
			"Management review":"Manage Rev",
			"Maanedsskrift for praktisk Laegegerning og social Medicin":"Manedsskr Prakt Laegegern",
			"Manitoba medical review":"Manit Med Rev",
			"Maroc medical":"Maroc Med",
			"al-Maghrib al-tibbi. Maroc medical":"Maroc Med",
			"Marseille chirurgical":"Mars Chir",
			"Marseille medical":"Mars Med",
			"Materia medica Polona. Polish journal of medicine and pharmacy":"Mater Med Pol",
			"Maternal-child nursing journal":"Matern Child Nurs J",
			"Maternidade e infancia; arquivos medicos-sociais":"Matern Infanc (Sao Paulo)",
			"Maternite; revue pratique d'obstetrique et de puericulture":"Maternite",
			"The Mayan":"Mayan",
			"Mayo Clinic proceedings. Mayo Clinic":"Mayo Clin. Proc.",
			"The McGill dental review":"Mcgill Dent Rev",
			"The Maryland nurse":"Md Nurse",
			"Maryland state medical journal":"Md State Med J",
			"Mead Johnson Symposium on Perinatal and Developmental Medicine":"Mead Johnson Symp Perinat Dev Med",
			"Mechanisms of ageing and development":"Mech. Ageing Dev.",
			"Medical affairs":"Med Aff",
			"Dental lab management today":"Dent Lab Manage Today",
			"The Medical annals of the District of Columbia":"Med Ann Dist Columbia",
			"Medicinski arhiv":"Med Arh",
			"Medical art":"Med Art",
			"Medical care review":"Med Care Rev",
			"Medical arts and sciences":"Med Arts Sci",
			"Medical aspects of human sexuality":"Med Aspects Hum Sex",
			"Medecine et audio vision":"Med Audio Vis",
			"Long term care (Don Mills, Ont.)":"Long Term Care (Don Mills)",
			"Medical biology":"Med. Biol.",
			"Igaku to seibutsugaku. Medicine and biology":"Igaku To Seibutsugaku",
			"Medical & biological engineering":"Med Biol Eng",
			"Medical & biological engineering & computing":"Med Biol Eng Comput",
			"Medical & biological illustration":"Med Biol Illus",
			"Medical bulletin. United States. Veterans Administration. Dept. of Medicine and Surgery":"Med Bull Vet Adm",
			"Medical care":"Med Care",
			"Medical oncology and tumor pharmacotherapy":"Med Oncol Tumor Pharmacother",
			"Medecine & chirurgie digestives":"Med Chir Dig",
			"Medicina y cirugia de guerra":"Med Cir Guerra",
			"Medicina clinica":"Med Clin (Barc)",
			"The Medical clinics of North America":"Med. Clin. North Am.",
			"Medical informatics = Medecine et informatique":"Med Inform (Lond)",
			"Medicina clinica e sperimentale":"Med Clin Sper",
			"Medicina contemporanea (Lisbon, Portugal)":"Med Contemp",
			"Medicina cutanea ibero-latino-americana":"Med Cutan Ibero Lat Am",
			"Medycyna doswiadczalna":"Med Dosw",
			"Medycyna doswiadczalna i mikrobiologia":"Med Dosw Mikrobiol",
			"Medical electronics & biological engineering":"Med Electron Biol Eng",
			"Medicina espanola":"Med Esp",
			"Medicina experimentalis. International journal of experimental medicine":"Med Exp Int J Exp Med",
			"Medicinal research reviews":"Med Res Rev",
			"Metabolic and pediatric ophthalmology":"Metab Pediatr Ophthalmol",
			"Medicina fisica y rehabilitacion":"Med Fis Rehabil",
			"Medicinski glasnik":"Med Glas",
			"Medical/dental journal":"Med Dent J",
			"Methods and findings in experimental and clinical pharmacology":"Methods Find Exp Clin Pharmacol",
			"Medical history. Supplement":"Med Hist Suppl",
			"Medical history":"Med Hist",
			"Medecine et hygiene":"Med Hyg (Geneve)",
			"Medical hypotheses":"Med. Hypotheses",
			"La Medecine infantile":"Med Infant (Paris)",
			"Medical instrumentation":"Med Instrum",
			"Medicina interna":"Med Interna (Bucur)",
			"The Medical journal of Australia":"Med. J. Aust.",
			"Kobe Daigaku Igakubu kiyo. Medical journal of Kobe University":"Kobe Daigaku Igakubu Kiyo",
			"The Medical journal of Malaysia":"Med. J. Malaysia",
			"Medical journal of Osaka University":"Med J Osaka Univ",
			"Medizin und Gesellschaft":"Med Ges",
			"Medizinische Klinik (Klinik-Ausg.)":"Med Klin Klin",
			"Medizinische Klinik (Praxis-Ausg.)":"Med Klin Prax",
			"Das Medizinische Laboratorium":"Med Lab (Stuttg)",
			"Medical laboratory technology":"Med Lab Technol",
			"La Medicina del lavoro":"Med Lav",
			"Medico-legal bulletin":"Med Leg Bull",
			"Medecine legale et dommage corporel":"Med Leg Dommage Corpor",
			"The Medico-legal journal":"Med Leg J",
			"The Medical letter on drugs and therapeutics":"Med Lett Drugs Ther",
			"The Medical malpractice cost containment journal":"Med Malpract Cost Containment J",
			"Matrix (Stuttgart, Germany)":"Matrix",
			"Medical microbiology and immunology":"Med. Microbiol. Immunol.",
			"Medical newsletter":"Med Newsl (Lond)",
			"Medizinische Monatsschrift":"Med Monatsschr",
			"Medizinische Monatsschrift fur Pharmazeuten":"Med Monatsschr Pharm",
			"Medicina panamericana":"Med Panam",
			"Medicine and war":"Med War",
			"Medical and pediatric oncology":"Med. Pediatr. Oncol.",
			"Medical and pediatric oncology. Supplement":"Med Pediatr Oncol Suppl",
			"Meditsinskaia parazitologiia i parazitarnye bolezni":"Med Parazitol (Mosk)",
			"Medicina et pharmacologia experimentalis. International journal of experimental medicine":"Med Pharmacol Exp Int J Exp Med",
			"Medical physics":"Med Phys",
			"Medicinski pregled":"Med. Pregl.",
			"Medical progress through technology":"Med Prog Technol",
			"McGraw-Hill's medicine & health":"Mcgraw Hills Med Health",
			"Medizinische Klinik (Munich, Germany : 1983)":"Med. Klin. (Munich)",
			"Metabolic brain disease":"Metab Brain Dis",
			"Microbiological reviews":"Microbiol. Rev.",
			"Microcirculation, endothelium, and lymphatics":"Microcirc Endothelium Lymphatics",
			"Middle East journal of anesthesiology":"Middle East J Anesthesiol",
			"The Milbank quarterly":"Milbank Q",
			"Minerva ecologica idroclimatologica e fisiconucleare":"Minerva Ecol Idroclimatol Fisiconucl",
			"Minerva ecologica idroclimatologica fisicosanitaria":"Minerva Ecol Idroclimatol Fis Sanit",
			"Mineral and electrolyte metabolism":"Miner Electrolyte Metab",
			"MCN. The American journal of maternal child nursing":"MCN Am J Matern Child Nurs",
			"MD medical newsmagazine":"MD",
			"Medical laboratory sciences":"Med Lab Sci",
			"Meditsinskaia promyshlennost' SSSR":"Med Prom SSSR",
			"Medical group management":"Med Group Manage",
			"Medical decision making : an international journal of the Society for Medical Decision Making":"Med Decis Making",
			"Monographs of the American Association on Mental Retardation":"Monogr Am Assoc Ment Retard",
			"Magnetic resonance imaging":"Magn Reson Imaging",
			"Medicine and law":"Med Law",
			"Molecular aspects of medicine":"Mol. Aspects Med.",
			"Maryland medical journal (Baltimore, Md. : 1985)":"Md Med J",
			"Ma zui xue za zhi = Anaesthesiologica Sinica":"Ma Zui Xue Za Zhi",
			"Medical anthropology":"Med Anthropol",
			"Medical radiography and photography":"Med Radiogr Photogr",
			"Medical electronics":"Med Electron",
			"Medical record news":"Med Rec News",
			"McGraw-Hill's Washington report on medicine & health":"Mcgraw Hills Wash Rep Med Health",
			"Meditsinskaia radiologiia":"Med Radiol (Mosk)",
			"Medical economics":"Med Econ",
			"Brain research. Molecular brain research":"Brain Res. Mol. Brain Res.",
			"The Massachusetts nurse":"Mass Nurse",
			"Medical Research Council memorandum":"Memo Med Res Counc",
			"Special report series (Medical Research Council (Great Britain))":"Spec Rep Ser Med Res Counc (G B)",
			"Medical research engineering":"Med Res Eng",
			"M.D. computing : computers in medical practice":"MD Comput",
			"Modern dental practice":"Mod Dent Pract",
			"Meikai Daigaku shigaku zasshi = The Journal of Meikai University School of Dentistry":"Meikai Daigaku Shigaku Zasshi",
			"Medical toxicology":"Med Toxicol",
			"Monatsschrift deutscher Zahnarzte: der freie Zahnarzt":"Monatsschr Dtsch Zahnarzte Freie Zahnarzt",
			"Middle East dentistry & oral health":"Middle East Dent Oral Health",
			"Medicina (Florence, Italy)":"Medicina (Firenze)",
			"Medicine, science, and the law":"Med Sci Law",
			"Medical record and health care information journal":"Med Rec Health Care Inf J",
			"Metabolic ophthalmology, pediatric and systemic":"Metab Ophthalmol",
			"Supplement ... to the journal Medical oncology and tumor pharmacotherapy":"Suppl J Med Oncol Tumor Pharmacother",
			"Medicine and science in sports":"Med Sci Sports",
			"Medical teacher":"Med Teach",
			"Medicina nei secoli":"Med Secoli",
			"Medical service":"Med Serv",
			"Medical services journal, Canada":"Med Serv J Can",
			"Meditsinskaia sestra":"Med Sestra",
			"Medicina dello sport; rivista di fisiopatologia dello sport":"Med Sport (Roma)",
			"Meditsinskaia tekhnika":"Med Tekh",
			"Minerva psichiatrica":"Minerva Psichiatr",
			"Medicina thoracalis":"Med Thorac",
			"Medicine and science in sports and exercise":"Med Sci Sports Exerc",
			"Medical times":"Med Times",
			"Medical marketing & media":"Med Mark Media",
			"Medical group management journal / MGMA":"Med Group Manage J",
			"Medical trial technique quarterly":"Med Trial Tech Q",
			"Medical world news":"Med World News",
			"La Medicina tropical":"Med Trop (Madr)",
			"Mental health nursing : journal of the Psychiatric Nurses Association / PNA":"Ment Health Nurs",
			"Medecine tropicale : revue du Corps de sante colonial":"Med Trop (Mars)",
			"Magnetic resonance in medicine : official journal of the Society of Magnetic Resonance in Medicine / Society of Magnetic Resonance in Medicine":"Magn Reson Med",
			"Management focus":"Manage Focus",
			"Microbial pathogenesis":"Microb. Pathog.",
			"Midwife and health visitor":"Midwife Health Visit",
			"Die Medizinische Welt":"Med Welt",
			"Management world":"Manage World",
			"Microsurgery":"Microsurgery",
			"Monthly labor review / U.S. Department of Labor, Bureau of Labor Statistics":"Mon Labor Rev",
			"MLO: medical laboratory observer":"MLO Med Lab Obs",
			"Medicamundi":"Medicamundi",
			"Medicina":"Medicina (B Aires)",
			"Munchener medizinische Wochenschrift (1950)":"Munch Med Wochenschr",
			"Medicina":"Medicina (Madr)",
			"Medicina":"Medicina (Mex)",
			"Maryland nursing news":"Md Nurs News",
			"Medicine":"Medicine (Baltimore)",
			"Molecular biology and evolution":"Mol. Biol. Evol.",
			"Medicolegal news":"Medicoleg News",
			"Medycyna pracy":"Med Pr",
			"Molecular biology & medicine":"Mol. Biol. Med.",
			"Molecular microbiology":"Mol. Microbiol.",
			"Missouri dental journal (Jefferson City, Mo.)":"Mo Dent J",
			"Metabolic, pediatric, and systemic ophthalmology (New York, N.Y. : 1985)":"Metab Pediatr Syst Ophthalmol",
			"The Meharri-Dent":"Meharri Dent",
			"Memoires. Academie de chirurgie (France)":"Mem Acad Chir (Paris)",
			"Memoires de l'Academie royale de medecine de Belgique":"Mem Acad R Med Belg",
			"Memory & cognition":"Mem Cognit",
			"Memorias do Instituto Butantan":"Mem Inst Butantan",
			"Medical reference services quarterly":"Med Ref Serv Q",
			"Medizinische Klinik (Munich, Germany : 1983). Supplement":"Med Klin Suppl",
			"Memorias do Instituto Oswaldo Cruz":"Mem. Inst. Oswaldo Cruz",
			"Membranes":"Membranes",
			"The Medical staff counselor":"Med Staff Couns",
			"Mental health and society":"Ment Health Soc",
			"Mental health statistical note":"Ment Health Stat Note",
			"Mental hospitals":"Ment Hosp",
			"Medical toxicology and adverse drug experience":"Med Toxicol Adverse Drug Exp",
			"Mental hygiene":"Ment Hyg",
			"Mental retardation":"Ment Retard",
			"Mental retardation abstracts":"Ment Retard Abstr",
			"Mentalis":"Mentalis",
			"Mercer Dental Society Newsletter":"Mercer Dent Soc Newsl",
			"Metabolic bone disease & related research":"Metab Bone Dis Relat Res",
			"Metabolic, pediatric, and systemic ophthalmology":"Metab Pediatr Syst Ophthalmol",
			"Mutagenesis":"Mutagenesis",
			"Metabolism: clinical and experimental":"Metab. Clin. Exp.",
			"Methods and achievements in experimental pathology":"Methods Achiev Exp Pathol",
			"Methods of biochemical analysis":"Methods Biochem Anal",
			"Methods in cell biology":"Methods Cell Biol.",
			"Membrane biochemistry":"Membr Biochem",
			"Methods in enzymology":"Meth. Enzymol.",
			"Methods of information in medicine":"Methods Inf Med",
			"Methods of information in medicine. Supplement":"Methods Inf Med Suppl",
			"Methods in medical research":"Methods Med Res",
			"Midwifery":"Midwifery",
			"MH":"MH",
			"Microscopia electronica y biologia celular : organo oficial de las Sociedades Latinoamericana de Microscopia Electronica e Iberoamericana de Biologia Celular":"Microsc Electron Biol Celular",
			"Maturitas":"Maturitas",
			"Michigan medicine":"Mich Med",
			"Michigan law review":"Mich Law Rev",
			"The Michigan nurse":"Mich Nurse",
			"Microbiology and immunology":"Microbiol. Immunol.",
			"Microbiologia espanola":"Microbiol Esp",
			"Microbiologia, parazitologia, epidemiologia":"Microbiol Parazitol Epidemiol (Bucur)",
			"Microbiologica":"Microbiologica",
			"Microbios":"Microbios",
			"Microscopica acta":"Microsc Acta",
			"Microscopica acta. Supplement":"Microsc Acta Suppl",
			"Microvascular research":"Microvasc. Res.",
			"Middle East journal of anaesthesiology":"Middle East J Anaesthesiol",
			"Michigan hospitals":"Mich Hosp",
			"Midwestern dentist":"Midwest Dent",
			"Mikrobiologicheskii zhurnal":"Mikrobiol. Zh.",
			"Midwife, health visitor & community nurse":"Midwife Health Visit Community Nurse",
			"Midwives chronicle":"Midwives Chron",
			"Mie medical journal":"Mie Med. J.",
			"Mikrobiolohichnyi zhurnal":"Mikrobiol Zh",
			"Medical education":"Med Educ",
			"Mikrobiologiia":"Mikrobiologiia",
			"Mikrobiyoloji bulteni":"Mikrobiyol Bul",
			"Mikrochimica acta":"Mikrochim Acta",
			"Mikrochimica et ichnoanalytica acta":"Mikrochim Ichnoanal Acta",
			"Mikroskopie":"Mikroskopie",
			"NJPC bulletin":"NJPC Bull",
			"The Milbank Memorial Fund quarterly":"Milbank Mem Fund Q",
			"Neurosurgical review":"Neurosurg Rev",
			"The Milbank Memorial Fund quarterly. Health and society":"Milbank Mem Fund Q Health Soc",
			"Military medicine":"Mil Med",
			"Militaerlaegen":"Militaerlaegen",
			"Minerva anestesiologica":"Minerva Anestesiol",
			"Minerva cardioangiologica":"Minerva Cardioangiol",
			"Minerva chirurgica":"Minerva Chir",
			"Minerva dermatologica":"Minerva Dermatol",
			"Minerva dietologica e gastroenterologica":"Minerva Dietol Gastroenterol",
			"Minerva fisiconucleare":"Minerva Fisiconucl",
			"Minerva ginecologica":"Minerva Ginecol",
			"The Netherlands journal of surgery":"Neth J Surg",
			"New directions for child development":"New Dir Child Dev",
			"Minerva medica":"Minerva Med.",
			"Minerva medicolegale; archivio di antropologia criminale, psichiatria, e medicina legale":"Minerva Medicoleg",
			"Nursing & health care : official publication of the National League for Nursing":"Nurs Health Care",
			"NIPH annals":"NIPH Ann",
			"NITA":"NITA",
			"NACDL journal":"NACDL J",
			"Minerva nefrologica":"Minerva Nefrol",
			"Nephrology, dialysis, transplantation : official publication of the European Dialysis and Transplant Association - European Renal Association":"Nephrol. Dial. Transplant.",
			"Neuroscience letters":"Neurosci. Lett.",
			"Minerva neurochirurgica":"Minerva Neurochir",
			"Neuroscience letters. Supplement":"Neurosci Lett Suppl",
			"Minerva nipiologica":"Minerva Nipiol",
			"Minerva nucleare":"Minerva Nucl",
			"Minerva oftalmologica":"Minerva Oftalmol",
			"Minerva ortopedica":"Minerva Ortop",
			"New Jersey medicine : the journal of the Medical Society of New Jersey":"N J Med",
			"Nueva enfermeria":"Nueva Enferm",
			"Natural product reports":"Nat Prod Rep",
			"Minerva otorinolaringologica":"Minerva Otorinolaringol",
			"Minerva pediatrica":"Minerva Pediatr.",
			"Minerva endocrinologica":"Minerva Endocrinol.",
			"Minerva radiologica":"Minerva Radiol",
			"Neurotoxicology and teratology":"Neurotoxicol Teratol",
			"Minerva stomatologica":"Minerva Stomatol",
			"Minerva urologica":"Minerva Urol",
			"Minnesota medicine":"Minn Med",
			"Minnesota nursing accent":"Minn Nurs Accent",
			"Middle East health":"Middle East Health",
			"The Minneapolis district dental journal":"Minneap Dist Dent J",
			"Nursing homes and senior citizen care":"Nurs Homes Sr Citiz Care",
			"North Carolina dental gazette : a publication of North Carolina Dental Society":"N C Dent Gaz",
			"Mississippi RN":"Miss RN",
			"Nutrition in clinical practice : official publication of the American Society for Parenteral and Enteral Nutrition":"Nutr Clin Pract",
			"National Dental Association journal":"Natl Dent Assoc J",
			"Nigerian Dental Journal":"Niger Dent J",
			"New directions for mental health services":"New Dir Ment Health Serv",
			"Mitteilungen. Deutsche Pharmazeutische Gesellschaft":"Mitt Dtsch Pharm Ges Pharm Ges DDR",
			"MMWR. Morbidity and mortality weekly report":"MMWR Morb. Mortal. Wkly. Rep.",
			"MMWR. CDC surveillance summaries : Morbidity and mortality weekly report. CDC surveillance summaries / Centers for Disease Control":"MMWR CDC Surveill Summ",
			"Neurophysiologie clinique = Clinical neurophysiology":"Neurophysiol Clin",
			"Nurse education today":"Nurse Educ Today",
			"Neonatal network : NN":"Neonatal Netw",
			"New England and regional allergy proceedings":"N Engl Reg Allergy Proc",
			"MLN bulletin":"MLN Bull",
			"Neurologic clinics":"Neurol Clin",
			"Mississippi Dental Association journal":"Miss Dent Assoc J",
			"Missouri medicine":"Mo Med",
			"The Missouri nurse":"Mo Nurse",
			"Modern concepts of cardiovascular disease":"Mod Concepts Cardiovasc Dis",
			"Modern healthcare":"Mod Healthc",
			"Mobius":"Mobius",
			"Modern hospital":"Mod Hosp",
			"Modern medicine of Asia":"Mod Med Asia",
			"Molecular immunology":"Mol. Immunol.",
			"Modern nursing home":"Mod Nurs Home",
			"Modern problems in paediatrics":"Mod Probl Paediatr",
			"Modern problems in ophthalmology":"Mod Probl Ophthalmol",
			"Modern problems of pharmacopsychiatry":"Mod Probl Pharmacopsychiatry",
			"Modern treatment":"Mod Treat",
			"Modern trends in medical virology":"Mod Trends Med Virol",
			"Molecular and cellular probes":"Mol. Cell. Probes",
			"Modern trends in neurology":"Mod Trends Neurol",
			"Modern trends in radiotherapy":"Mod Trends Radiother",
			"Modern trends in rheumatology":"Mod Trends Rheumatol",
			"Mykosen. Supplement":"Mykosen Suppl",
			"Nippon Geka Gakkai zasshi":"Nippon Geka Gakkai Zasshi",
			"Modern trends in immunology":"Mod Trends Immunol",
			"Modern trends in orthopaedics":"Mod Trends Orthop",
			"Modern trends in plastic surgery":"Mod Trends Plast Surg",
			"Modern trends in surgery":"Mod Trends Surg",
			"Modern veterinary practice":"Mod Vet Pract",
			"Molecular & general genetics : MGG":"Mol. Gen. Genet.",
			"Molecular biology":"Mol. Biol. (N.Y.)",
			"Molecular pharmacology":"Mol. Pharmacol.",
			"Molecular biology, biochemistry, and biophysics":"Mol Biol Biochem Biophys",
			"Monthly bulletin of the Ministry of Health and the Public Health Laboratory Service":"Mon Bull Minist Health Public Health Lab Serv",
			"Molecular and cellular biochemistry":"Mol. Cell. Biochem.",
			"Monatshefte fur Veterinarmedizin":"Monatsh Veterinarmed",
			"Molecular biology reports":"Mol. Biol. Rep.",
			"Molekuliarnaia biologiia":"Mol. Biol. (Mosk.)",
			"Molecular and cellular biology":"Mol. Cell. Biol.",
			"Molecular endocrinology (Baltimore, Md.)":"Mol. Endocrinol.",
			"Monatsschrift fur Kinderheilkunde":"Monatsschr Kinderheilkd",
			"Monatsschrift fur Ohrenheilkunde und Laryngo-Rhinologie":"Monatsschr Ohrenheilkd Laryngorhinol",
			"Monatsschrift fur Unfallheilkunde":"Monatsschr Unfallheilkd",
			"Le monde dentaire":"Monde Dent",
			"Monographs in pathology":"Monogr Pathol",
			"Mondo odontostomatologico":"Mondo Odontostomatol",
			"Monographs in allergy":"Monogr Allergy",
			"Mondo ortodontico":"Mondo Ortod",
			"Molecular toxicology":"Mol Toxicol",
			"Monographs of the American Association on Mental Deficiency":"Monogr Am Assoc Ment Defic",
			"Monographs on atherosclerosis":"Monogr Atheroscler",
			"Monographs in clinical cytology":"Monogr Clin Cytol",
			"Monographs in developmental biology":"Monogr Dev Biol",
			"Monographs on endocrinology":"Monogr Endocrinol",
			"Monatsschrift Kinderheilkunde : Organ der Deutschen Gesellschaft fur Kinderheilkunde":"Monatsschr Kinderheilkd",
			"Monographien aus dem Gesamtgebiete der Neurologie und Psychiatrie":"Monogr Gesamtgeb Neurol Psychiatr",
			"Movement disorders : official journal of the Movement Disorder Society":"Mov. Disord.",
			"Natural immunity and cell growth regulation":"Nat. Immun. Cell Growth Regul.",
			"Monographien aus dem Gesamtgebiete der Psychiatrie":"Monogr Gesamtgeb Psychiatr Psychiatry Ser",
			"Monographs in human genetics":"Monogr Hum Genet",
			"Neoplastic disease at various sites":"Monogr Neoplast Dis Var Sites",
			"Monographs in oral science":"Monogr Oral Sci",
			"National Institutes of Health consensus development conference consensus statement":"Natl Inst Health Consens Dev Conf Consens Statement",
			"Monographs in neural sciences":"Monogr Neural Sci",
			"Monographs of the Physiological Society":"Monogr Physiol Soc",
			"Monograph of the American Association of Mental Deficiency":"Monogr Am Assoc Ment Defic",
			"Monographs in population biology":"Monogr Popul Biol",
			"Monographs of the Society for Research in Child Development":"Monogr Soc Res Child Dev",
			"Monographs in paediatrics":"Monogr Paediatr",
			"National Institutes of Health consensus development conference summary":"Natl Inst Health Consens Dev Conf Summ",
			"Nihon Hotetsu Shika Gakkai zasshi":"Nihon Hotetsu Shika Gakkai Zasshi",
			"Monographs in the surgical sciences":"Monogr Surg Sci",
			"Monographs in virology":"Monogr Virol",
			"MULTIs":"Multis",
			"New England journal of human services":"N Engl J Hum Serv",
			"Montpellier medical":"Montp Med",
			"Morphologiai es igazsagugyi orvosi szemle":"Morphol Igazsagugyi Orv Sz",
			"Morphologia medica":"Morphol Med",
			"Morphologie et embryologie":"Morphol Embryol (Bucur)",
			"The Mount Sinai journal of medicine, New York":"Mt. Sinai J. Med.",
			"Nichidai koku kagaku = Nihon University journal of oral science":"Nichidai Koko Kagaku",
			"Munca sanitara":"Munca Sanit",
			"MPS. Medical products salesman":"MPS",
			"Medical products sales : MPS : the official journal of the American Surgical Trade Association":"Med Prod Sales",
			"Molekuliarnaia genetika, mikrobiologiia i virusologiia":"Mol. Gen. Mikrobiol. Virusol.",
			"MMW, Munchener medizinische Wochenschrift":"MMW Munch Med Wochenschr",
			"Nursing mirror and midwives journal":"Nurs Mirror Midwives J",
			"News letter. Maine State Nurses' Association":"News Lett Maine State Nurses Assoc",
			"News letter. Maine State Nurses' Association":"News Lett Maine State Nurses Assoc",
			"NAACOG newsletter":"NAACOG Newsl",
			"News & Views : Rhode Island Nursing Magazine":"News Views",
			"Munnpleien":"Munnpleien",
			"Muscle biology":"Muscle Biol",
			"Muscle & nerve":"Muscle Nerve",
			"Mutation research":"Mutat. Res.",
			"Morbidity and mortality weekly report. Surveillance summaries : MMWR / Centers for Disease Control":"Morb Mortal Wkly Rep Surveill Summ",
			"Mycologia":"Mycologia",
			"Mycopathologia et mycologia applicata":"Mycopathol Mycol Appl",
			"Mycopathologia":"Mycopathologia",
			"Mykosen":"Mykosen",
			"Mycoses":"Mycoses",
			"Monographs of the American Association on Mental Deficiency (1982)":"Monogr Am Assoc Ment Defic",
			"Molecular and biochemical parasitology":"Mol. Biochem. Parasitol.",
			"The New England journal of medicine":"N. Engl. J. Med.",
			"NAACOG technical bulletin":"NAACOG Tech Bull",
			"NADL journal":"NADL J",
			"Nagoya journal of medical science":"Nagoya J Med Sci",
			"Organizational dynamics":"Organ Dyn",
			"Nagoya medical journal":"Nagoya Med. J.",
			"Die Nahrung":"Nahrung",
			"Naika. Internal medicine":"Naika",
			"Nanr News":"NANR News",
			"Narodno zdravlje":"Nar Zdrav",
			"Nasu suteshon : NS = Nurses' station quarterly":"Nasu Suteshon",
			"A report of the ... National Forum on Hospital and Health Affairs / conducted by the Graduate Program in Hospital Administration of Duke University. National Forum on Hospital and Health Affairs":"Rep Natl Forum Hosp Health Aff",
			"National Cancer Institute monograph":"Natl Cancer Inst Monogr",
			"National Institute on Drug Abuse research monograph series":"Natl Inst Drug Abuse Res Monogr Ser",
			"National Cancer Institute research report":"Natl Cancer Inst Res Rep",
			"NIDA research monograph":"NIDA Res. Monogr.",
			"Bulletin (National Clearinghouse for Poison Control Centers (U.S.))":"Bull Natl Clgh Poison Control Cent",
			"Proceedings. National Conference on Methadone Treatment":"Proc Natl Conf Methadone Treat",
			"Nursing RSA = Verpleging RSA":"Nurs RSA",
			"National Conference on Dental Public Relations":"Natl Conf Dent Public Relat",
			"[Preconference papers]. National Dental Health Conference":"Preconf Papers Natl Dent Health Conf (U S)",
			"National Institute of Animal Health quarterly":"Natl Inst Anim Health Q (Tokyo)",
			"NCI monographs : a publication of the National Cancer Institute":"NCI Monogr",
			"NLN convention papers":"NLN Conv Pap",
			"Transactions. National Safety Council. National Safety Congress":"Trans Natl Saf Congr",
			"NATNews":"NATNEWS",
			"Nature":"Nature",
			"Nature: New biology":"Nature New Biol.",
			"Die Naturwissenschaften":"Naturwissenschaften",
			"Nauchni trudove. Sofia. Nauchno-izsledovatelski stomatologichen institut":"Nauchni Tr Nauchnoizsled Stomatol Inst (Sofiia)",
			"National safety news":"Natl Saf News",
			"Nauchni trudove na Visshiia meditsinski institut, Sofiia":"Nauchni Tr Vissh Med Inst Sofiia",
			"Naunyn-Schmiedeberg's archives of pharmacology":"Naunyn Schmiedebergs Arch. Pharmacol.",
			"North Carolina dental journal":"N C Dent J",
			"North Carolina medical journal":"N C Med J",
			"The Nebraska medical journal":"Nebr Med J",
			"Nebraska nurse":"Nebr Nurse",
			"Nebraska Symposium on Motivation. Nebraska Symposium on Motivation":"Nebr Symp Motiv",
			"Nederlands militair geneeskundig tijdschrift":"Ned Milit Geneeskd Tijdschr",
			"Nephrology news & issues":"Nephrol News Issues",
			"NursingConnections":"Nursingconnections",
			"Nursing economic$":"Nurs Econ",
			"Nederlands tandartsenblad":"Ned Tandartsenbl",
			"Nederlands tijdschrift voor geneeskunde":"Ned Tijdschr Geneeskd",
			"Nursing practice (Edinburgh, Scotland)":"Nurs Pract",
			"Nursing success today":"Nurs Success Today",
			"Nursing standard : official newspaper of the Royal College of Nursing":"Nurs Stand",
			"Nederlands tijdschrift voor de psychologie en haar grensgebieden":"Ned Tijdschr Psychol",
			"Nederlands tijdschrift voor tandheelkunde":"Ned Tijdschr Tandheelkd",
			"Nederlandsch tijdschrift voor verloskunde en gynaecologie":"Ned Tijdschr Verloskd Gynaecol",
			"Neirofiziologiia = Neurophysiology":"Neirofiziologiia",
			"Navy medicine":"Navy Med",
			"Neoplasma":"Neoplasma",
			"Nephron":"Nephron",
			"Nephrology nurse":"Nephrol Nurse",
			"Nervnaia sistema / Leningradskii ordena Lenina gosudarstvennyi universitet imeni A.A. Zhdanova, Fiziologicheskii institut imeni akad. A.A. Ukhtomskogo":"Nerv Sist",
			"Nevada RNformation":"Nev Rnformation",
			"Der Nervenarzt":"Nervenarzt",
			"The Netherlands journal of medicine":"Neth J Med",
			"Neue Munchner Beitrage zur Geschichte der Medizin und Naturwissenschaften. Medizinhistorische Reihe":"Neue Munch Beitr Gesch Med Naturwiss Medizinhist Reihe",
			"Nephrologie":"Nephrologie",
			"Neurobiology of aging":"Neurobiol. Aging",
			"Neurobehavioral toxicology":"Neurobehav Toxicol",
			"Neurobiology":"Neurobiology",
			"Neurochemical research":"Neurochem. Res.",
			"Neurochirurgia":"Neurochirurgia (Stuttg)",
			"Neuro-Chirurgie":"Neurochirurgie",
			"Neurobehavioral toxicology and teratology":"Neurobehav Toxicol Teratol",
			"Neuroepidemiology":"Neuroepidemiology",
			"Neuropathology and applied neurobiology":"Neuropathol. Appl. Neurobiol.",
			"Neurocirugia":"Neurocirugia",
			"Neuroendocrinology":"Neuroendocrinology",
			"Neurological research":"Neurol. Res.",
			"Neurology India":"Neurol India",
			"Neurologia medico-chirurgica":"Neurol. Med. Chir. (Tokyo)",
			"Neurologia i neurochirurgia polska":"Neurol. Neurochir. Pol.",
			"Neurologia, neurochirurgia i psychiatria polska":"Neurol Neurochir Psychiatr Pol",
			"Neurologia, neurocirugia, psiquiatria":"Neurol Neurocir Psiquiatr",
			"NYO [reports]. U.S. Atomic Energy Commission":"NYO Rep",
			"Neurologia, psihiatria, neurochirurgia":"Neurol Psihiatr Neurochir",
			"No shinkei geka. Neurological surgery":"No Shinkei Geka",
			"Neurologija":"Neurologija",
			"Neurology":"Neurology",
			"Neuropadiatrie":"Neuropadiatrie",
			"Neuropatologia polska":"Neuropatol Pol",
			"New Zealand nursing forum":"N Z Nurs Forum",
			"Neuropediatrics":"Neuropediatrics",
			"Neuropharmacology":"Neuropharmacology",
			"Neuropeptides":"Neuropeptides",
			"Neuropsychiatrie de l'enfance et de l'adolescence":"Neuropsychiatr Enfance Adolesc",
			"Neuropsihijatrija":"Neuropsihijatrija",
			"Neurosurgery":"Neurosurgery",
			"Neuropsychobiology":"Neuropsychobiology",
			"Neuropsychologia":"Neuropsychologia",
			"Neuroscience and behavioral physiology":"Neurosci. Behav. Physiol.",
			"Neuroradiology":"Neuroradiology",
			"Neurosciences research":"Neurosci. Res.",
			"Neuroscience":"Neuroscience",
			"Neurosciences Research Program bulletin":"Neurosci Res Program Bull",
			"Nevada Nurses Association Quarterly Newsletter":"Nev Nurses Assoc Q Newsl",
			"New Istanbul contribution to clinical science":"New Istanbul Contrib Clin Sci",
			"The National engineer":"Natl Eng",
			"The New physician":"New Physician",
			"The New York times magazine":"N Y Times Mag",
			"New Zealand School Dental Service gazette":"N Z Sch Dent Serv Gaz",
			"News Bulletin - Indian Dental Association":"News Bull Indian Dent Assoc",
			"News Letter; Florence Nightingale International Nurses Association":"News Lett Florence Nightingale Int Nurs Assoc",
			"The Newsletter of biomedical safety & standards":"Newsl Biomed Saf Stand",
			"Newsette - Department of Health National League of Nurses, Manila, Philippines":"Newsette",
			"Newsletter. International College of Dentists. India Section":"Newsl Int Coll Dent India Sect",
			"Newsletter. American Academy of Implant Dentistry":"Newsl Am Acad Implant Dent",
			"Newsletter. Wisconsin League for Nursing":"Newsl Wis League Nurs",
			"Niedersachsisches Zahnarzteblatt":"Niedersachs Zahnarztebl",
			"Nicaragua Odontologica":"Nicar Odontol",
			"The Nigerian nurse":"Niger Nurse",
			"Nihon Igaku Hoshasen Gakkai zasshi. Nippon acta radiologica":"Nippon Igaku Hoshasen Gakkai Zasshi",
			"New Jersey League for Nursing news":"N J League Nurs News",
			"New Jersey nurse":"N J Nurse",
			"Njsna Newsletter":"NJSNA Newsl",
			"Perspectives":"Perspectives (Montclair)",
			"NLN publications":"NLN Publ",
			"New Mexico dental journal":"N M Dent J",
			"New Mexico nurse":"N M Nurse",
			"Den Norske tannlaegeforenings tidende":"Nor Tannlaegeforen Tid",
			"Nordisk hygienisk tidskrift":"Nord Hyg Tidskr",
			"Nordisk hygienisk tidskrift. Supplementum":"Nord Hyg Tidskr Suppl",
			"Nordisk medicin":"Nord Med",
			"Nordisk psykiatrisk tidsskrift. Nordic journal of psychiatry":"Nord Psykiatr Tidsskr",
			"Nordisk veterinaermedicin":"Nord Vet Med",
			"Normale und pathologische Anatomie":"Norm Pathol Anat (Stuttg)",
			"Northwest dentistry":"Northwest Dent",
			"Northwest medicine":"Northwest Med",
			"Dental research and graduate study":"Dent Res Grad Study",
			"La Nouvelle presse medicale":"Nouv Presse Med",
			"Nouvelle revue francaise d'hematologie":"Nouv Rev Fr Hematol",
			"Nouvelle revue francaise d'hematologie; blood cells":"Nouv Rev Fr Hematol Blood Cells",
			"Novosti meditsinskogo priborostroeniia":"Nov Med Priborostr",
			"Novosti meditsinskoi tekhniki":"Nov Med Tekh",
			"Nowotwory":"Nowotwory",
			"The Nova Scotia medical bulletin":"N S Med Bull",
			"Bulletin - National Tuberculosis Association":"Bull Natl Tuberc Assoc",
			"Bulletin - National Tuberculosis and Respiratory Disease Association":"Bull Natl Tuberc Respir Dis Assoc",
			"Nuclear-Medizin":"Nucl Med (Stuttg)",
			"Nucleic acids research":"Nucleic Acids Res.",
			"Nuklearmedizin. Nuclear medicine":"Nuklearmedizin",
			"Nucleic acids symposium series":"Nucleic Acids Symp. Ser.",
			"Nuntius radiologicus":"Nunt Radiol",
			"Nurse Educators Opportunities And Innovations":"Nurse Educ Oppor Innov",
			"Nuovi annali d'igiene e microbiologia":"Nuovi Ann Ig Microbiol",
			"Nursing care":"Nurs Care",
			"The Nursing clinics of North America":"Nurs. Clin. North Am.",
			"Nursing education monographs":"Nurs Educ Monogr",
			"Nutrition and cancer":"Nutr Cancer",
			"Nursing forum":"Nurs Forum",
			"Nursing homes":"Nurs Homes",
			"The Nursing journal of India":"Nurs J India",
			"Nursing mirror":"Nurs Mirror",
			"Nursing forum":"Nurs Forum (Auckl)",
			"The Nursing journal of Singapore":"Nurs J Singapore",
			"Nursing Montreal":"Nurs Montreal",
			"Nursing news":"Nurs News",
			"Nursing news":"Nurs News (Meriden)",
			"Nursing outlook":"Nurs Outlook",
			"Nursing papers. Perspectives en nursing":"Nurs Pap",
			"Nursing research":"Nurs Res",
			"Nursing Research Conference":"Nurs Res Conf",
			"Nursing research report":"Nurs Res Rep",
			"Nursing science":"Nurs Sci",
			"Nursing times":"Nurs Times",
			"ha-Ahot be-Yisrael":"Ahot Beyisrael",
			"The Nurse practitioner":"Nurse Pract",
			"Nursing":"Nursing (Brux)",
			"Nursing":"Nursing",
			"Nutrition abstracts and reviews":"Nutr Abstr Rev",
			"Nursing":"Nursing (Lond)",
			"NursingLife":"Nurs Life",
			"Neuroscience and biobehavioral reviews":"Neurosci Biobehav Rev",
			"Neuroscience research. Supplement : the official journal of the Japan Neuroscience Society":"Neurosci. Res. Suppl.",
			"New era nursing image international : NENI":"New Era Nurs Image Int",
			"The National underwriter. Life & health insurance edition":"Natl Underwrit Life Health",
			"Neurochemical pathology":"Neurochem Pathol",
			"Nursing administration quarterly":"Nurs Adm Q",
			"Nutritio et dieta; European review of nutrition and dietetics":"Nutr Dieta Eur Rev Nutr Diet",
			"Neurotoxicology":"Neurotoxicology",
			"Neuroscience research":"Neurosci. Res.",
			"NIHAE bulletin":"NIHAE Bull",
			"Nederlands tijdschrift voor gerontologie":"Ned Tijdschr Gerontol",
			"Nutrition and metabolism":"Nutr Metab",
			"Nurse educator":"Nurse Educ",
			"Nurses Lamp":"Nurses Lamp",
			"National hospital and health care":"Natl Hosp Health Care",
			"Nutrition reviews":"Nutr. Rev.",
			"The New York journal of dentistry":"N Y J Dent",
			"Nouvelles - Comite international catholique des infirmieres et assistantes medico-sociales. News - International Committee of Catholic Nurses and Medico-Social Workers":"Nouv Com Int Cathol Infirm Assist Med Soc",
			"The New York state dental journal":"N Y State Dent J",
			"Newsletter - Springfield Dental Society":"Newsl Springfield Dent Soc",
			"Nuclear medicine communications":"Nucl Med Commun",
			"New York state journal of medicine":"N Y State J Med",
			"Nursing Quebec":"Nurs Que",
			"New York state nurse":"N Y State Nurse",
			"Nursing leadership":"Nurs Leadersh",
			"Nursing science quarterly":"Nurs Sci Q",
			"Nutrition and health (Berkhamsted, Hertfordshire)":"Nutr Health",
			"New York University journal of dentistry":"N Y Univ J Dent",
			"Nursing focus":"Nurs Focus",
			"NYSSNTA journal":"NYSSNTA J",
			"National Institutes of Health consensus development conference summaries":"Natl Inst Health Consens Dev Conf Summ",
			"The New Zealand dental journal":"N Z Dent J",
			"The New Zealand medical journal":"N. Z. Med. J.",
			"New Zealand hospital":"N Z Hosp",
			"The New Zealand nursing journal. Kai tiaki":"N Z Nurs J",
			"Nursing management":"Nurs Manage",
			"Bulletin - N. Z. Society of Periodontology":"Bull N Z Soc Periodontol",
			"New Zealand veterinary journal":"N Z Vet J",
			"Obstetrics and gynecology":"Obstet Gynecol",
			"Occasional newsletter (Lindsay Club)":"Occas Newsl Lindsay Club",
			"Obstetrics and gynecology annual":"Obstet Gynecol Annu",
			"Obstetrical & gynecological survey":"Obstet Gynecol Surv",
			"Nursing journal":"Nurs J (Manila)",
			"Nursing careers":"Nurs Careers",
			"Nursing educators microworld":"Nurs Educ Microworld",
			"Occupational Health":"Occup Health (Auckl)",
			"Occupational health; a journal for occupational health nurses":"Occup Health (Lond)",
			"Occupational health nursing":"Occup Health Nurs",
			"The Occupational health nurse":"Occup Health Nurse (Auckl)",
			"Occupational health & safety (Waco, Tex.)":"Occup Health Saf",
			"Acta Academiae Medicinae Wuhan = Wu-han i hsueh yuan hsueh pao":"Acta Acad Med Wuhan",
			"Occupational health review":"Occup Health Rev",
			"Odont":"Odont",
			"Odontes":"Odontes",
			"Odontiatrike":"Odontiatriki",
			"Rivista di odontoiatria degli Amici di Brugg":"Riv Odontoiatr Amici Brugg",
			"Odontologia bonaerense. / FOPBA, Federacion Odontologica de la Pcia. de Bs. As":"Ondontol Bonaer",
			"Odontoiatria pratica":"Odontoiatr Prat",
			"Odontoiatria; revista ibero-americana de medicina de la boca":"Odontoiatr Rev Iberoam Med Boca",
			"Odontologia":"Odontol Mexico",
			"Odontologia Atual":"Odontol Atual",
			"Odontologia dinamica":"Odontol Din",
			"Rivista di odontostomatologia e implantoprotesi":"Riv Odontostomatol Implantoprotesi",
			"Odontologia capixaba":"Odontol Capixaba",
			"Odontologie Conservatrice":"Odontol Conserv",
			"Odontological bulletin":"Odontol Bull",
			"Odontologia chilena":"Odontol Chil",
			"Odontologiska foreningens tidskrift":"Odontol Foren Tidskr",
			"Odontologia Jalisciense":"Odontol Jalisc",
			"Odontologia Peruana":"Odontol Peru",
			"Odontologisk revy":"Odontol Revy",
			"Your Oklahoma Dental Association journal":"Your Okla Dent Assoc J",
			"Arsbok. Odontologiska samfundet i Finland":"Arsb Odontol Samf Finl",
			"Odontologisk tidskrift":"Odontol Tidskr",
			"Odontologia uruguaya":"Odontol Urug",
			"El Odontologo":"Odontologo",
			"Odontologia":"Odontologia (Lima)",
			"Shigaku. Odontology; journal of Nippon Dental College":"Shigaku",
			"Odontoprotesi":"Odontoprotesi",
			"OHMS digest":"OHMS Dig",
			"Odontostomatologike proodos":"Odontostomatol Proodos",
			"Das Offentliche Gesundheitswesen":"Offentl Gesundheitswes",
			"Oftalmologicheskii zhurnal":"Oftalmol Zh",
			"Obstetrics and gynecology clinics of North America":"Obstet. Gynecol. Clin. North Am.",
			"The Ohio dental journal":"Ohio Dent J",
			"Osterreichische Zahnprothetik":"Osterr Zahnprothet",
			"Ohio nurses review":"Ohio Nurses Rev",
			"OH. Osteopathic hospitals":"OH",
			"The Ohio State medical journal":"Ohio State Med J",
			"Okajimas folia anatomica Japonica":"Okajimas Folia Anat Jpn",
			"The Oklahoma nurse":"Okla Nurse",
			"Omnia medica et therapeutica":"Omnia Med Ther",
			"Ohio medicine : journal of the Ohio State Medical Association":"Ohio Med",
			"ONA journal":"ONA J",
			"One on one":"One One",
			"Onkologie":"Onkologie",
			"Oncology":"Oncology",
			"Ophthalmology":"Ophthalmology",
			"The Onderstepoort journal of veterinary research":"Onderstepoort J. Vet. Res.",
			"OR manager":"OR Manager",
			"Ontario dentist":"Ont Dent",
			"Ontogenez":"Ontogenez",
			"Ophthalmic surgery":"Ophthalmic Surg",
			"Ophthalmic seminars":"Ophthalmic Semin",
			"Ophthalmic research":"Ophthalmic Res.",
			"Ophthalmologica. Journal international d'ophtalmologie. International journal of ophthalmology. Zeitschrift fur Augenheilkunde":"Ophthalmologica",
			"Ganka. Ophthalmology":"Ganka",
			"Ophthalmic paediatrics and genetics":"Ophthalmic Paediatr Genet",
			"Optometry and vision science : official publication of the American Academy of Optometry":"Optom Vis Sci",
			"Optica acta":"Opt Acta (Lond)",
			"OR tech":"OR Tech",
			"Oral health":"Oral Health",
			"Oral hygiene":"Oral Hyg",
			"Oral implantology":"Oral Implantol",
			"Oral sciences reviews":"Oral Sci Rev",
			"Oral surgery, oral medicine, and oral pathology":"Oral Surg. Oral Med. Oral Pathol.",
			"Orange County Dental Society Bulletin":"Orange Cty Dent Soc Bull",
			"Bulletin officiel du Conseil national de l'Ordre / Ordre national des chirurgiens-dentistes":"Ordre Natl Chir Dent Cons Natl Bull Off",
			"The Oregon nurse":"Oreg Nurse",
			"Oregon state dental journal":"Oreg State Dent J",
			"Organizational behavior and human performance":"Organ Behav Hum Perform",
			"Origins of life":"Orig. Life",
			"Origins of life and evolution of the biosphere : the journal of the International Society for the Study of the Origin of Life":"Orig Life Evol Biosph",
			"Orizzonti della ortopedia odierna e della riabilitazione":"Orizz Ortop Odie Riabil",
			"Operations research":"Oper Res",
			"ORL; journal for oto-rhino-laryngology and its related specialties":"ORL J. Otorhinolaryngol. Relat. Spec.",
			"L' Orthodontie francaise":"Orthod Fr",
			"The Orthodontist":"Orthodontist",
			"The Orthopedic clinics of North America":"Orthop. Clin. North Am.",
			"Seikeigeka. Orthopedic surgery":"Seikei Geka",
			"QRB. Quality review bulletin":"QRB Qual Rev Bull",
			"Ortodoncia":"Ortodoncia",
			"Ortodontia":"Ortodontia",
			"Ortopedia maxilar":"Ortop Maxilar",
			"Ortopediia travmatologiia i protezirovanie":"Ortop Travmatol Protez",
			"Orvosi hetilap":"Orv Hetil",
			"Osaka city medical journal":"Osaka City Med J",
			"Ospedali d'Italia - chirurgia":"Osp Ital Chir",
			"Odontologia Clinica":"Odontol Clin",
			"L' Ospedale maggiore":"Osp Maggiore",
			"L'Ospedale psichiatrico":"Osp Psichiatr",
			"Oesterreichische Dentisten Zeitschrift":"Osterr Dent Z",
			"Osterreichische Hebammenzeitung":"Osterr Hebammenztg",
			"Osterreichische Krankenpflegezeitschrift":"Osterr Krankenpflegez",
			"Osterreichische Schwesternzeitung":"Osterr Schwesternztg",
			"Der Orthopade":"Orthopade",
			"Osterreichische Zeitschrift fur Erforschung und Bekampfung der Krebskrankheit":"Osterr Z Erforsch Bekampf Krebskr",
			"Osterreichische Zeitschrift fur Stomatologie":"Osterr Z Stomatol",
			"Das Osterreichische Zahntechniker Handwerk":"Osterr Zahntech Handwerk",
			"Osterreichische Zahnarzts-Zeitung; Mitteilungen der Bundesfachgruppe fur Zahnheilkunde der Osterreichischen Arztekammer":"Osterr Zahnarzteztg",
			"Otolaryngologic clinics of North America":"Otolaryngol. Clin. North Am.",
			"Otolaryngology":"Otolaryngology",
			"Otolaryngologia polska. The Polish otolaryngology":"Otolaryngol Pol",
			"Otolaryngology and head and neck surgery":"Otolaryngol. Head Neck Surg.",
			"Otolaryngology--head and neck surgery : official journal of American Academy of Otolaryngology-Head and Neck Surgery":"Otolaryngol Head Neck Surg",
			"Oncogene":"Oncogene",
			"Oncogene research":"Oncogene Res.",
			"Jibi inkoka Otolaryngology":"Jibiinkoka",
			"Ophthalmic & physiological optics : the journal of the British College of Ophthalmic Opticians (Optometrists)":"Ophthalmic Physiol Opt",
			"L'Oto-rino-laringologia italiana":"Otorinolaringol Ital",
			"ONS news / Oncology Nursing Society":"ONS News",
			"Osteopathic hospital leadership":"Osteopath Hosp Leadersh",
			"Oto-rino-laringologie":"Otorinolaringologie",
			"Outlook and bulletin. Southern Dental Society of New Jersey":"Outlook Bull South Dent Soc N J",
			"Oxford reviews of reproductive biology":"Oxf Rev Reprod Biol",
			"Pennsylvania dental journal":"Pa Dent J (Harrisb)",
			"Pennsylvania medicine":"Pa Med",
			"The Pennsylvania nurse":"Pa Nurse",
			"Pacific medicine and surgery":"Pac Med Surg",
			"Padiatrie und Grenzgebiete":"Padiatr Grenzgeb",
			"Paediatrica Indonesiana":"Paediatr Indones",
			"Paediatrician":"Paediatrician",
			"Padiatrie und Padologie":"Padiatr Padol",
			"Padiatrie und Padologie. Supplementum":"Padiatr Padol Suppl",
			"Paediatria Universitatis Tokyo":"Paediatr Univ Tokyo",
			"Pahlavi medical journal":"Pahlavi Med J",
			"Pain":"Pain",
			"Pain. Supplement":"Pain Suppl",
			"Ophtalmologie : organe de la Societe francaise d'ophtalmologie":"Ophtalmologie",
			"The Pakistan dental review":"Pak Dent Rev",
			"Odontologia de postgrado":"Odontol Postgrado",
			"The Pakistan nursing and health review":"Pak Nurs Health Rev",
			"Panminerva medica":"Panminerva Med",
			"Papers / National Conference for Professional Nurses and Physicians":"Pap Natl Conf Prof Nurses Physicians",
			"Paraplegia":"Paraplegia",
			"Parasite immunology":"Parasite Immunol.",
			"Parasitology":"Parasitology",
			"Parassitologia":"Parassitologia",
			"Parodontologia e stomatologia (nuova) : organo ufficiale dell'ARPA italiana, della Societa italiana Jonoforesi stomatologica e della Accademia ligustica di stomatologia":"Parodontol Stomatol (Nuova)",
			"Oral microbiology and immunology":"Oral Microbiol. Immunol.",
			"Parazitologiia":"Parazitologia",
			"Parking":"Parking",
			"Parodontologie and academy review":"Parodontol Acad Rev",
			"Parodontologie":"Parodontologie",
			"ORNL-NSIC [reports]. U.S. Atomic Energy Commission":"ORNL-NSIC Rep",
			"Orthopaedic nursing / National Association of Orthopaedic Nurses":"Orthop Nurs",
			"Paroi arterielle":"Paroi Arterielle",
			"ORNL-TM [reports]. U.S. Atomic Energy Commission":"ORNL-TM Rep",
			"Orthopaedic review":"Orthop Rev",
			"Orthodontic review":"Orthod Rev",
			"Pathobiology annual":"Pathobiol Annu",
			"Paramedics international":"Paramed Int",
			"ORNL. U.S. Atomic Energy Commission":"ORNL",
			"Pathology annual":"Pathol Annu",
			"PAS reporter":"PAS Rep",
			"Pathologie-biologie":"Pathol. Biol.",
			"Pathologia Europaea":"Pathol Eur",
			"Pathologia et microbiologia":"Pathol Microbiol (Basel)",
			"Pathologia veterinaria":"Pathol Vet",
			"Pathologica":"Pathologica",
			"Pathology":"Pathology",
			"The New dentist : the official journal of the American Student Dental Association":"New Dent",
			"Patient accounts":"Patient Acc",
			"Patologicheskaia fiziologiia i eksperimental'naia terapiia":"Patol Fiziol Eksp Ter",
			"Patologia polska":"Patol Pol",
			"The Pavlovian journal of biological science":"Pavlov J Biol Sci",
			"Practical dental monographs":"Pract Dent Monogr",
			"PDM: Physicians' drug manual":"PDM",
			"Acta hospitalia":"Acta Hosp",
			"Pediatriia akusherstvo i ginekologiia":"Pediatr Akus Ginekol",
			"Pediatric annals":"Pediatr Ann",
			"Pediatric clinics of North America":"Pediatr. Clin. North Am.",
			"Pediatric nursing":"Pediatr Nurs",
			"Pediatria panamericana":"Pediatr Panam",
			"Pediatria polska":"Pediatr Pol",
			"Pediatria pratica":"Pediatr Prat",
			"Pediatric pharmacology (New York, N.Y.)":"Pediatr Pharmacol (New York)",
			"Pediatric pulmonology":"Pediatr. Pulmonol.",
			"Pediatric radiology":"Pediatr Radiol",
			"Pediatric research":"Pediatr. Res.",
			"Pediatria":"Pediatria (Bucur)",
			"La Pediatria":"Pediatria (Napoli)",
			"Pediatria":"Pediatria (Santiago)",
			"The Pediatric infectious disease journal":"Pediatr. Infect. Dis. J.",
			"Pediatrics":"Pediatrics",
			"Acta medica Hungarica":"Acta Med Hung",
			"Pediatrie":"Pediatrie",
			"Pediatriia":"Pediatriia",
			"Pedodontie Francaise":"Pedod Fr",
			"Pelican news":"Pelican News",
			"The Penn dental journal":"Penn Dent J (Phila)",
			"Perceptual and motor skills":"Percept Mot Skills",
			"Perception":"Perception",
			"Periodontal abstracts":"Periodontal Abstr",
			"Perception & psychophysics":"Percept Psychophys",
			"Periodontics":"Periodontics",
			"Perspectivas":"Perspectivas",
			"Perspectives on medicaid management":"Perspect Medicaid Manage",
			"Perspectives on Medicaid and Medicare management":"Perspect Medicaid Medicare Manage",
			"Perspectives in biology and medicine":"Perspect. Biol. Med.",
			"Perspectives in nephrology and hypertension":"Perspect Nephrol Hypertens",
			"Perspectives in pediatric pathology":"Perspect Pediatr Pathol",
			"Perspectives in psychiatric care":"Perspect Psychiatr Care",
			"Pesticides monitoring journal":"Pestic Monit J",
			"Pharmaceutisch weekblad. Scientific edition":"Pharm Weekbl Sci",
			"Pflugers Archiv : European journal of physiology":"Pflugers Arch.",
			"The Physiology teacher":"Physiol Teach",
			"Prosthetics and orthotics international":"Prosthet Orthot Int",
			"Pflugers Archiv fur die gesamte Physiologie des Menschen und der Tiere":"Pflugers Arch Gesamte Physiol Menschen Tiere",
			"Prostaglandins, leukotrienes, and medicine":"Prostaglandins Leukot Med",
			"Prostaglandins, leukotrienes, and essential fatty acids":"Prostaglandins Leukot. Essent. Fatty Acids",
			"Pharmaceutica acta Helvetiae":"Pharm Acta Helv",
			"Pharmazeutische Praxis":"Pharm Prax",
			"Pharmazie in unserer Zeit":"Pharm Unserer Zeit",
			"Pharmaceutisch weekblad":"Pharm Weekbl",
			"Pharmatherapeutica":"Pharmatherapeutica",
			"Pharmazeutische Zentralhalle fur Deutschland":"Pharm Zentralhalle Dtschl",
			"Pharmacology, biochemistry, and behavior":"Pharmacol. Biochem. Behav.",
			"Pharmacology for physicians":"Pharmacol Physicians",
			"Pharmacological research communications":"Pharmacol Res Commun",
			"Pharmacological reviews":"Pharmacol. Rev.",
			"Pharmacology & therapeutics. Part B: General & systematic pharmacology":"Pharmacol Ther B",
			"Pharmacology and therapeutics in dentistry":"Pharmacol Ther Dent",
			"Pharmacology":"Pharmacology",
			"Pharmacology & therapeutics":"Pharmacol. Ther.",
			"Pharmakopsychiatrie, Neuro-Psychopharmakologie":"Pharmakopsychiatr Neuropsychopharmakol",
			"Pharmakotherapia":"Pharmakotherapia",
			"Pharmacopsychiatria":"Pharmacopsychiatria",
			"The Pharos of Alpha Omega Alpha-Honor Medical Society. Alpha Omega Alpha":"Pharos Alpha Omega Alpha Honor Med Soc",
			"Pharmacopsychiatry":"Pharmacopsychiatry",
			"Die Pharmazie":"Pharmazie",
			"The Philippine journal of nursing":"Philipp J Nurs",
			"Philippine journal of surgery and surgical specialties":"Philipp J Surg Surg Spec",
			"Phlebologie":"Phlebologie",
			"Phonetica":"Phonetica",
			"Physician assistant":"Physician Assist",
			"Photochemistry and photobiology":"Photochem. Photobiol.",
			"Photophysiology":"Photophysiology",
			"Physics in medicine and biology":"Phys Med Biol",
			"Physician assistant (American Academy of Physician Assistants)":"Physician Assist",
			"Physical therapy":"Phys Ther",
			"Physiology & behavior":"Physiol. Behav.",
			"Physiologia Bohemoslovaca":"Physiol Bohemoslov",
			"Physician's management":"Physicians Manage",
			"Physiological chemistry and physics":"Physiol. Chem. Phys.",
			"Physiological chemistry and physics and medical NMR":"Physiol Chem Phys Med NMR",
			"Physiology & pharmacology for physicians":"Physiol Pharmacol Physicians",
			"Pharmacy management combined with the American journal of pharmacy : PM":"Pharm Manage Comb Am J Pharm",
			"Physiological reviews":"Physiol. Rev.",
			"Physiologie":"Physiologie",
			"The Physiologist":"Physiologist",
			"Physiotherapy":"Physiotherapy",
			"Phytopathology":"Phytopathology",
			"Pielegniarka i polozna":"Pieleg Polozna",
			"Plastic surgical nursing : official journal of the American Society of Plastic and Reconstructive Surgical Nurses":"Plast Surg Nurs",
			"Plasmid":"Plasmid",
			"Prostaglandins and medicine":"Prostaglandins Med",
			"Plant physiology":"Plant Physiol.",
			"Primary care":"Prim. Care",
			"Planta medica":"Planta Med.",
			"Policy analysis":"Policy Anal",
			"Plastic and reconstructive surgery":"Plast. Reconstr. Surg.",
			"Plucne bolesti : casopis Udruzenja pneumoftiziologa Jugoslavije = the journal of Yugoslav Association of Phthisiology and Pneumology":"Plucne Bolesti",
			"Plucne bolesti i tuberkuloza":"Plucne Bolesti Tuberk",
			"Plugger (Waterloo, Ia.)":"Plugger",
			"Pride Institute journal of long term home health care":"Pride Inst J Long Term Home Health Care",
			"Paediatric and perinatal epidemiology":"Paediatr Perinat Epidemiol",
			"Perspectives on accreditation":"Perspect Accredit",
			"Pediatric cardiology":"Pediatr Cardiol",
			"Pediatric infectious disease":"Pediatr Infect Dis",
			"Peptides":"Peptides",
			"Prevention in human services":"Prev Hum Serv",
			"The Personnel administrator":"Pers Adm",
			"Operational research quarterly":"Oper Res Q",
			"Pacing and clinical electrophysiology : PACE":"Pacing Clin Electrophysiol",
			"The P. A. journal":"PA J",
			"Oncology nursing forum":"Oncol Nurs Forum",
			"Operative dentistry":"Oper Dent",
			"Pneumonologia polska":"Pneumonol Pol",
			"Pathologist":"Pathologist",
			"Pneumonologie. Pneumonology":"Pneumonologie",
			"Patient education newsletter":"Patient Educ Newsl",
			"Oncodevelopmental biology and medicine : the journal of the International Society for Oncodevelopmental Biology and Medicine":"Oncodev. Biol. Med.",
			"Patient care":"Patient Care",
			"Patient counselling and health education":"Patient Couns Health Educ",
			"Pediatric dentistry":"Pediatr Dent",
			"Orthopedic nursing / National Association of Orthopedic Nurses":"Orthop Nurs",
			"Personnel":"Personnel",
			"La Pediatria medica e chirurgica : Medical and surgical pediatrics":"Pediatr Med Chir",
			"Pharmacotherapy":"Pharmacotherapy",
			"Omvardaren":"Omvardaren",
			"Paedovita":"Paedovita",
			"Pediatric emergency care":"Pediatr Emerg Care",
			"Polskie Archiwum Medycyny Wewnetrznej":"Pol. Arch. Med. Wewn.",
			"The Personnel journal":"Pers J",
			"Polskie archiwum weterynaryjne":"Pol Arch Weter",
			"Polish journal of pharmacology and pharmacy":"Pol J Pharmacol Pharm",
			"Polish medical journal":"Pol Med J",
			"Orale Implantologie":"Orale Implantol",
			"Polish medical sciences and history bulletin":"Pol Med Sci Hist Bull",
			"The Prostate":"Prostate",
			"Progressive architecture":"Prog Arch",
			"Polski przeglad chirurgiczny":"Pol Przegl Chir",
			"Nursing law & ethics,":"Nurs Law Ethics",
			"Photo-dermatology":"Photodermatol",
			"Polski przeglad radiologii / Polskie Lekarskie Towarzystwo Radiologiczne":"Pol Przegl Radiol",
			"Polski przeglad radiologii i medycyny nuklearnej":"Pol Przegl Radiol Med Nukl",
			"Progress in behavior modification":"Prog Behav Modif",
			"The Psychiatric clinics of North America":"Psychiatr. Clin. North Am.",
			"Pharmacy times":"Pharm Times",
			"Physician executive":"Physician Exec",
			"Proceedings of the British Society of Dental and Maxillofacial Radiology":"Proc Br Soc Dent Maxillofac Radiol",
			"Polski tygodnik lekarski (Warsaw, Poland : 1960)":"Pol Tyg Lek",
			"Pathology, research and practice":"Pathol. Res. Pract.",
			"Il Policlinico. Sezione chirurgica":"Policlinico Chir",
			"Odontologia (Paris, France)":"Odontologia",
			"Odonto-stomatologie tropicale = Tropical dental journal":"Odontostomatol Trop",
			"Organizational behavior and human decision processes":"Organ Behav Hum Decis Process",
			"Orthopedics":"Orthopedics",
			"Il Policlinico. Sezione medica":"Policlinico Med",
			"Physiotherapy Canada. Physiotherapie Canada":"Physiother Can",
			"The PCR reporter":"PCR Rep",
			"Il Policlinico. Sezione pratica":"Policlinico Prat",
			"Population reports. Special topic monographs":"Popul Rep Spec Top Monogr",
			"Polimery w medycynie":"Polim Med",
			"Population reports. Series L, Issues in world health":"Popul Rep L",
			"Postepy biochemii":"Postepy Biochem.",
			"Prevenzione & assistenza dentale":"Prev Assist Dent",
			"Patient education and counseling":"Patient Educ Couns",
			"Pediatric dermatology":"Pediatr Dermatol",
			"Pediatric pathology / affiliated with the International Paediatric Pathology Association":"Pediatr Pathol",
			"Pediatric neuroscience":"Pediatr Neurosci",
			"Pediatrics in review / American Academy of Pediatrics":"Pediatr Rev",
			"Pediatrician":"Pediatrician",
			"Postepy higieny i medycyny doswiadczalnej":"Postepy Hig Med Dosw",
			"Postgraduate medicine":"Postgrad Med",
			"Postgraduate medical journal":"Postgrad Med J",
			"Poultry science":"Poult. Sci.",
			"Le Poumon et le coeur":"Poumon Coeur",
			"Puerto Rico y su enfermera":"P R Enferm",
			"Pracovni lekarstvi":"Prac Lek",
			"Pain and headache":"Pain Headache",
			"Pharmacological research : the official journal of the Italian Pharmacological Society":"Pharmacol. Res.",
			"Practica oto-rhino-laryngologica":"Pract Otorhinolaryngol (Basel)",
			"Practice digest":"Pract Dig",
			"Hotetsu rinsho. Practice in prosthodontics":"Hotetsu Rinsho",
			"Profiles in healthcare marketing":"Profiles Healthc Mark",
			"Public health nursing (Boston, Mass.)":"Public Health Nurs",
			"The Practitioner":"Practitioner",
			"Public health reports":"Public Health Rep",
			"Pharmaceutical research":"Pharm. Res.",
			"Pharmacology & toxicology":"Pharmacol. Toxicol.",
			"The Prairie rose":"Prairie Rose",
			"Practica odontologica":"Pract Odontol",
			"Praktische Anasthesie, Wiederbelebung und Intensivtherapie":"Prakt Anaesth",
			"Pigment cell research / sponsored by the European Society for Pigment Cell Research and the International Pigment Cell Society":"Pigment Cell Res.",
			"Pathology and immunopathology research":"Pathol Immunopathol Res",
			"Prakticke zubni lekarstvi":"Prakt Zubn Lek",
			"Praxis der Kinderpsychologie und Kinderpsychiatrie. Beiheft":"Prax Kinderpsychol Kinderpsychiatr Beih",
			"Praxis der Kinderpsychologie und Kinderpsychiatrie":"Prax Kinderpsychol Kinderpsychiatr",
			"Prenatal diagnosis":"Prenat. Diagn.",
			"Praxis der Pneumologie vereinigt mit Der Tuberkulosearzt":"Prax Pneumol",
			"Praxis und Klinik der Pneumologie":"Prax Klin Pneumol",
			"Praxis":"Praxis",
			"Prensa medica argentina":"Prensa Med Argent",
			"La Prensa medica mexicana":"Prensa Med Mex",
			"Preparative biochemistry":"Prep. Biochem.",
			"Plant foods for human nutrition (Dordrecht, Netherlands)":"Plant Foods Hum Nutr",
			"Der Pathologe":"Pathologe",
			"La Presse thermale et climatique":"Presse Therm Clim",
			"Prevenzione stomatologica":"Prev Stomatol",
			"Preventive medicine":"Prev Med",
			"Prikladnaia biokhimiia i mikrobiologiia":"Prikl. Biokhim. Mikrobiol.",
			"Primates in medicine":"Primates Med",
			"Probe":"Probe (Adelaide)",
			"The Probe":"Probe (Lond)",
			"Placenta":"Placenta",
			"Problemes actuels d'endocrinologie et de nutrition":"Probl Actuels Endocrinol Nutr",
			"Presse medicale (Paris, France : 1983)":"Presse Med",
			"Problemes actuels d'oto-rhino-laryngologie":"Probl Actuels Otorhinolaryngol",
			"Pneumologie (Stuttgart, Germany)":"Pneumologie",
			"Problemy endokrinologii":"Probl Endokrinol (Mosk)",
			"Placenta. Supplement":"Placenta Suppl",
			"Perioperative nursing quarterly":"Perioper Nurs Q",
			"Problemy endokrinologii i gormonoterapii":"Probl Endokrinol Gormonoter",
			"Probe (Ottawa, Ont.)":"Probe",
			"Policy statement / Royal College of General Practitioners. Royal College of General Practitioners":"Policy Statement R Coll Gen Pract",
			"Problemy gematologii i perelivaniia krovi":"Probl Gematol Pereliv Krovi",
			"Problemi na khigienata":"Probl Khig",
			"Problemy kosmicheskoi biologii":"Probl Kosm Biol",
			"Problemy medycyny wieku rozwojowego":"Probl Med Wieku Rozwoj",
			"Problemy Severa":"Probl Sev",
			"Problemy tuberkuleza":"Probl Tuberk",
			"Proceedings of the annual meeting of the American Psychopathological Association":"Proc Annu Meet Am Psychopathol Assoc",
			"Proceedings of the European Dialysis and Transplant Association - European Renal Association. European Dialysis and Transplant Association - European Renal Association. Congress":"Proc Eur Dial Transplant Assoc Eur Ren Assoc",
			"Protein engineering":"Protein Eng.",
			"Parasitology research":"Parasitol. Res.",
			"Proceedings. Clinical Spinal Cord Injury Conference":"Proc Annu Clin Spinal Cord Inj Conf",
			"Proceedings of the annual symposium of the Eugenics Society":"Proc Annu Symp Eugen Soc",
			"Progress in cardiovascular nursing":"Prog Cardiovasc Nurs",
			"Provider (Washington, D.C.)":"Provider",
			"Pro re nata PRN : the official publication of the Utah Nurses' Association":"Pro Re Nata",
			"Pancreas":"Pancreas",
			"Proceedings of the Australian Association of Neurologists":"Proc Aust Assoc Neurol",
			"Proceedings of the British Paedodontic Society":"Proc Br Paedod Soc",
			"Protein sequences & data analysis":"Protein Seq. Data Anal.",
			"Psychiatric developments":"Psychiatr Dev",
			"The Proceedings of the Cardiff Medical Society":"Proc Cardiff Med Soc",
			"Psychopharmacology. Supplementum":"Psychopharmacology Suppl",
			"Psychopharmacology series":"Psychopharmacol Ser",
			"Proceedings of the Chinese Academy of Medical Sciences and the Peking Union Medical College = Chung-kuo i hsueh k'o hsueh yuan, Chung-kuo hsieh ho i k'o ta hsueh hsueh pao":"Proc Chin Acad Med Sci Peking Union Med Coll",
			"Proceedings of the Clinical Dialysis and Transplant Forum":"Proc Clin Dial Transplant Forum",
			"Proceedings of the European Dialysis and Transplant Association. European Dialysis and Transplant Association":"Proc Eur Dial Transplant Assoc",
			"Proceedings of the Finnish Dental Society. Suomen Hammaslaakariseuran toimituksia":"Proc Finn Dent Soc",
			"Proceedings of the Foundation for Orthodontic Research":"Proc Found Orthod Res",
			"The Proceedings of the Institute of Medicine of Chicago":"Proc Inst Med Chic",
			"Proceedings Of The International Academy Of Oral Pathology":"Proc Int Acad Oral Pathol",
			"Inter-University Faculty Work Conference":"Interuniv Fac Work Conf",
			"Modern pathology : an official journal of the United States and Canadian Academy of Pathology, Inc":"Mod. Pathol.",
			"Proceedings of the Koninklijke Nederlandse Akademie van Wetenschappen. Series C. Biological and medical sciences":"Proc K Ned Akad Wet C",
			"Proteins":"Proteins",
			"Proceedings, annual meeting of the Medical Section of the American Life Convention":"Proc Annu Meet Med Sect Am Life Conv",
			"Proceedings, the annual meeting of the Medical Section of the American Council of Life Insurance":"Proc Annu Meet Med Sect Am Counc Life Insur",
			"Proceedings, the annual meeting of the Medical Section of the American Life Insurance Association":"Proc Annu Meet Med Sect Am Life Insur Assoc",
			"The proceedings of the European Prosthodontic Association ... Annual Meeting. European Prosthodontic Association. Meeting":"Proc Eur Prosthodontic Assoc",
			"Proceedings of the Mine Medical Officers' Association":"Proc Mine Med Off Assoc",
			"Proceedings of the Mine Medical Officers' Association of S. A":"Proc Mine Med Off Assoc SA",
			"Proceedings of the National Academy of Sciences of the United States of America":"Proc. Natl. Acad. Sci. U.S.A.",
			"Proceedings. National Cancer Conference":"Proc Natl Cancer Conf",
			"Proceedings. Nursing Theory Conference (University of Kansas)":"Proc Nurs Theory Conf",
			"The Proceedings of the Nutrition Society":"Proc Nutr Soc",
			"Proceedings and papers of the annual conference of the California Mosquito Control Association, inc":"Proc Pap Annu Conf Calif Mosq Control Assoc",
			"Proceedings of the Royal Irish Academy. Section B: Biological, geological, and chemical science":"Proc R Ir Acad B",
			"Proceedings of the Royal Society of Edinburgh. Section B: Biology":"Proc R Soc Edinb Biol",
			"Proceedings of the Royal Society of London. Series B, Containing papers of a Biological character. Royal Society (Great Britain)":"Proc. R. Soc. Lond., B, Biol. Sci.",
			"Proceedings - Royal Society of Edinburgh. Section B: Natural environment":"Proc R Soc Edinb Nat Environ",
			"Proceedings of the Royal Society of Medicine":"Proc. R. Soc. Med.",
			"Proceedings of the Rudolf Virchow Medical Society in the City of New York":"Proc Rudolf Virchow Med Soc City N Y",
			"Proceedings of the Society for Experimental Biology and Medicine. Society for Experimental Biology and Medicine (New York, N.Y.)":"Proc. Soc. Exp. Biol. Med.",
			"Proceedings, annual meeting of the United States Animal Health Association":"Proc Annu Meet U S Anim Health Assoc",
			"Proceedings. Veterans Administration Spinal Cord Injury Conference":"Proc Veterans Adm Spinal Cord Inj Conf",
			"Proceedings of the Virchow-Pirquet Medical Society":"Proc Virchow Pirquet Med Soc",
			"Proceedings of the Western Pharmacology Society":"Proc. West. Pharmacol. Soc.",
			"Proceedings of the Weekly Seminar in Neurology":"Proc Wkly Semin Neurol",
			"Progress in clinical and biological research":"Prog. Clin. Biol. Res.",
			"Progress in lipid research":"Prog. Lipid Res.",
			"Produits & problemes pharmaceutiques":"Prod Probl Pharm",
			"Professional flashes":"Prof Flashes",
			"Professioni infermieristiche":"Prof Inferm",
			"Profiles in hospital marketing":"Profiles Hosp Mark",
			"Professional nursing home":"Prof Nurs Home",
			"Professional sanitation management":"Prof Sanit Manage",
			"Profile of medical practice / Center for Health Services Research and Development, American Medical Association":"Profile Med Pract",
			"Progress in allergy":"Prog Allergy",
			"Progress in atomic medicine":"Prog At Med",
			"Promoting health":"Promot Health",
			"Progress in biochemical pharmacology":"Prog Biochem Pharmacol",
			"Professional safety":"Prof Saf",
			"Professional nurse (London, England)":"Prof Nurse",
			"Progress in biocybernetics":"Prog Biocybern",
			"Progress in biometeorology. Division A: Progress in human biometeorology":"Prog Biometeorol",
			"Progress in biophysics and molecular biology":"Prog. Biophys. Mol. Biol.",
			"Progress in food & nutrition science":"Prog Food Nutr Sci",
			"Phillip Journal fur restaurative Zahnmedizin":"Phillip J Restaur Zahnmed",
			"Progress in brain research":"Prog. Brain Res.",
			"Progress in cardiovascular diseases":"Prog Cardiovasc Dis",
			"Progress in the chemistry of fats and other lipids":"Prog Chem Fats Other Lipids",
			"Progress in chemical toxicology":"Prog Chem Toxicol",
			"Progress in clinical pathology":"Prog Clin Pathol",
			"Progress in clinical immunology":"Prog Clin Immunol",
			"Progress in clinical cancer":"Prog Clin Cancer",
			"Progress in drug research. Fortschritte der Arzneimittelforschung. Progres des recherches pharmaceutiques":"Prog Drug Res",
			"Progress in experimental personality research":"Prog Exp Pers Res",
			"Progress in experimental tumor research. Fortschritte der experimentellen Tumorforschung. Progres de la recherche experimentale des tumeurs":"Prog Exp Tumor Res",
			"Progress in hematology":"Prog Hematol",
			"Progress in hemostasis and thrombosis":"Prog Hemost Thromb",
			"Progress in histochemistry and cytochemistry":"Prog Histochem Cytochem",
			"Progress in immunobiological standardization":"Prog Immunobiol Stand",
			"Progress in industrial microbiology":"Prog Ind Microbiol",
			"Progress in liver diseases":"Prog Liver Dis",
			"Il Progresso medico":"Prog Med (Napoli)",
			"Le Progres medical":"Prog Med (Paris)",
			"Progress in medicinal chemistry":"Prog Med Chem",
			"Progress in medical genetics":"Prog Med Genet",
			"Progress in medical virology. Fortschritte der medizinischen Virusforschung. Progres en virologie medicale":"Prog. Med. Virol.",
			"Progress in neurobiology":"Prog. Neurobiol.",
			"Progress in neurology and psychiatry":"Prog Neurol Psychiatry",
			"Progress in neuro-psychopharmacology & biological psychiatry":"Prog. Neuropsychopharmacol. Biol. Psychiatry",
			"Progress in nuclear medicine":"Prog Nucl Med",
			"Progress in nucleic acid research and molecular biology":"Prog. Nucleic Acid Res. Mol. Biol.",
			"The Progressive nurse":"Progress Nurse",
			"Le Progres odonto-stomatologique":"Prog Odontostomatol",
			"Progress in pediatric surgery":"Prog Pediatr Surg",
			"Progress in physical therapy":"Prog Phys Ther",
			"Progress in surgery":"Prog Surg",
			"Progresos de terapeutica clinica":"Prog Ter Clin",
			"La Promotion dentaire":"Promot Dent",
			"La Prophylaxie sanitaire et morale":"Prophyl Sanit Morale",
			"Prostaglandins":"Prostaglandins",
			"Tanpakushitsu kakusan koso. Protein, nucleic acid, enzyme":"Tanpakushitsu Kakusan Koso",
			"El Protesista dental":"Protes Dent",
			"Protetyka stomatologiczna":"Protet Stomatol",
			"Protoplasma":"Protoplasma",
			"Przeglad dermatologiczny":"Przegl Dermatol",
			"Przeglad epidemiologiczny":"Przegl Epidemiol",
			"Public sector, health care risk management":"Public Sector Health Care Risk Manage",
			"The Quarterly review of economics and business":"Q Rev Econ Bus",
			"The Queensland nurse":"Qld Nurse",
			"Quintessence International. Edition Francaise":"Quintessence Int Fr",
			"Przeglad lekarski":"Prz. Lek.",
			"Quarterly Dental Review":"Q Dent Rev",
			"The Quarterly journal of experimental psychology. A, Human experimental psychology":"Q J Exp Psychol A",
			"Quintessence of dental technology":"Quintessence Dent Technol",
			"Psihoterapija":"Psihoterapija",
			"Public health reviews":"Public Health Rev",
			"Psyche":"Psyche (Stuttg)",
			"Psychiatria clinica":"Psychiatr Clin (Basel)",
			"Psychiatric communications":"Psychiatr Commun",
			"The Psychiatric hospital":"Psychiatr Hosp",
			"Psychiatric medicine":"Psychiatr Med",
			"Psychopharmacology communications":"Psychopharmacol Commun",
			"La Psychiatrie de l'enfant":"Psychiatr Enfant",
			"Psychiatria et neurologia":"Psychiatr Neurol (Basel)",
			"Program notes (Association of University Programs.)":"Program Notes Assoc Univ Programs Health Adm",
			"Seishin shinkeigaku zasshi = Psychiatria et neurologia Japonica":"Seishin Shinkeigaku Zasshi",
			"Progress in neuro-psychopharmacology":"Prog Neuropsychopharmacol",
			"Psychiatrie, Neurologie und medizinische Psychologie. Beihefte":"Psychiatr Neurol Med Psychol Beih",
			"Quality assurance and utilization review : official journal of the American College of Utilization Review Physicians":"Qual Assur Util Rev",
			"Psychiatrie, Neurologie, und medizinische Psychologie":"Psychiatr Neurol Med Psychol (Leipz)",
			"Psychiatria, neurologia, neurochirurgia":"Psychiatr Neurol Neurochir",
			"PRN forum":"PRN Forum",
			"Proceedings of the National Science Council, Republic of China. Part B, Life sciences":"Proc. Natl. Sci. Counc. Repub. China B",
			"Psychiatria polska":"Psychiatr. Pol.",
			"Psychiatric journal of the University of Ottawa : Revue de psychiatrie de l'Universite d'Ottawa":"Psychiatr J Univ Ott",
			"The Psychiatric quarterly":"Psychiatr Q",
			"Psychiatric news":"Psychiatr News",
			"The Psychiatric quarterly. Supplement":"Psychiatr Q Suppl",
			"Psychiatry research":"Psychiatry Res",
			"Psychiatric research reports":"Psychiatr Res Rep Am Psychiatr Assoc",
			"Psychiatrische Praxis":"Psychiatr Prax",
			"Population reports. Series M. Special topics":"Popul Rep M",
			"Psychiatry":"Psychiatry",
			"Psychiatry digest":"Psychiatry Dig",
			"Psychiatry in medicine":"Psychiatry Med",
			"The Psychoanalytic quarterly":"Psychoanal Q",
			"Psychoanalytic review":"Psychoanal Rev",
			"The Psychoanalytic study of the child":"Psychoanal Study Child",
			"Psychological bulletin":"Psychol Bull",
			"Psychologische Forschung":"Psychol Forsch",
			"Psychological issues":"Psychol Issues",
			"Psychological medicine":"Psychol Med",
			"Psychological medicine. Monograph supplement":"Psychol Med Monogr Suppl",
			"Psychological monographs":"Psychol Monogr",
			"Psychologische Praxis; Schriftenreihe fur Erziehung und Jugendpflege":"Psychol Prax",
			"Psychological reports":"Psychol Rep",
			"Psychological research":"Psychol Res",
			"Psychological review":"Psychol Rev",
			"Psychometrika":"Psychometrika",
			"Psychopharmacology bulletin":"Psychopharmacol Bull",
			"Psychopathology":"Psychopathology",
			"Psychoneuroendocrinology":"Psychoneuroendocrinology",
			"Psychopharmacologia":"Psychopharmacologia",
			"Psychopharmacologie":"Psychopharmacologie",
			"Psychopharmacology":"Psychopharmacology (Berl.)",
			"Periodontal case reports : a publication of the Northeastern Society of Periodontists":"Periodontal Case Rep",
			"Psychophysiology":"Psychophysiology",
			"Psychosomatic medicine":"Psychosom Med",
			"Psychosomatics":"Psychosomatics",
			"The Public relations journal":"Public Relat J",
			"Psychotherapie, medizinische Psychologie":"Psychother Med Psychol (Stuttg)",
			"History and philosophy of the life sciences":"Hist Philos Life Sci",
			"Psychotherapy and psychosomatics":"Psychother Psychosom",
			"Psychotherapie, Psychosomatik, medizinische Psychologie":"Psychother Psychosom Med Psychol",
			"Public health":"Public Health",
			"The Public interest":"Public Interest",
			"Public policy":"Public Policy",
			"Public opinion quarterly":"Public Opin Q",
			"Public administration review":"Public Adm Rev",
			"Public health monograph":"Public Health Monogr",
			"Public affairs report : bulletin of the Bureau of Public Administration":"Public Aff Rep",
			"Public health reports (Washington, D.C. : 1974)":"Public Health Rep",
			"Publication - Group for the Advancement of Psychiatry":"Publ Group Adv Psychiatry",
			"Public welfare":"Public Welf",
			"The Pulse of the Montana State Nurses' Association":"Pulse",
			"Puerto Rico health sciences journal":"P R Health Sci J",
			"Pure and applied chemistry. Chimie pure et appliquee":"Pure Appl. Chem.",
			"Quarterly journal of experimental physiology and cognate medical sciences":"Q J Exp Physiol Cogn Med Sci",
			"Quarterly journal of experimental physiology (Cambridge, England)":"Q J Exp Physiol",
			"The Quarterly journal of experimental psychology":"Q J Exp Psychol",
			"The Quarterly journal of medicine":"Q. J. Med.",
			"The Quarterly journal of microscopical science":"Q J Microsc Sci",
			"Quarterly journal of studies on alcohol":"Q J Stud Alcohol",
			"Queen's nursing journal":"Queens Nurs J",
			"Quintessencia":"Quintessencia",
			"Quarterly medical review":"Q Med Rev",
			"Quintessencia de protese de laboratorio":"Quintessencia Protese Lab",
			"The Quarterly of the National Dental Association, Inc":"Q Natl Dent Assoc",
			"The Quarterly review of biology":"Q Rev Biol",
			"Quarterly reviews of biophysics":"Q. Rev. Biophys.",
			"The Quarterly review":"Q Rev DC Nurses Assoc",
			"Quaderni di clinica ostetrica e ginecologica":"Quad Clin Ostet Ginecol",
			"Quaderni di radiologia":"Quad Radiol",
			"Queensland nurses journal":"Qld Nurses J",
			"Quintessence international (Berlin, Germany : 1985)":"Quintessence Int",
			"Die Quintessenz":"Quintessenz",
			"Quintessenz Journal":"Quintessenz J",
			"Quaderni di criminologia clinica":"Quad Criminol Clin",
			"Quaderni Sclavo di diagnostica clinica e di laboratorio":"Quad Sclavo Diagn",
			"La Quintessenza":"Quintessenza",
			"The Royal Canadian Dental Corps quarterly":"R Can Dent Corps Q",
			"Die Quintessenz der Zahntechnik":"Quintessenz Zahntech",
			"Royal Society of Health journal":"R Soc Health J",
			"Radovi Medicinskog faculteta u Zagrebu":"Rad Med Fak Zagrebu",
			"Radiation data and reports":"Radiat Data Rep",
			"Radiation and environmental biophysics":"Radiat Environ Biophys",
			"Radiation research":"Radiat. Res.",
			"Radiation research. Supplement":"Radiat Res Suppl",
			"Radiobiologia, radioterapia, e fisica medica":"Radiobiol Radioter Fis Med",
			"Radiobiologia, radiotherapia":"Radiobiol Radiother (Berl)",
			"Radiobiologiia":"Radiobiologiia",
			"Radiography":"Radiography",
			"Radiologia Austriaca":"Radiol Austriaca",
			"Radiologia clinica":"Radiol Clin (Basel)",
			"Radiologia clinica et biologica":"Radiol Clin Biol",
			"Radiologic clinics of North America":"Radiol. Clin. North Am.",
			"Radiologia diagnostica":"Radiol Diagn (Berl)",
			"Radiological health data and reports":"Radiol Health Data Rep",
			"Radiologic technology":"Radiol Technol",
			"Der Radiologe":"Radiologe",
			"Radiology":"Radiology",
			"Radiology management":"Radiol Manage",
			"RANF review":"RANF Rev",
			"Rassegna clinico-scientifica":"Rass Clin Sci",
			"La Rassegna di clinica, terapia e scienze affini":"Rass Clin Ter",
			"Rassegna di dermatologia e di sifilografia":"Rass Dermatol Sifilogr",
			"Acta histochemica. Supplementband":"Acta Histochem. Suppl.",
			"Quintessenz-Impulse : magazin fur Kommunikation & Praxismanagement":"Quintessenz Impulse",
			"Rassegna di fisiopatologia clinica e terapeutica":"Rass Fisiopatol Clin Ter",
			"Rassegna internazionale di clinica e terapia":"Rass Int Clin Ter",
			"Rassegna internazionale di stomatologia pratica":"Rass Int Stomatol Prat",
			"Research in health economics":"Res Health Econ",
			"Rassegna medica sarda":"Rass Med Sarda",
			"Rassegna di neurologia vegetativa":"Rass Neurol Veg",
			"Rassegna di neuropsichiatria e scienze affini":"Rass Neuropsichiatr",
			"Rassegna odontotecnica":"Rass Odontotec",
			"The Regan report on nursing law":"Regan Rep Nurs Law",
			"Rassegna di studi psichiatrici":"Rass Studi Psichiatr",
			"Rassegna trimestrale di odontoiatria":"Rass Trimest Odontoiatr",
			"Rational drug therapy":"Ration Drug Ther",
			"Reanimation et organes artificiels. Wiederbelebung und kunstliche Organe. Reanimation and artificial organs":"Reanim Organes Artif",
			"Respiratory care":"Respir Care",
			"The Reader's digest":"Read Dig",
			"Record of chemical progress":"Rec Chem Prog",
			"Revista Argentina de microbiologia":"Rev. Argent. Microbiol.",
			"Rivista italiana degli odontotecnici":"Riv Ital Odontotec",
			"Recent advances in biological psychiatry":"Recent Adv Biol Psychiatry",
			"Recent advances in studies on cardiac structure and metabolism":"Recent Adv Stud Cardiac Struct Metab",
			"Recent progress in hormone research":"Recent Prog. Horm. Res.",
			"Recenti progressi in medicina":"Recenti Prog Med",
			"Recent results in cancer research. Fortschritte der Krebsforschung. Progres dans les recherches sur le cancer":"Recent Results Cancer Res.",
			"Reconstruction surgery and traumatology":"Reconstr Surg Traumatol",
			"Rehabilitation nursing : the official journal of the Association of Rehabilitation Nurses":"Rehabil Nurs",
			"Refu'at ha-shinayim (Tel Aviv, Israel : 1944)":"Refuat Hashinayim",
			"Rehabilitation literature":"Rehabil Lit",
			"Renal physiology":"Ren Physiol",
			"Renal physiology and biochemistry":"Ren. Physiol. Biochem.",
			"Rehabilitation record":"Rehabil Rec",
			"Rehabilitation: Sozialmedizin, physikalische Medizin, Praventivmedizin; internationale Zeitschrift mit Zentralblatt":"Rehabilitation (Bonn)",
			"Die Rehabilitation":"Rehabilitation (Stuttg)",
			"Rein et foie, maladies de la nutrition; actualites":"Rein Foie",
			"Reports on health and social subjects":"Rep Health Soc Subj (Lond)",
			"Iyo Kizai Kenkyujo hokoku. Reports of the Institute for Medical and Dental Engineering, Tokyo Medical and Dental University":"Tokyo Ika Shika Daigaku Iyo Kizai Kenkyusho Hokoku",
			"Reproduction, nutrition, development":"Reprod Nutr Dev",
			"Reports on population/family planning":"Rep Popul Fam Plann",
			"Reports on public health and medical subjects":"Rep Public Health Med Subj (Lond)",
			"Reports on rheumatic diseases":"Rep Rheum Dis",
			"Research and clinical studies in headache":"Res Clin Stud Headache",
			"Research communications in chemical pathology and pharmacology":"Res. Commun. Chem. Pathol. Pharmacol.",
			"Advances in myocardiology":"Adv Myocardiol",
			"Research in experimental medicine. Zeitschrift fur die gesamte experimentelle Medizin einschliesslich experimenteller Chirurgie":"Res Exp Med (Berl)",
			"Research and statistics note - Social Security Administration, Office of Research and Statistics":"Res Stat Note",
			"Research on aging":"Res Aging",
			"Research progress in organic, biological and medicinal chemistry":"Res Prog Org Biol Med Chem",
			"Research in immunology":"Res. Immunol.",
			"Research in microbiology":"Res. Microbiol.",
			"Research publications - Association for Research in Nervous and Mental Disease":"Res Publ Assoc Res Nerv Ment Dis",
			"Research quarterly":"Res Q",
			"Research quarterly for exercise and sport":"Res Q Exerc Sport",
			"Research in reproduction":"Res Reprod",
			"Research and statistics note - Health Care Financing Administration, Office of Policy, Planning, and Research":"Res Stat Note Health Care Financ Adm Off Policy Plan Res",
			"Research in veterinary science":"Res. Vet. Sci.",
			"Research in virology":"Res. Virol.",
			"Resenha clinico-cientifica":"Resen Clin Cient",
			"Residue reviews":"Residue Rev",
			"Resources for biomedical research and education":"Resour Biomed Res Educ",
			"Kokyu to junkan. Respiration & circulation":"Kokyu To Junkan",
			"Respiration physiology":"Respir Physiol",
			"Respiration; international review of thoracic diseases":"Respiration",
			"Respiratory therapy":"Respir Ther",
			"Restaurants & institutions":"Restaurants Inst",
			"Results and problems in cell differentiation":"Results Probl Cell Differ",
			"Resume":"Resume",
			"Resuscitation":"Resuscitation",
			"Retina (Philadelphia, Pa.)":"Retina (Philadelphia, Pa.)",
			"Reumatismo":"Reumatismo",
			"Reumatizam":"Reumatizam",
			"Reumatologia":"Reumatologia",
			"Revista da Associacao Paulista de Cirurgioes Dentistas Regional de Aracatuba":"Rev Assoc Paul Cir Dent Reg Aracatuba",
			"Revista de la Agrupacion Odontologica de la Capital Federal":"Rev Agrup Odontol Cap Fed",
			"ALAFO; revista de la Asociacion Latinoamericana de Facultades de Odontologia":"ALAFO",
			"Review of allergy":"Rev Allergy",
			"The Quarterly journal of experimental psychology. B, Comparative and physiological psychology":"Q J Exp Psychol B",
			"Rassegna penitenziaria e criminologica":"Rass Penititenziaria Crim",
			"Radiation medicine":"Radiat Med",
			"Radiotherapy and oncology : journal of the European Society for Therapeutic Radiology and Oncology":"Radiother Oncol",
			"RDH":"RDH",
			"Regulatory peptides. Supplement":"Regul Pept Suppl",
			"Reproduction, fertility, and development":"Reprod. Fertil. Dev.",
			"Revista da Associacao Medica Brasileira":"Rev Assoc Med Bras",
			"Recent advances in nursing":"Recent Adv Nurs",
			"Revista argentina de cirugia":"Rev Argent Cir",
			"Research in nursing & health":"Res Nurs Health",
			"Recombinant DNA technical bulletin":"Recomb DNA Tech Bull",
			"Rays":"Rays",
			"Recent advances in clinical nuclear medicine":"Recent Adv Clin Nucl Med",
			"Registered nurse (Toronto, Ont.)":"Regist Nurse",
			"Resident and staff physician":"Resid Staff Physician",
			"Revista argentina de endocrinologia y metabolismo":"Rev Argent Endocrinol Metab",
			"Report - Commission on Accreditation of Rehabilitation Facilities":"Rep Comm Accredit Rehabil Facil",
			"Revista Argentina De Implantologia Estomatologica":"Rev Argent Implantol Estomatol",
			"Regulatory peptides":"Regul. Pept.",
			"Record":"Record (Washington)",
			"Radioisotopes":"Radioisotopes",
			"Recruit & retain : a monthly publication for professionals concerned with nurse recruitment and retention":"Recruit Retain",
			"Regulation":"Regulation",
			"Regulatory toxicology and pharmacology : RTP":"Regul. Toxicol. Pharmacol.",
			"Report (Group for the Advancement of Psychiatry : 1984)":"Rep Group Adv Psychiatry",
			"Revista medica de Panama":"Rev Med Panama",
			"Revista del Museo de la Facultad de Odontologia de Buenos Aires":"Rev Museo Fac Odontol B Aires",
			"Reviews in clinical & basic pharmacology":"Rev Clin Basic Pharm",
			"La Radiologia medica":"Radiol Med",
			"Revista argentina de urologia y nefrologia":"Rev Argent Urol Nefrol",
			"Regional-Anaesthesie":"Reg Anaesth",
			"Revista de la Asociacion Argentina de Microbiologia":"Rev Asoc Argent Microbiol",
			"Reporter (Wilmington, Del.)":"Rep Del Nurses Assoc",
			"Reviews in pure & applied pharmacological sciences":"Rev Pure Appl Pharmacol Sci",
			"Quarterly reviews on drug metabolism and drug interactions":"Q Rev Drug Metab Drug Interact",
			"Renal failure":"Ren Fail",
			"Revista de la Asociacion Medica Argentina":"Rev Asoc Med Argent",
			"Revista chilena de odontoestomatologia":"Rev Chil Odontoestomatol",
			"Revista de la Asociacion Mexicana de Enfermeras":"Rev Asoc Mex Enferm",
			"Revista de la Asociacion Odontologica Argentina":"Rev Asoc Odontol Argent",
			"Revista de la Asociacion Odontologica de Costa Rica":"Rev Asoc Odontol Costa Rica",
			"Recent developments in alcoholism : an official publication of the American Medical Society on Alcoholism, the Research Society on Alcoholism, and the National Council on Alcoholism":"Recent Dev Alcohol",
			"Rheumatic diseases clinics of North America":"Rheum. Dis. Clin. North Am.",
			"AMB; revista da Associacao Medica Brasileira":"AMB Rev Assoc Med Bras",
			"Revista da Faculdade de Farmacia e Odontologia de Ribeirao Preto":"Rev Fac Farm Odontol Ribeiro Preto",
			"Radiographics : a review publication of the Radiological Society of North America, Inc":"Radiographics",
			"Revista de odontologia da Universidade de Sao Paulo / USP":"Rev Odontol Univ Sao Paulo",
			"Revista da Associacao Paulista de Cirurgioes Dentistas":"Rev Assoc Paul Cir Dent",
			"Reviews of environmental contamination and toxicology":"Rev Environ Contam Toxicol",
			"Restorative dentistry":"Restorative Dent",
			"Revista espanola de endodoncia / AEDE":"Rev Esp Endodoncia",
			"Revista de la Facultad de Odontologia (Santiago, Chile)":"Rev Fac Odontol Univ Chile",
			"Revista Del Ateneo De La Catedra De Tecnica De Operatoria Dental":"Rev Ateneo Catedra Tec Oper Dent",
			"Revisiones sobre biologia celular : RBC":"Revis. Biol. Celular",
			"Respiratory management":"Respir Manage",
			"Revue de l'atherosclerose et des arteriopathies peripheriques":"Rev Atheroscler (Paris)",
			"Revista da Faculdade de Odontologia de Ribeirao Preto":"Rev Fac Odontol Ribeiro Preto",
			"Revista da Sociedade Brasileira de Medicina Tropical":"Rev. Soc. Bras. Med. Trop.",
			"Revista gaucha de enfermagem / EENFUFRGS":"Rev Gaucha Enferm",
			"Revue belge de medecine dentaire. Belgisch tijdschrift voor tandheelkunde":"Rev Belge Med Dent",
			"Revista de actualidad estomatologica espanola / Ilustre Consejo General de Colegios de Odontologos y Estomatologos de Espana":"Rev Actual Estomatol Esp",
			"Revue belge de pathologie et de medecine experimentale":"Rev Belg Pathol Med Exp",
			"Revue francaise d'endodontie : publication officielle de la Societe francaise d'endodontie":"Rev Fr Endod",
			"RN (For managers)":"RN (For Managers)",
			"Revista de la Facultad de Odontologia":"Rev Fac Odontol Univ Nac (Cordoba)",
			"Revue francaise des prothesistes dentaires":"Rev Fr Prothes Dent",
			"Revista de biologia oral":"Rev Biol Oral",
			"Revista de biologia tropical":"Rev. Biol. Trop.",
			"Revista brasileira de anestesiologia":"Rev Bras Anestesiol",
			"Revista brasileira de biologia":"Rev Bras Biol",
			"Revista brasileira de cirurgia":"Rev Bras Cir",
			"Revista brasileira de enfermagem":"Rev Bras Enferm",
			"Revista brasileira de gastroenterologia":"Rev Bras Gastroenterol",
			"The Rhodesia nurse":"Rhod Nurse",
			"Revista brasileira de leprologia":"Rev Bras Leprol",
			"Revista brasileira de malariologia e doencas tropicais. Publicacoes avulsas":"Rev Bras Malariol Doencas Trop",
			"Risk analysis : an official publication of the Society for Risk Analysis":"Risk Anal.",
			"Research in developmental disabilities":"Res Dev Disabil",
			"R.I. medical journal":"R I Med J",
			"Rhode Island medical journal":"R I Med J",
			"Revue de l'infirmiere et de l'assistante sociale":"Rev Infirm Assist Soc",
			"Rivista europea per le scienze mediche e farmacologiche = European review for medical and pharmacological sciences = Revue europeenne pour les sciences medicales et pharmacologiques":"Riv Eur Sci Med Farmacol",
			"Revista brasileira de medicina":"Rev Bras Med",
			"Revista brasileira de odontologia":"Rev Bras Odontol",
			"Revista brasileira de oftalmologia":"Rev Bras Oftalmol",
			"Revista brasileira de pesquisas medicas e biologicas":"Rev Bras Pesqui Med Biol",
			"Revue canadienne de biologie / editee par l'Universite de Montreal":"Rev Can Biol",
			"Revue canadienne de biologie experimentale":"Rev Can Biol Exp",
			"Revista Centro America odontologica":"Rev Cent Am Odontol",
			"Revista latinoamericana de microbiologia y parasitologia":"Rev Latinoam Microbiol Parasitol (Mex)",
			"Revista chilena de obstetricia y ginecologia":"Rev Chil Obstet Ginecol",
			"Revista chilena de pediatria":"Rev Chil Pediatr",
			"Revista de chirurgie, oncologie, radiologie, o.r.l., oftalmologie, stomatologie. Chirurgie":"Rev Chir Oncol Radiol O R L Oftalmol Stomatol Chir",
			"Respiratory medicine":"Respir Med",
			"Revista de chirurgie, oncologie, radiologie, o. r. l., oftalmologie, stomatologie. Oftalmologie":"Rev Chir Oncol Radiol O R L Oftalmol Stomatol Ser Oftalmol",
			"Revista de chirurgie, oncologie, radiologie, o.r.l., oftalmologie, stomatologie. Oto-rino-laringologia":"Rev Chir Oncol Radiol O R L Oftalmol Stomatol Otorinolaringol",
			"Revista de chirurgie, oncologie, radiologie, o. r. l., oftalmologie, stomatologie. Seria: Stomatologie":"Rev Chir Oncol Radiol O R L Oftalmol Stomatol Ser Stomatol",
			"Revue de chirurgie orthopedique et reparatrice de l'appareil moteur":"Rev Chir Orthop Reparatrice Appar Mot",
			"Revista de cirugia del Uruguay":"Rev Cir Urug",
			"Revista. Circulo Argentino de Odontologia":"Rev Circ Argent Odontol",
			"Revista del Circulo Odontologico de Cordoba":"Rev Circ Odontol Cordoba",
			"Revista Del Circulo Odontologico Del Sur":"Rev Circ Odontol Sur",
			"Revista clinica espanola":"Rev Clin Esp",
			"Revista cubana de enfermeria":"Rev Cubana Enferm",
			"Revista clinica. Lisbon. Instituto Maternal":"Rev Clin Inst Matern Lisb",
			"Revista del Colegio Estomatologico de Guatemala":"Rev Col Estomatol Guatem",
			"RoFo : Fortschritte auf dem Gebiete der Rontgenstrahlen und der Nuklearmedizin":"Rofo",
			"Rivista di ostetricia ginecologia pratica e medicina perinatale":"Riv Ostet Ginecol Prat Med Perinat",
			"Revista del Colegio Medico de Guatemala":"Rev Col Med Guatem",
			"Revista colombiana de obstetricia y ginecologia":"Rev Colomb Obstet Ginecol",
			"Revista colombiana de pediatria y puericultura":"Rev Colomb Pediatr Pueric",
			"Revue des corps de sante des armees: terre, mer, air, et du corps veterinaire":"Rev Corps Sante Armees Terre Mer Air",
			"Revista cubana de estomatologia":"Rev Cubana Estomatol",
			"Revista cubana de medicina tropical":"Rev Cubana Med Trop",
			"Review of Czechoslovak medicine":"Rev Czech Med",
			"The review of economics and statistics":"Rev Econ Stat",
			"Reviews on drug metabolism and drug interactions":"Rev Drug Metab Drug Interact",
			"Revista dental":"Rev Dent (San Salv)",
			"Revista dental":"Rev Dent (St Domingo)",
			"Revista dental de Chile":"Rev Dent Chile",
			"Revue dentaire libanaise. Lebanese dental magazine":"Rev Dent Liban",
			"Revista ecuatoriana de higiene y medicina tropical":"Rev Ecuat Hig Med Trop",
			"Revue d'electroencephalographie et de neurophysiologie clinique":"Rev Electroencephalogr Neurophysiol Clin",
			"Rinsho Shishubyo Danwakai kaishi":"Rinsho Shishubyo Danwakai Kaishi",
			"Revue d'elevage et de medecine veterinaire des pays tropicaux":"Rev Elev Med Vet Pays Trop",
			"Revista de enfermagem":"Rev Enferm (Lisboa)",
			"Revista enfermagem em novas dimensoes":"Rev Enferm Nov Dimens",
			"Reviews on environmental health":"Rev Environ Health",
			"Revista da Escola de Enfermagem da U S P":"Rev Esc Enferm USP",
			"Revue d'epidemiologie et de sante publique":"Rev Epidemiol Sante Publique",
			"Revista De La Escuela De Odontologia, Universidad Nacional De Tucuman, Facultad De Medicina":"Rev Esc Odontol Tucuman",
			"Revista espanola de anestesiologia y reanimacion":"Rev Esp Anestesiol Reanim",
			"Revista brasileira de odontologia militar : orgao oficial da Academia Brasileira de Odontologia Militar":"Rev Bras Odontol Mil",
			"Revista espanola de cardiologia":"Rev Esp Cardiol",
			"RCN nursing standard":"RCN Nurs Stand",
			"Revista espanola de las enfermedades del aparato digestivo":"Rev Esp Enferm Apar Dig",
			"Revista espanola de estomatologia":"Rev Esp Estomatol",
			"Revista espanola de fisiologia":"Rev. Esp. Fisiol.",
			"Revista espanola de obstetricia y ginecologia":"Rev Esp Obstet Ginecol",
			"Revista espanola de oncologia":"Rev Esp Oncol",
			"Revista espanola de oto-neuro-oftalmologia y neurocirugia":"Rev Esp Otoneurooftalmol Neurocir",
			"Revista Espanola De Paradoncia":"Rev Esp Parad",
			"Revista espanola de pediatria":"Rev Esp Pediatr",
			"Revista espanola de reumatismo y enfermedades osteoarticulares":"Rev Esp Reum Enferm Osteoartic",
			"Revista espanola de tuberculosis":"Rev Esp Tuberc",
			"Review (Federation of American Health Systems)":"Rev Fed Am Health Syst",
			"Review of public data use":"Rev Public Data Use",
			"Revue europeenne d'etudes cliniques et biologiques. European journal of clinical and biological research":"Rev Eur Etud Clin Biol",
			"Revista da Faculdade de Odontologia da Universidade Federal da Bahia":"Rev Fac Odontol Univ Fed Bahia",
			"Revista de la Facultad de Ciencias Medicas de Cordoba":"Rev Fac Cienc Med Cordoba",
			"Revista de la Facultad de Ciencias Medicas (Cordoba, Argentina)":"Rev Fac Cien Med Univ Nac Cordoba",
			"Revista de farmacia e bioquimica da Universidade de Sao Paulo":"Rev Farm Bioquim Univ Sao Paulo",
			"RGO":"RGO",
			"Revista da Faculdade de Farmacia e Odontologia de Araraquara":"Rev Fac Farm Odontol Araraquara",
			"Revista de la Facultad de Medicina, Universidad Nacional de Colombia":"Rev Fac Med Univ Nac Colomb",
			"Revista de farmacia e odontologia":"Rev Farm Odontol",
			"Revista de odontologia da UNESP / Universidade Estadual Paulista (UNESP)":"Rev Odontol UNESP",
			"Revista da Faculdade de Odontologia de Aracatuba":"Rev Fac Odontol Aracatuba",
			"Revista de la Facultad de Odontologia de la Universidad Nacional de Colombia":"Rev Fac Odontol Univ Nac Colomb",
			"Revista da Faculdade de Odontologia, Porto Alegre":"Rev Fac Odontol P Alegre",
			"Revista da Faculdade de Odontologia de Pernambuco":"Rev Fac Odontol Pernambuco",
			"Revista da Faculdade de Odontologia da Universidade de Sao Paulo":"Rev Fac Odontol Sao Paulo",
			"Revista de la Federacion Odontologica Colombiana":"Rev Fed Odontol Colomb",
			"Revista de la Federacion Odontologica Ecuatoriana":"Rev Fed Odontol Ecuat",
			"Revista da Faculdade de Odontologia de Sao Jose dos Campos":"Rev Fac Odontol Sao Jose Dos Campos",
			"Revista F O A":"Rev FOA",
			"Revista de la Facultad de Odontologia (San Miguel de Tucuman, Argentina)":"Rev Fac Odontol Tucuman",
			"Revue francaise d'allergologie":"Rev Fr Allergol",
			"La Revue francaise d'endocrinologie clinique, nutrition, et metabolisme":"Rev Fr Endocrinol Clin",
			"Revue francaise des maladies respiratoires":"Rev Fr Mal Respir",
			"Revue des maladies respiratoires":"Rev Mal Respir",
			"Revue francaise d'etudes cliniques et biologiques":"Rev Fr Etud Clin Biol",
			"Revue de gerontologic d'expression francaise":"Rev Gerontol Expr Fr",
			"Revue francaise de gynecologie et d'obstetrique":"Rev Fr Gynecol Obstet",
			"Revue francaise d'odonto-stomatologie":"Rev Fr Odontostomatol",
			"La Revue francaise de la prothese dentaire":"Rev Fr Prothese Dent",
			"Revue francaise de psychanalyse":"Rev Fr Psychanal",
			"Revue francaise de transfusion":"Rev Fr Transfus",
			"Revue francaise de transfusion et immuno-hematologie":"Rev. Fr. Transfus. Immunohematol.",
			"Revista de gastroenterologia de Mexico":"Rev Gastroenterol Mex",
			"Revista gaucha de odontologia":"Rev Gaucha Odontol",
			"Revista de ginecologia e d'obstetricia":"Rev Ginecol Obstet (Sao Paulo)",
			"Revista guatemalteca de estomatologia":"Rev Guatem Estomatol",
			"Revue d'histoire de l'art dentaire":"Rev Hist Art Dent",
			"Revista do Hospital das Clinicas":"Rev Hosp Clin Fac Med Sao Paulo",
			"Revue d'hygiene et de medecine sociale":"Rev Hyg Med Soc",
			"Revista iberica de endocrinologia":"Rev Iber Endocrinol",
			"Revista de igiena, bacteriologie, virusologie, parazitologie, epidemiologie, pneumoftiziologie. Bacteriologia, virusologia, parazitologia, epidemiologia":"Rev Ig Bacteriol Virusol Parazitol Epidemiol Pneumoftiziol Bacteriol Virusol Parazitol Epidemiol",
			"Revista de igiena, bacteriologie, virusologie, parazitologie, epidemiologie, pneumoftiziologie. Pneumoftiziologia":"Rev Ig Bacteriol Virusol Parazitol Epidemiol Pneumoftiziol Pneumoftiziol",
			"Revue d'immunologie":"Rev Immunol (Paris)",
			"Revue de l'infirmiere":"Rev Infirm",
			"La Revue des infirmieres et infirmiers auxiliaires du Quebec":"Rev Infirm Infirm Aux Que",
			"Revista do Instituto de Antibioticos, Universidade Federal de Pernambuco":"Rev Inst Antibiot (Recife)",
			"Revista paulista de enfermagem":"Rev Paul Enferm",
			"Revue de l'Institut d'hygiene des mines":"Rev Inst Hyg Mines (Hasselt)",
			"Revista do Instituto de Medicina Tropical de Sao Paulo":"Rev. Inst. Med. Trop. Sao Paulo",
			"Revista del Instituto Nacional de Cancerologia":"Rev Inst Nac Cancerol (Mex)",
			"Revista interamericana de radiologia":"Rev Interam Radiol",
			"Revista del Instituto de Salubridad y Enfermedades Tropicales":"Rev Inst Salubr Enferm Trop",
			"Scientific And Educational Bulletin":"Sci Educ Bull",
			"Scientific and educational journal":"Sci Educ J",
			"Seminars in adolescent medicine":"Semin Adolesc Med",
			"Revue internationale d'hepatologie":"Rev Int Hepatol",
			"Sarcoidosis":"Sarcoidosis",
			"Revue international des services de sante des armees de terre, de mer et de l'air":"Rev Int Serv Sante Armees",
			"Revista catarinense de odontologia":"Rev Catarinense Odontol",
			"Revue internationale du trachome. International review of trachoma":"Rev Int Trach",
			"Revue internationale du trachome et de pathologie oculaire tropicale et subtropicale : organe de la Ligue contre le trachome avec la collaboration de l'International Organization against Trachoma et des organisations nationales et inter...":"Rev Int Trach Pathol Ocul Trop Subtrop",
			"Revue internationale du trachome et de pathologie oculaire tropicale et subtropicale et de sante publique : organe de la Ligue contre le trachome avec la collaboration de l'International Organization against Trachoma et des organisation...":"Rev Int Trach Pathol Ocul Trop Subtrop Sante Publique",
			"Revista de investigacion":"Rev Invest (Guadalajara)",
			"Scandinavian journal of primary health care. Supplement":"Scand J Prim Health Care Suppl",
			"Revista costarricense de ciencias medicas":"Rev Costarric Cienc Med",
			"Revista ibero-americana de ortodoncia : publicacion oficial de la Asociacion Ibero-Americana Ortodoncistas":"Rev Iberoam Ortod",
			"Revista de investigacion clinica; organo del Hospital de Enfermedades de la Nutricion":"Rev. Invest. Clin.",
			"Selective cancer therapeutics":"Sel Cancer Ther",
			"Revista de investigacion en salud publica":"Rev Invest Salud Publica",
			"Revue de laryngologie - otologie - rhinologie":"Rev Laryngol Otol Rhinol (Bord)",
			"Seminars in diagnostic pathology":"Semin Diagn Pathol",
			"Revista latinoamericana de cirugia plastica":"Rev Latinoam Cir Plast",
			"Second opinion (Park Ridge, Ill.)":"Second Opin",
			"Seminars in respiratory infections":"Semin Respir Infect",
			"Seminars in neurology":"Semin Neurol",
			"Seminars in oncology nursing":"Semin Oncol Nurs",
			"Seminars in veterinary medicine and surgery (small animal)":"Semin. Vet. Med. Surg. Small Anim.",
			"Revista latinoamericana de microbiologia":"Rev. Latinoam. Microbiol.",
			"Seminars in nephrology":"Semin. Nephrol.",
			"Revista latinoamericana de patologia":"Rev Latinoam Patol",
			"Revista Regional de Aracatuba, Associacao Paulista de Cirurgioes Dentistas":"Rev Reg Aracatuba Assoc Paul Cir Dent",
			"La Revue lyonnaise de medecine":"Rev Lyon Med",
			"Symposium on Fundamental Cancer Research":"Symp Fundam Cancer Res",
			"Stereotactic and functional neurosurgery":"Stereotact Funct Neurosurg",
			"Revue de medecine aeronautique":"Rev Med Aeronaut",
			"La Revue de medecine interne / fondee ... par la Societe nationale francaise de medecine interne":"Rev Med Interne",
			"Revista medica de Chile":"Rev Med Chil",
			"Revue medico-chirurgicale des maladies du foie":"Rev Med Chir Mal Foie",
			"Shoni shikagaku zasshi. The Japanese journal of pedodontics":"Shoni Shikagaku Zasshi",
			"Showa Shigakkai zasshi = The Journal of Showa University Dental Society":"Showa Shigakkai Zasshi",
			"Revista medico-chirurgicala a Societatii de Medici si Naturalisti din Iasi":"Rev Med Chir Soc Med Nat Iasi",
			"Showa Igakkai zasshi = The Journal of the Showa Medical Association":"Showa Igakkai Zasshi",
			"Revista medica de Costa Rica":"Rev Med Costa Rica",
			"Journal of UOEH":"J. UOEH",
			"Scandinavian journal of primary health care":"Scand J Prim Health Care",
			"Software in healthcare":"Softw Healthc",
			"Statistics in medicine":"Stat Med",
			"Scholarly inquiry for nursing practice":"Sch Inq Nurs Pract",
			"Survey of immunologic research":"Surv Immunol Res",
			"Seminars in urology":"Semin Urol",
			"Revista medica hondurena":"Rev Med Hondur",
			"Scandinavian journal of caring sciences":"Scand J Caring Sci",
			"Revista medica del Hospital General":"Rev Med Hosp Gen (Mex)",
			"Revue medicale internationale de photo, cinema, television. International journal of medical photography, cinematography & television":"Rev Med Int Photo Cinema Telev",
			"Revista de medicina interna, neurologe, psihiatrie, neurochirurgie, dermato-venerologie. Medicina interna":"Rev Med Interna Neurol Psihiatr Neurochir Dermatovenerol Med Interna",
			"Revista de medicina interna, neurologie, psihiatrie, neurochirurgie, dermato-venerologie. Neurologie, psihiatrie, neurochirurgie":"Rev Med Interna Neurol Psihiatr Neurochir Dermatovenerol Neurol Psihiatr Neurochir",
			"Revue medicale de Bruxelles":"Rev Med Brux",
			"Revue medicale de Liege":"Rev Med Liege",
			"Scanning microscopy. Supplement":"Scanning Microsc. Suppl.",
			"Revue medicale du Moyen-Orient":"Rev Med Moyen Orient",
			"Soins. Chirurgie (Paris, France : 1982)":"Soins Chir",
			"Somatosensory research":"Somatosens Res",
			"Sports medicine (Auckland, N.Z.)":"Sports Med",
			"Revue de medecine psychosomatique et de psychologie medicale":"Rev Med Psychosom Psychol Med",
			"Revue medicale de la Suisse romande":"Rev Med Suisse Romande",
			"Schweizerische Rundschau fur Medizin Praxis = Revue suisse de medecine Praxis":"Schweiz. Rundsch. Med. Prax.",
			"Senior nurse":"Sr Nurse",
			"Revista de medicina de la Universidad de Navarra":"Rev Med Univ Navarra",
			"Seminars in surgical oncology":"Semin Surg Oncol",
			"Revista mexicana de cirugia, ginecologia y cancer":"Rev Mex Cir Ginecol Cancer",
			"Revista mexicana de urologia":"Rev Mex Urol",
			"Revue neurologique":"Rev. Neurol. (Paris)",
			"Subsidia medica":"Subsid Med",
			"Suomen hammaslaakarilehti = Finlands tandlakartidning / [HT]":"Suom Hammaslaakarilehti",
			"Revista de neuro-psiquiatria":"Rev Neuropsiquiatr",
			"Surgical gastroenterology":"Surg Gastroenterol",
			"Survey and synthesis of pathology research":"Surv Synth Pathol Res",
			"Revue de neuropsychiatrie infantile et d'hygiene mentale de l'enfance":"Rev Neuropsychiatr Infant",
			"Revista de obstetricia y ginecologia de Venezuela":"Rev Obstet Ginecol Venez",
			"Revista odonto-estomatologica":"Rev Odontoestomatol",
			"Revue odonto-implantologique":"Rev Odontoimplantol",
			"Revista Odontologica; Facultad De Odontologia, Universidad Nacional De Cordoba":"Rev Odontol (Cordoba)",
			"Revista Odontologica":"Rev Odontol (La Paz)",
			"Revista odontologica de Costa Rica":"Rev Odontol Costa Rica",
			"Revista odontologica":"Rev Odontol Circ Odontol Parag",
			"Revista odontologica de Concepcion":"Rev Odontol Concepcion",
			"Revista odontologica ecuatoriana":"Rev Odontol Ecuat",
			"Revista odontologica de Puerto Rico":"Rev Odontol P R (Santurce)",
			"Revista odontologica de Puerto Rico":"Rev Odontol P R",
			"Revmatologiia (Moscow, Russia)":"Revmatologiia (Mosk)",
			"Revista De Odontologia Da Universidade Federal De Santa Catarina":"Rev Odontol St Catarina",
			"Revue d'odonto-stomatologie":"Rev Odontostomatol (Paris)",
			"Revue d'odonto-stomatologie du midi de la France":"Rev Odontostomatol Midi Fr",
			"Revue odonto stomatologique du Nord-Est":"Rev Odontostomatol Nordest",
			"Sleep":"Sleep",
			"Reviews of infectious diseases":"Rev. Infect. Dis.",
			"Revue d'oto-neuro-ophtalmologie":"Rev Otoneuroophtalmol",
			"Revue d'orthopedie dento-faciale":"Rev Orthop Dento Faciale",
			"Revue de pathologie comparee":"Rev Pathol Comp",
			"Revue de pneumologie clinique":"Rev Pneumol Clin",
			"Revista Paulista De Endodontia":"Rev Paul Endodontia",
			"Revista paulista de medicina":"Rev Paul Med",
			"Revista paulista de odontologia":"Rev Paul Odontol",
			"Revista de pediatrie, obstetrica si ginecologie. Obstetrica si ginecologie":"Rev Pediatr Obstet Ginecol Obstet Ginecol",
			"Revista de pediatrie, obstetrica si ginecologie. Pediatria":"Rev Pediatr Obstet Ginecol Pediatr",
			"Revista pernambucana de odontologia":"Rev Pernambucana Odontol",
			"Reviews of physiology, biochemistry and pharmacology":"Rev. Physiol. Biochem. Pharmacol.",
			"Revista ADM : organo oficial de la Asociacion Dental Mexicana":"Rev ADM",
			"Revista portuguesa de estomatologia e cirurgia maxilo-facial":"Rev Port Estomatol Cir Maxilofac",
			"Revista portuguesa de pediatria e puericultura":"Rev Port Pediatr Pueric",
			"Revista portuguesa de pediatria":"Rev Port Pediatr",
			"La Revue du praticien":"Rev Prat",
			"Revue du rhumatisme et des maladies osteo-articulaires":"Rev Rhum Mal Osteoartic",
			"Endocrinologie":"Endocrinologie",
			"Revue roumaine d'inframicrobiologie":"Rev Roum Inframicrobiol",
			"Revue roumaine de medecine":"Rev Roum Med",
			"Revue roumaine de medecine interne":"Rev Roum Med Intern",
			"Revue roumaine de morphologie et d'embryologie":"Rev Roum Morphol Embryol",
			"Medecine interne":"Med Interne",
			"Revue roumaine de neurologie":"Rev Roum Neurol",
			"Neurologie et psychiatrie":"Neurol Psychiatr (Bucur)",
			"Revue roumaine de neurologie et de psychiatrie":"Rev Roum Neurol Psychiatr",
			"Revue roumaine de physiologie":"Rev Roum Physiol",
			"Revue roumaine de morphologie et de physiologie":"Rev Roum Morphol Physiol",
			"Revista de sanidad e higiene publica":"Rev Sanid Hig Publica (Madr)",
			"Revista de la sanidad militar argentina":"Rev Sanid Milit Argent",
			"Revista de saude publica":"Rev Saude Publica",
			"The Review of scientific instruments":"Rev Sci Instrum",
			"Revue du SESDA":"Rev SESDA",
			"Revista de la Sociedad Argentina de Biologia":"Rev Soc Argent Biol",
			"Revue de l'infirmiere. Informations":"Rev Infirm Inf",
			"Revista. Sociedad Colombiana de Ortodoncia":"Rev Soc Colomb Ortod",
			"Revista de la Sociedad Peruana de Endocrinologia":"Rev Soc Peru Endocrinol",
			"Revue de stomatologie et de chirurgie maxillo-faciale":"Rev Stomatol Chir Maxillofac",
			"La Revue stomato-odontologique du nord de la France":"Rev Stomatoodontol Nord Fr",
			"Revue suisse de zoologie; annales de la Societe zoologique suisse et du Museum d'histoire naturelle de Geneve":"Rev. Suisse Zool.",
			"Review of surgery":"Rev Surg",
			"The Ryan advisory for health services governing boards":"Ryan Advis Health Serv Gov Boards",
			"Revue de tuberculose et de pneumologie":"Rev Tuberc Pneumol (Paris)",
			"Salud bucal / Confederacion Odontologica de la Republica Argentina":"Salud Bucal",
			"Trends & techniques in the contemporary dental laboratory":"Trends Tech Contemp Dent Lab",
			"Revista venezolana de sanidad y asistencia social":"Rev Venez Sanid Asist Soc",
			"Revista venezolana de urologia":"Rev Venez Urol",
			"Rheumatism":"Rheumatism",
			"Rheumatology and physical medicine":"Rheumatol Phys Med",
			"Rheumatology and rehabilitation":"Rheumatol Rehabil",
			"Rheumatology":"Rheumatology",
			"Thrombosis et diathesis haemorrhagica. Supplementum":"Thromb Diath Haemorrh Suppl",
			"The Rhodesian nurse":"Rhod Nurse",
			"Rhumatologie":"Rhumatologie",
			"Rhode Island dental journal":"R I Dent J",
			"Rhode Island medical journal":"R I Med J",
			"Rheumatology international":"Rheumatol. Int.",
			"La Ricerca scientifica":"Ric Sci",
			"La Ricerca scientifica. 2. ser., pt. 2: Rendiconti. Sezione B: Biologica":"Ric Sci 2 Ser Pt 2 Rend B",
			"La Ricerca in clinica e in laboratorio":"Ric Clin Lab",
			"Rhinology":"Rhinology",
			"La Ricerca scientifica. 2. ser., pt.1: Rivista":"Ric Sci 2 Ser Pt 1 Riv",
			"La Riforma medica":"Riforma Med",
			"Risk management (New York, N.Y.)":"Risk Manage",
			"Rinsho kyobu geka = Japanese annals of thoracic surgery":"Rinsho Kyobu Geka",
			"[Rinsho shika] [Clinical dentistry]":"Rinsho Shika",
			"Riso report":"RISO Rep",
			"Rivista di anatomia patologica e di oncologia":"Riv Anat Patol Oncol",
			"Rivista di biologia":"Riv. Biol.",
			"Rivista di clinica pediatrica":"Riv Clin Pediatr",
			"TID [reports]. U.S. Atomic Energy Commission":"TID Rep",
			"Revista alergia Mexico":"Rev Alerg Mex",
			"Rivista critica di clinica medica":"Riv Crit Clin Med",
			"Rivista di emoterapia ed immunoematologia":"Riv Emoter Immunoematol",
			"Rivista dell'infermiere":"Riv Inferm",
			"Rivista di gastro-enterologia":"Riv Gastroenterol",
			"Rivista degli infortuni e delle malattie professionali":"Riv Infort Mal Prof",
			"Rivista dell'Istituto sieroterapico italiano":"Riv Ist Sieroter Ital",
			"Rivista di istochimica, normale e patologica":"Riv Istochim Norm Patol",
			"Rivista italiana di ginecologia":"Riv Ital Ginecol",
			"Rivista italiana d'igiene":"Riv Ital Ig",
			"Revista de enfermeria (Barcelona, Spain)":"Rev Enferm",
			"Rivista italiana di stomatologia":"Riv Ital Stomatol",
			"TMJ update":"TMJ Update",
			"Rivista di malariologia":"Riv Malariol",
			"Rivista di medicina aeronautica e spaziale":"Riv Med Aeronaut Spaz",
			"Technical note. United States. National Aeronautics and Space Administration":"Tech Note U S Natl Aeronaut Space Adm",
			"Rivista di neurobiologia : organo ufficiale della Societa dei neurologi, neuroradiologi e neurochirurghi ospedalieri":"Riv Neurobiol",
			"Rivista di neurologia":"Riv Neurol",
			"Toxicologic pathology":"Toxicol Pathol",
			"Rivista di ostetricia e ginecologia":"Riv Ostet Ginecol",
			"Rivista d'ostetricia e ginecologia pratica":"Riv Ostet Ginecol Prat",
			"Rivista oto-neuro-oftalmologica":"Riv Otoneurooftalmol",
			"Rivista di parassitologia":"Riv Parassitol",
			"Rivista di patologia e clinica":"Riv Patol Clin",
			"Rivista di patologia clinica e sperimentale":"Riv Patol Clin Sper",
			"Trabajos del Instituto Cajal / Consejo Superior de Investigaciones Cientificas":"Trab Inst Cajal",
			"Trodent":"Trodent",
			"Tropical medicine and parasitology : official organ of Deutsche Tropenmedizinische Gesellschaft and of Deutsche Gesellschaft fur Technische Zusammenarbeit (GTZ)":"Trop. Med. Parasitol.",
			"[Technical report] SAM-TR. USAF School of Aerospace Medicine":"Tech Rep SAM-TR",
			"Rivista di patologia nervosa e mentale":"Riv Patol Nerv Ment",
			"S & TA & NU. Rivista di scienza e tecnologia degli alimenti e di nutrizione umana":"S TA NU",
			"Tumour biology : the journal of the International Society for Oncodevelopmental Biology and Medicine":"Tumour Biol.",
			"Rivista sperimentale di freniatria e medicina legale delle alienazioni mentali":"Riv Sper Freniatr Med Leg Alien Ment",
			"Rivista di storia della medicina":"Riv Stor Med",
			"RN Idaho":"RN Ida",
			"RN":"RN",
			"RNABC news":"RNABC News",
			"RNAO news":"RNAO News",
			"Rocky Mountain medical journal":"Rocky Mt Med J",
			"Roczniki Akademii Medycznej im. Juliana Marchlewskiego w Bialymstoku":"Rocz Akad Med Im Juliana Marchlewskiego Bialymst",
			"Roczniki Akademii Medycznej im. Juliana Marchlewskiego w Bialymstoku. Suplement":"Rocz Akad Med Im Juliana Marchlewskiego Bialymst Suppl",
			"Roczniki Panstwowego Zakladu Higieny":"Rocz Panstw Zakl Hig",
			"Rocznik Pomorskiej Akademii Medycznej im. Gen. Karola Swierczewskiego w Szczecinie":"Rocz Pomor Akad Med",
			"Rontgen-Blatter; Zeitschrift fur Rontgen-Technik und medizinisch-wissenschaftliche Photographie":"Rontgenblatter",
			"Revista De La Asociacion De Profesionales Del Hospital Nacional De Odontologia":"Rev Asoc Prof Hosp Nac Odontol",
			"Rontgenpraxis; Zeitschrift fur radiologische Technik":"Rontgenpraxis",
			"Romanian medical review":"Rom Med Rev",
			"Rozhledy v chirurgii : mesicnik Ceskoslovenske chirurgicke spolecnosti":"Rozhl Chir",
			"Rozprawy Wydzialu Nauk Medycznych":"Rozpr Wydz Nauk Med",
			"Rumanian medical review":"Rum Med Rev",
			"Ryumachi. [Rheumatism]":"Ryumachi",
			"The South African journal of medical sciences":"S Afr J Med Sci",
			"South African journal of surgery. Suid-Afrikaanse tydskrif vir chirurgie":"S Afr J Surg",
			"South African medical journal = Suid-Afrikaanse tydskrif vir geneeskunde":"S. Afr. Med. J.",
			"SA nursing journal. SA verplegingstydskrif":"SA Nurs J",
			"SAAD digest":"SAAD Dig",
			"Sabouraudia":"Sabouraudia",
			"Sac Explorer":"Sac Explor",
			"Sairaanhoidon vuosikirja":"Sairaanh Vuosik",
			"Sairaanhoitaja. Sjukskoterskan":"Sairaanhoitaja",
			"Saishin igaku. Modern medicine":"Saishin Igaku",
			"Sammlung zwangloser Abhandlungen aus dem Gebiete der Psychiatrie und Neurologie":"Samml Zwangl Abh Geb Psychiatr Neurol",
			"San Gabriel Valley Dental Society bulletin":"San Gabriel Val Dent Soc Bull",
			"Sanfujinka no jissai. Practice of gynecology and obstetrics":"Sanfujinka No Jissai",
			"Sangre":"Sangre (Barc)",
			"Social security bulletin":"Soc Secur Bull",
			"Social work in health care":"Soc Work Health Care",
			"Social security bulletin. Annual statistical supplement / U.S. Dept. of Health, Education, and Welfare, Social Security Administration":"Soc Secur Bull Annu Stat Suppl",
			"Southern medicine":"South Med",
			"Special care in dentistry : official publication of the American Association of Hospital Dentists, the Academy of Dentistry for the Handicapped, and the American Society for Geriatric Dentistry":"Spec Care Dentist",
			"Scna Newsletter":"SCNA Newsl",
			"Etudes Sur Les Soins Et Le Service Infirmier":"Etud Soins Serv Infirm",
			"Sexually transmitted diseases":"Sex Transm Dis",
			"Shikai tenbo = Dental outlook":"Shikai Tenbo",
			"State government (Denver, Colo.)":"State Gov",
			"State nursing legislation quarterly":"State Nurs Legis Q",
			"Occupational medicine (Philadelphia, Pa.)":"Occup Med",
			"Minerva urologica e nefrologica = The Italian journal of urology and nephrology":"Minerva Urol Nefrol",
			"La Sante publique":"Sante Publique (Bucur)",
			"Shika zairyo, kikai = Journal of the Japanese Society for Dental Materials and Devices":"Shika Zairyo Kikai",
			"Social psychology":"Soc Psychol",
			"Sapporo igaku zasshi. The Sapporo medical journal":"Sapporo Igaku Zasshi",
			"Sbornik lekarsky":"Sb Lek",
			"Same-day surgery":"Same Day Surg",
			"Sbornik vedeckych praci Lekarske fakulty Karlovy university v Hradci Kralove":"Sb Ved Pr Lek Fak Karlovy Univerzity Hradci Kralove",
			"Scandinavian journal of plastic and reconstructive surgery. Supplementum":"Scand J Plast Reconstr Surg Suppl",
			"Sbornik vedeckych praci Lekarske fakulty Karlovy univerzity v Hradci Kralove. Supplementum":"Sb Ved Pr Lek Fak Karlovy Univerzity Hradci Kralove Suppl",
			"South Carolina dental journal":"S C Dent J",
			"South Carolina nursing":"S C Nurs",
			"SC Trodent":"SC Trodent",
			"Scandinavian journal of urology and nephrology. Supplementum":"Scand J Urol Nephrol Suppl",
			"Scandinavian journal of immunology. Supplement":"Scand J Immunol Suppl",
			"Scandinavian journal of haematology. Supplementum":"Scand J Haematol Suppl",
			"Scada Journal":"SCADA J",
			"Le Scalpel":"Scalpel (Brux)",
			"Scandinavian audiology":"Scand Audiol",
			"Scandinavian audiology. Supplementum":"Scand Audiol Suppl",
			"Scandinavian journal of clinical and laboratory investigation":"Scand. J. Clin. Lab. Invest.",
			"Scandinavian journal of dental research":"Scand J Dent Res",
			"Scandinavian journal of clinical and laboratory investigation. Supplementum":"Scand. J. Clin. Lab. Invest. Suppl.",
			"Scandinavian journal of gastroenterology":"Scand. J. Gastroenterol.",
			"Scandinavian journal of gastroenterology. Supplement":"Scand. J. Gastroenterol. Suppl.",
			"Scanning electron microscopy":"Scan Electron Microsc",
			"Scandinavian journal of haematology":"Scand J Haematol",
			"Scandinavian journal of immunology":"Scand. J. Immunol.",
			"Scandinavian journal of infectious diseases":"Scand. J. Infect. Dis.",
			"Scandinavian journal of infectious diseases. Supplementum":"Scand J Infect Dis Suppl",
			"Scandinavian journal of plastic and reconstructive surgery":"Scand J Plast Reconstr Surg",
			"Scandinavian journal of rheumatology. Supplement":"Scand. J. Rheumatol. Suppl.",
			"Scandinavian journal of rheumatology":"Scand. J. Rheumatol.",
			"Scandinavian journal of psychology":"Scand J Psychol",
			"Scandinavian journal of rehabilitation medicine":"Scand J Rehabil Med",
			"Scandinavian journal of respiratory diseases":"Scand J Respir Dis",
			"Scandinavian journal of social medicine":"Scand J Soc Med",
			"Scandinavian journal of respiratory diseases. Supplementum":"Scand J Respir Dis Suppl",
			"Scandinavian journal of thoracic and cardiovascular surgery":"Scand J Thorac Cardiovasc Surg",
			"Scandinavian journal of thoracic and cardiovascular surgery. Supplementum":"Scand J Thorac Cardiovasc Surg Suppl",
			"Scandinavian journal of urology and nephrology":"Scand. J. Urol. Nephrol.",
			"School Dental Service gazette, New Zealand":"Sch Dent Serv Gaz N Z",
			"Schriftenreihe aus dem Gebiete des offentlichen Gesundheitswesens":"Schriftenr Geb Off Gesundheitswes",
			"School health review":"Sch Health Rev",
			"Schriftenreihe Neurologie":"Schriftenr Neurol",
			"Schweizerische Apotheker Zeitung":"Schweiz Apoth Ztg",
			"Scan'odont":"Scanodont",
			"Schizophrenia bulletin":"Schizophr Bull",
			"Schriftenreihe des Vereins fur Wasser-, Boden- und Lufthygiene":"Schriftenr Ver Wasser Boden Lufthyg",
			"Schriftenreihe Zentralblatt fur Arbeitsmedizin, Arbeitsschutz, Prophylaxe, und Ergonomie":"Schriftenr Zentralbl Arbeitsmed Arbeitsschutz Prophyl Ergonomie",
			"Schriftenreihe Zentralblatt fur Arbeitsmedizin, Arbeitsschutz und Prophylaxe":"Schriftenr Zentralbl Arbeitsmed Arbeitsschutz Prophyl",
			"News letter. Scandinavian Society of Forensic Odontology":"Newsl Scand Soc Forensic Odontol",
			"Scandinavian journal of rehabilitation medicine. Supplement":"Scand J Rehabil Med Suppl",
			"Scandinavian journal of plastic and reconstructive surgery and hand surgery / Nordisk plastikkirurgisk forening [and] Nordisk klubb for handkirurgi":"Scand J Plast Reconstr Surg Hand Surg",
			"Schweizer Archiv fur Neurologie, Neurochirurgie und Psychiatrie = Archives suisses de neurologie, neurochirurgie et de psychiatrie":"Schweiz Arch Neurol Neurochir Psychiatr",
			"Scandinavian journal of social medicine. Supplementum":"Scand J Soc Med Suppl",
			"Schweizer Archiv fur Tierheilkunde":"Schweiz. Arch. Tierheilkd.",
			"Sheng li ke xue jin zhan [Progress in physiology]":"Sheng Li Ke Xue Jin Zhan",
			"Scandinavian journal of work, environment & health":"Scand J Work Environ Health",
			"Scanning microscopy":"Scanning Microsc.",
			"Schweizerische medizinische Wochenschrift":"Schweiz Med Wochenschr",
			"Schweizerische medizinische Wochenschrift. Supplementum":"Schweiz Med Wochenschr Suppl",
			"Schweizerische Monatsschrift fur Zahnheilkunde = Revue mensuelle suisse d'odonto-stomatologie / SSO":"SSO Schweiz Monatsschr Zahnheilkd",
			"Schweizerische Monatsschrift fur Zahnmedizin = Revue mensuelle suisse d'odonto-stomatologie = Rivista mensile svizzera di odontologia e stomatologia / SSO":"Schweiz Monatsschr Zahnmed",
			"Schweizer Archiv fur Neurologie und Psychiatrie (Zurich, Switzerland : 1985)":"Schweiz Arch Neurol Psychiatr",
			"Schweizer Monatsschrift fur Zahnmedizin = Revue mensuelle suisse d'odonto-stomatologie = Rivista mensile svizzera di odontologia e stomatologia / SSO":"Schweiz Monatsschr Zahnmed",
			"Schweizerische Zeitschrift fur Psychologie und ihre Andwendungen. Revue suisse de psychologie, pure et appliquee":"Schweiz Z Psychol Anwend",
			"Schweizerische Zeitschrift fur Sportmedizin":"Schweiz Z Sportmed",
			"Schwestern Revue":"Schwest Rev",
			"SCI nursing : a publication of the American Association of Spinal Cord Injury Nurses":"SCI Nurs",
			"Scientific American":"Sci. Am.",
			"The Scientific basis of medicine annual reviews":"Sci Basis Med Annu Rev",
			"Science digest":"Sci Dig",
			"Science, medicine and man":"Sci Med Man",
			"Scientific proceedings of the Cardiff Medical Society":"Sci Proc Cardiff Med Soc",
			"Science news":"Sci News",
			"Science progress":"Sci Prog",
			"Science in progress":"Sci Prog (New Haven)",
			"Science & recherche odontostomatologiques":"Sci Rech Odontostomatol",
			"The science reports of the research institutes, Tohoku University. Ser. C, Medicine. Tohoku Daigaku":"Sci Rep Res Inst Tohoku Univ Med",
			"Ultraschall in der Medizin (Stuttgart, Germany : 1980)":"Ultraschall Med",
			"NASNewsletter":"Nasnewsletter",
			"Scientia Sinica":"Sci. Sin.",
			"Scientia Sinica. Series B, Chemical, biological, agricultural, medical & earth sciences / Chung-kuo k'o hsueh yuan, chu pan":"Sci. Sin., Ser. B, Chem. Biol. Agric. Med. Earth Sci.",
			"The Science of the total environment":"Sci. Total Environ.",
			"Science (New York, N.Y.)":"Science",
			"Scottish medical journal":"Scott Med J",
			"South Dakota journal of medicine":"S D J Med",
			"The South Dakota nurse":"S D Nurse",
			"Sda Dentist":"SDA Dent",
			"Bulletin - Second District Dental Society":"Bull Second Dist Dent Soc",
			"Selecoes odontologicas":"Sel Odontol (Sao Paulo)",
			"Seminars in thrombosis and hemostasis":"Semin. Thromb. Hemost.",
			"La semaine des hopitaux : organe fonde par l'Association d'enseignement medical des hopitaux de Paris":"Sem Hop",
			"Semaine des hopitaux. Therapeutique":"Sem Hop Ther",
			"Semaine therapeutique":"Sem Ther",
			"Seminars in arthritis and rheumatism":"Semin. Arthritis Rheum.",
			"Seminars in drug treatment":"Semin Drug Treat",
			"Seminario De Ensenanza De La Odontopediatria":"Semin Ensen Odontopediatr",
			"Seminars in oncology":"Semin. Oncol.",
			"Sensory processes":"Sens Processes",
			"Seminars in hematology":"Semin. Hematol.",
			"Archivio italiano di urologia, nefrologia, andrologia : organo ufficiale dell'Associazione per la ricerca in urologia = Urological, nephrological, and andrological sciences":"Arch Ital Urol Nefrol Androl",
			"Der Unfallchirurg":"Unfallchirurg",
			"Seminars in nuclear medicine":"Semin Nucl Med",
			"Seminars in psychiatry":"Semin Psychiatry",
			"Seminars in roentgenology":"Semin Roentgenol",
			"Servir (Lisbon, Portugal)":"Servir",
			"Series haematologica":"Ser Haematol",
			"Seminars in liver disease":"Semin. Liver Dis.",
			"Seminars in perinatology":"Semin. Perinatol.",
			"Shika gakuho. Dental science reports":"Shikwa Gakuho",
			"The Sightsaving review : official publication of the National Society for the Prevention of Blindness":"Sightsav Rev",
			"Shstf":"SHSTF",
			"Sheng li xue bao : [Acta physiologica Sinica]":"Sheng Li Xue Bao",
			"Shujutsu. Operation":"Shujutsu",
			"Sicilia sanitaria":"Sicil Sanit",
			"Sightsaving":"Sightsaving",
			"The Sight-saving review":"Sight Sav Rev",
			"Singapore dental journal":"Singapore Dent J",
			"Singapore medical journal":"Singapore Med J",
			"Urologic nursing":"Urol Nurs",
			"Sistema nervoso":"Sist Nerv",
			"U.S. healthcare":"US Healthc",
			"Social casework":"Soc Casework",
			"Sociology of health & illness":"Sociol Health Illn",
			"The Social and rehabilitation record":"Soc Rehabil Rec",
			"Social forces; a scientific medium of social study and interpretation":"Soc Forces",
			"Social science & medicine (1982)":"Soc Sci Med",
			"Sistole":"Sistole",
			"Sjukskoterskan / Svensk sjukskoterskeforening":"Sjukskoterskan",
			"Skeletal radiology":"Skeletal Radiol.",
			"Sloan management review":"Sloan Manage Rev",
			"Social psychology quarterly":"Soc Psychol Q",
			"Society for Applied Bacteriology symposium series":"Soc. Appl. Bacteriol. Symp. Ser.",
			"The Social service review":"Soc Serv Rev",
			"Social biology":"Soc Biol",
			"The South African journal of communication disorders. Die Suid-Afrikaanse tydskrif vir Kommunikasieafwykings":"S Afr J Commun Disord",
			"Society of General Physiologists series":"Soc. Gen. Physiol. Ser.",
			"Social-Medicinsk tidskrift":"Soc Med Tidskr",
			"Revue annuelle - Societe odonto-stomatologique du Nord-Est":"Rev Annu Soc Odontostomatol Nordest",
			"Social science & medicine":"Soc Sci Med",
			"Social science & medicine. Medical anthropology":"Soc Sci Med Med Anthropol",
			"Social science & medicine. Medical economics":"Soc Sci Med Med Econ",
			"Social work":"Soc Work",
			"Social science & medicine. Medical geography":"Soc Sci Med Med Geogr",
			"Social science & medicine. Medical psychology & medical sociology":"Soc Sci Med Med Psychol Med Sociol",
			"The Sociological review":"Sociol Rev",
			"Sociological review mongraph":"Sociol Rev Monogr",
			"Sociometry":"Sociometry",
			"Soins; la revue de reference infirmiere":"Soins",
			"Society":"Society",
			"Solaiat; Sociedad Odontologica Latino-Americana De Implantes Aloplasticos Y Transplantes":"SOLAIAT",
			"Social science & medicine. Part E, Medical psychology":"Soc Sci Med E",
			"Die Sonde":"Sonde",
			"Social science & medicine. Part A, Medical sociology":"Soc Sci Med A",
			"Soins. Chirurgie":"Soins Chir",
			"Social science & medicine. Part F, Medical & social ethics":"Soc Sci Med F",
			"Sotilaslaaketieteellinen aikakauslehti":"Sotilaslaak Aikak",
			"Soins. Gynecologie, obstetrique, puericulture":"Soins Gynecol Obstet Pueric",
			"Soudni lekarstvi / casopis Sekce soudniho lekarstvi Cs. lekarske spolecnosti J. Ev. Purkyne":"Soud Lek",
			"Soins. Psychiatrie":"Soins Psychiatr",
			"Socio-economic planning sciences":"Socioecon Plann Sci",
			"Social science & medicine. Part B, Medical anthropology":"Soc Sci Med B",
			"Socioeconomic issues of health":"Socioecon Issues Health",
			"Soins. Chirurgie generale et specialisee":"Soins Chir Gen Spec",
			"Southern medical journal":"South. Med. J.",
			"Soins. Cardiologie":"Soins Cardiol",
			"Soins. Pathologie tropicale":"Soins Pathol Trop",
			"The Southeast Asian journal of tropical medicine and public health":"Southeast Asian J. Trop. Med. Public Health",
			"Social psychiatry. Sozialpsychiatrie. Psychiatrie sociale":"Soc Psychiatry",
			"Social psychiatry and psychiatric epidemiology":"Soc Psychiatry Psychiatr Epidemiol",
			"Social science & medicine. Part C, Medical economics":"Soc Sci Med C",
			"Social science & medicine. Part D, Medical geography":"Soc Sci Med D",
			"The Society for Nursing History gazette":"Soc Nurs Hist Gaz",
			"Southwestern medicine":"Southwest Med",
			"Soviet genetics":"Sov. Genet.",
			"The Soviet journal of developmental biology":"Sov J Dev Biol",
			"The Soviet journal of ecology":"Sov J Ecol",
			"Sovetskaia meditsina":"Sov Med",
			"UWFL [reports]. U.S. Atomic Energy Commission":"UWFL Rep",
			"Sovetskoe zdravookhranenie / Ministerstvo zdravookhraneniia SSSR":"Sov Zdravookhr",
			"Sovetskoe zdravookhranenie Kirgizii":"Sov Zdravookhr Kirg",
			"Sozialmedizinische und padagogische Jugendkunde":"Sozialmed Padagog Jugendkd",
			"Space life sciences":"Space Life Sci",
			"Special libraries":"Spec Libr",
			"Spine":"Spine",
			"Special education":"Spec Educ",
			"Specialty law digest. Health care (Monthly)":"Spec Law Dig Health Care (Mon)",
			"Special education: forward trends":"Spec Educ Forward Trends",
			"Specifying engineer":"Specif Eng",
			"Speech pathology and therapy":"Speech Pathol Ther",
			"Salud publica de Mexico":"Salud Publica Mex",
			"Somatic cell and molecular genetics":"Somat. Cell Mol. Genet.",
			"Lo sperimentale":"Sperimentale",
			"Srpski arhiv za celokupno lekarstvo":"Srp Arh Celok Lek",
			"Stem cells":"Stem Cells",
			"Stomatologia mediterranea : SM":"Stomatol Mediterr",
			"The St. Luke's Hospital gazette":"St Lukes Hosp Gaz (Guardamangia)",
			"Santo Tomas nursing journal":"St Tomas Nurs J",
			"Stain technology":"Stain Technol",
			"Sterile world":"Sterile World",
			"Stat":"Stat",
			"Statistical bulletin (Metropolitan Life Insurance Company)":"Stat Bull Metropol Life Insur Co",
			"Steroids and lipids research":"Steroids Lipids Res",
			"Proceedings / State Secretaries Management Conference, American Dental Association":"Proc State Secr Manage Conf Am Dent Assoc",
			"Steroidologia":"Steroidologia",
			"Steroids":"Steroids",
			"Stoma (Thessalonike, Greece)":"Stoma (Thessaloniki)",
			"Stoma":"Stoma (Heidelb)",
			"Stomatologika chronika. Acta stomatologica Hellenica":"Stomatol Chron (Athenai)",
			"Stomatologicke zpravy / SPOFA":"Stomatol Zpr",
			"Stomatoloski glasnik Srbije":"Stomatol Glas Srb",
			"Stomatologia":"Stomatologia (Athenai)",
			"Stomatologia":"Stomatologia (Bucur)",
			"Stomatologie der DDR":"Stomatol DDR",
			"Stomatologica":"Stomatologica (Genova)",
			"Stomatologiia":"Stomatologiia (Mosk)",
			"Stomatologiia. Stomatology":"Stomatologiia (Sofiia)",
			"Strahlenschutz in Forschung und Praxis":"Strahlenschutz Forsch Prax",
			"Strahlentherapie":"Strahlentherapie",
			"Strahlentherapie. Sonderbande":"Strahlentherapie Sonderb",
			"Strasbourg medical":"Strasb Med",
			"Statistical notes for health planners":"Stat Notes Health Plann",
			"Stroke; a journal of cerebral circulation":"Stroke",
			"Studii si cercetari de endocrinologie":"Stud Cercet Endocrinol",
			"Stomatoloski vjesnik. Stomatological review":"Stomatol Vjesn",
			"Studii si cercetari de fiziologie":"Stud Cercet Fiziol",
			"Studii si cercetari de inframicrobiologie":"Stud Cercet Inframicrobiol",
			"Studii si cercetari de medicina interna":"Stud Cercet Med Interna",
			"Studii si cercetari de neurologie":"Stud Cercet Neurol",
			"Studii si cercetari de virusologie":"Stud Cercet Virusol",
			"Studies in family planning":"Stud Fam Plann",
			"Studium generale; Zeitschrift fur die Einheit der Wissenschaften im Zusammenhang ihrer Begriffsbildungen und Forschungsmethoden":"Stud Gen (Berl)",
			"Studies in neuro-anatomy":"Stud Neuroanat",
			"Studi sassaresi":"Studi Sassar",
			"Sub-cellular biochemistry":"Subcell. Biochem.",
			"Sudebno-meditsinskaia ekspertiza":"Sud. Med. Ekspert.",
			"Sudhoffs Archiv":"Sudhoffs Arch",
			"Sudhoffs Archiv; Zeitschrift fur Wissenschaftsgeschichte. Beihefte":"Sudhoffs Arch Z Wissenschaftsgesch Beih",
			"Thymus":"Thymus",
			"Tijdschrift voor gerontologie en geriatrie":"Tijdschr Gerontol Geriatr",
			"Suicide":"Suicide",
			"Suicide & life-threatening behavior":"Suicide Life Threat Behav",
			"Swiss dent":"Swiss Dent",
			"Therapeutic drug monitoring":"Ther Drug Monit",
			"Suomen Hammaslaakariseuran toimituksia = Finska tandlakarsallskapets forhandlingar":"Suom Hammaslaak Toim",
			"Suomen laakarilehti. Finlands lakartidning":"Suom Laakaril",
			"Southern hospitals":"South Hosp",
			"Substance and alcohol actions/misuse":"Subst Alcohol Actions Misuse",
			"Julkaisu. Suomen Naishammaslaakarit ryhma, Helsingfors":"Julk Suom Naishammaslaak Ryhma",
			"Soundings":"Soundings",
			"Somatic cell genetics":"Somatic Cell Genet.",
			"Supervisor nurse":"Superv Nurse",
			"Surgery annual":"Surg Annu",
			"Social policy":"Soc Policy",
			"The Surgical clinics of North America":"Surg. Clin. North Am.",
			"Soins. Gynecologie, obstetrique, puericulture, pediatrie":"Soins Gynecol Obstet Pueric Pediatr",
			"VASA. Supplementum":"Vasa Suppl",
			"Surgical forum":"Surg Forum",
			"The Surgical technologist":"Surg Technol",
			"Special topics in endocrinology and metabolism":"Spec Top Endocrinol Metab",
			"Surgery, gynecology & obstetrics":"Surg Gynecol Obstet",
			"Surgical and radiologic anatomy : SRA":"Surg Radiol Anat",
			"Surgical endoscopy":"Surg Endosc",
			"Springer seminars in immunopathology":"Springer Semin. Immunopathol.",
			"Sonderbande zur Strahlentherapie und Onkologie":"Sonderb Strahlenther Onkol",
			"Surgical neurology":"Surg Neurol",
			"Geka chiryo. Surgical therapy":"Geka Chiryo",
			"Sichuan yi xue yuan xue bao = Acta Academiae Medicinae Sichuan":"Sichuan Yi Xue Yuan Xue Bao",
			"Statistical bulletin (Metropolitan Life Foundation)":"Stat Bull Metrop Life Found",
			"Statistical bulletin (Metropolitan Life Insurance Company : 1984)":"Stat Bull Metrop Insur Co",
			"Stanford law review":"Stanford Law Rev",
			"Surgery":"Surgery",
			"Surgical business":"Surg Bus",
			"Springer series on health care and society":"Springer Ser Health Care Soc",
			"Sportverletzung Sportschaden : Organ der Gesellschaft fur Orthopadisch-Traumatologische Sportmedizin":"Sportverletz Sportschaden",
			"Strahlentherapie und Onkologie : Organ der Deutschen Rontgengesellschaft ... [et al]":"Strahlenther Onkol",
			"Survey of ophthalmology":"Surv Ophthalmol",
			"Second opinions on health care issues":"Second Opin Health Care Issues",
			"Suvremenna meditsina":"Suvr Med (Sofiia)",
			"Svensk farmaceutisk tidskrift":"Sven Farm Tidskr",
			"Swedish dental journal":"Swed Dent J",
			"Svensk tandlakare tidskrift. Swedish dental journal":"Sven Tandlak Tidskr",
			"Swedish dental journal. Supplement":"Swed Dent J Suppl",
			"Tidning. Sveriges Tandlakarforbund":"Sver Tandlakarforb Tidn",
			"Sygeplejersken":"Sygeplejersken",
			"Symposium Of The Pharmacology, Therapeutics And Toxicology Group, International Association For Dental Research":"Symp Pharmacol Ther Toxicol Group",
			"Sykepleien":"Sykepleien",
			"Synapse (New York, N.Y.)":"Synapse",
			"Symposium on Oral Sensation and Perception":"Symp Oral Sens Percept",
			"The symposium / The Society for Developmental Biology. Society for Developmental Biology. Symposium":"Symp Soc Dev Biol",
			"Symposia of the Society for Experimental Biology":"Symp. Soc. Exp. Biol.",
			"Symposia of the Swedish Nutrition Foundation":"Symp Swed Nutr Found",
			"Majallat tibb al-asnan al-Suriyah":"Majallat Tibb Alasnan Alsuriyah",
			"Majallat tibb al-famm al-Suriyah":"Majallat Tibb Alfamm Alsuriyah",
			"Systematic zoology":"Syst. Zool.",
			"Stoma (Lisbon, Portugal)":"Stoma (Lisb)",
			"Vital & health statistics. Series 3, Analytical and epidemiological studies / [U.S. Dept. of Health and Human Services, Public Health Service, National Center for Health Statistics]":"Vital Health Stat 3",
			"Vital Signs":"Vital Signs",
			"Tandlaegebladet":"Tandlaegebladet",
			"Tandlakartidningen":"Tandlakartidningen",
			"Tandteknikern":"Tandteknikern",
			"Tar heel nurse":"Tar Heel Nurse",
			"Le Technicien belge en prothese dentaire":"Tech Belge Prothese Dent",
			"Technical bulletin of the Registry of Medical Technologists":"Tech Bull Regist Med Technol",
			"Temas odontologicos":"Temas Odontol",
			"Technology review":"Technol Rev",
			"Temple dental review":"Temple Dent Rev",
			"Terapevticheskii arkhiv":"Ter. Arkh.",
			"Teratology":"Teratology",
			"Teratogenesis, carcinogenesis, and mutagenesis":"Teratog., Carcinog. Mutagen.",
			"Tetrahedron":"Tetrahedron",
			"Tetrahedron letters":"Tetrahedron Lett.",
			"Texas Dental Assistants Association bulletin":"Tex Dent Assist Assoc Bull",
			"Texas dental journal":"Tex Dent J",
			"Texas medicine":"Tex Med",
			"Texas nursing":"Tex Nurs",
			"Texas reports on biology and medicine":"Tex. Rep. Biol. Med.",
			"Textile rental":"Text Rent",
			"Thai journal of nursing":"Thai J Nurs",
			"Chot mai het kan phayaban":"Chot Mai Het Kan Phayaban",
			"Vida Odontologica":"Vida Odontol",
			"Theoretical population biology":"Theor Popul Biol",
			"Therapie der Gegenwart":"Ther Ggw",
			"Therapia Hungarica (English edition)":"Ther Hung",
			"Theoretical medicine":"Theor Med",
			"Therapeutische Umschau. Revue therapeutique":"Ther Umsch",
			"Therapeutique (La Semaine des hopitaux)":"Therapeutique",
			"Therapie":"Therapie",
			"Thrombosis and haemostasis":"Thromb. Haemost.",
			"Supplementum ... ad Thrombosis and haemostasis":"Suppl Thromb Haemost",
			"Die Therapiewoche":"Therapiewoche",
			"Therapeutic recreation journal":"Ther Recreation J",
			"Vital & health statistics. Series 14, Data from the national inventory of family planning services":"Vital Health Stat 14",
			"Vital & health statistics. Series 14, Data from the national health survey":"Vital Health Stat 14",
			"Thorax":"Thorax",
			"The Thoracic and cardiovascular surgeon":"Thorac Cardiovasc Surg",
			"Thoraxchirurgie, vaskulare Chirurgie":"Thoraxchir Vask Chir",
			"Thrombosis et diathesis haemorrhagica":"Thromb Diath Haemorrh",
			"Thrombosis research":"Thromb. Res.",
			"Thrombosis research. Supplement":"Thromb. Res. Suppl.",
			"Tidens tann":"Tid Tann",
			"Tic":"TIC",
			"Tidskrift for Sveriges sjukskoterskor":"Tidskr Sver Sjukskot",
			"Tidskrift for sjukvardspedagoger":"Tidskr Sjukvardspedagog",
			"Tidsskrift for den Norske laegeforening : tidsskrift for praktisk medicin, ny raekke":"Tidsskr. Nor. Laegeforen.",
			"Tidsskrift for praktiserende tandlaeger":"Tidsskr Prakt Tandlaeg",
			"Tidsskrift for sygeplejersker":"Tidsskr Sygepl",
			"Tijdschrift voor diergeneeskunde":"Tijdschr Diergeneeskd",
			"Tijdschrift voor gastro-enterologie":"Tijdschr Gastroenterol",
			"Tijdschrift voor sociale geneeskunde":"Tijdschr Soc Geneeskd",
			"Tijdschrift voor bejaarden-, kraam- en ziekenversorging : bkz":"Tijdschr Bejaarden Kraam Ziekenverzorging",
			"Tijdschrift voor ziekenverpleging":"Tijdschr Ziekenverpl",
			"Tierarztliche Praxis":"Tierarztl Prax",
			"Timarit Hjukrunarfelags Islands":"Timarit Hjukrunarfel Isl",
			"Tip Fakultesi mecmuasi":"Tip Fak Mecm",
			"Tidsskrift for tandlaeger (Copenhagen, Denmark : 1981)":"Tidsskr Tandlaeger",
			"Tijdschrift voor kindergeneeskunde":"Tijdschr Kindergeneeskd",
			"Tissue antigens":"Tissue Antigens",
			"Tissue & cell":"Tissue Cell",
			"T.-I.-T. journal of life sciences":"TIT J Life Sci",
			"The Tohoku journal of experimental medicine":"Tohoku J. Exp. Med.",
			"Toko-ginecologia practica":"Tokoginecol Pract",
			"The Tokushima journal of experimental medicine":"Tokushima J. Exp. Med.",
			"Topics in current chemistry":"Top Curr Chem",
			"Topics in emergency medicine":"Top Emerg Med",
			"Topics in health care financing":"Top Health Care Financ",
			"Topics in hospital pharmacy management / Aspen Systems Corporation":"Top Hosp Pharm Manage",
			"Il Torace":"Torace",
			"El Torax":"Torax",
			"Toxicological European research. Recherche europeenne en toxicologie":"Toxicol Eur Res",
			"Toxicology and applied pharmacology":"Toxicol. Appl. Pharmacol.",
			"Toxicology":"Toxicology",
			"Toxicology and industrial health":"Toxicol Ind Health",
			"Toxicon : official journal of the International Society on Toxinology":"Toxicon",
			"Trudy Leningradskogo instituta epidemiologii i mikrobiologii im. Pastera":"Tr Leningr Inst Epidemiol Mikrobiol",
			"Toxicology letters":"Toxicol. Lett.",
			"Transplantation reviews (Orlando, Fla.)":"Transplant Rev (Orlando)",
			"Trudy Instituta fiziologii, Akademiia nauk Gruzinskoi SSR":"Tr Inst Fiz Akad Nauk Gruz Ssr",
			"Trudy. Akademiia nauk SSSR. Institut genetiki":"Tr Akad Nauk SSSR Inst Genet",
			"Training (New York, N.Y.)":"Training",
			"Trudy Instituta imeni Pastera":"Tr Inst Im Pastera",
			"The Tokai journal of experimental and clinical medicine":"Tokai J. Exp. Clin. Med.",
			"Trudy Leningradskogo nauchno-issledovatel'skogo instituta epidemiologii i mikrobiologii imeni Pastera":"Tr Leningr Nauchnoissled Inst Epidemiol Mikrobiol",
			"Trabajos del Instituto Cajal de investigaciones biologicas":"Trab Inst Cajal Invest Biol",
			"The Training school bulletin":"Train Sch Bull (Vinel)",
			"Transactions - American Academy of Ophthalmology and Otolaryngology. American Academy of Ophthalmology and Otolaryngology":"Trans Am Acad Ophthalmol Otolaryngol",
			"Transactions of the American Association of Genito-Urinary Surgeons":"Trans Am Assoc Genitourin Surg",
			"Transactions of the ... Annual Meeting of the American Broncho-Esophagological Association. American Broncho-Esophagological Association. Meeting":"Trans Annu Meet Am Bronchoesophagol Assoc",
			"Transactions of the American Clinical and Climatological Association":"Trans. Am. Clin. Climatol. Assoc.",
			"Transactions of the ... annual meeting of the American Laryngological Association. American Laryngological Association. Meeting":"Trans Am Laryngol Assoc",
			"Transactions of the American Laryngological, Rhinological and Otological Society, Inc":"Trans Am Laryngol Rhinol Otol Soc",
			"Transactions of the American Microscopical Society":"Trans Am Microsc Soc",
			"Transactions of the American Neurological Association":"Trans Am Neurol Assoc",
			"Transactions of the American Ophthalmological Society":"Trans Am Ophthalmol Soc",
			"Transactions of the American Otological Society":"Trans Am Otol Soc",
			"Transactions - American Society for Artificial Internal Organs":"Trans Am Soc Artif Intern Organs",
			"Transactions of the Association of American Physicians":"Trans. Assoc. Am. Physicians",
			"The Transactions of the Association of Industrial Medical Officers":"Trans Assoc Ind Med Off",
			"Transactions of the Association of Life Insurance Medical Directors of America":"Trans Assoc Life Insur Med Dir Am",
			"Transactions of the Australian College of Ophthalmologists":"Trans Aust Coll Ophthalmol",
			"Transactions of the British Society for the Study of Orthodontics":"Trans Br Soc Study Orthod",
			"Transactions. European Orthodontic Society":"Trans Eur Orthod Soc",
			"Transactions - Indiana Academy of Ophthalmology and Otolaryngology":"Trans Indiana Acad Ophthalmol Otolaryngol",
			"Transaction of the International Conference on Endodontics. International Conference on Endodontics":"Trans Int Conf Endod",
			"Transactions of the International Conference on Oral Surgery":"Trans Int Conf Oral Surg",
			"Transactions of the Kansas Academy of Science. Kansas Academy of Science":"Trans. Kans. Acad. Sci.",
			"Transactions of the Medical Society of London":"Trans Med Soc Lond",
			"Transactions of the New England Obstetrical and Gynecological Society":"Trans N Engl Obstet Gynecol Soc",
			"Transactions of the New York Academy of Sciences":"Trans N Y Acad Sci",
			"Urological survey":"Urol Surv",
			"Transactions of the Ophthalmological Society of Australia":"Trans Ophthalmol Soc Aust",
			"Uremia investigation":"Uremia Invest",
			"Transactions of the Ophthalmological Society of New Zealand":"Trans Ophthalmol Soc N Z",
			"Transactions of the ophthalmological societies of the United Kingdom":"Trans Ophthalmol Soc U K",
			"Transactions - Pennsylvania Academy of Ophthalmology and Otolaryngology":"Trans Pa Acad Ophthalmol Otolaryngol",
			"Today's OR nurse":"Todays OR Nurse",
			"Topics in health record management":"Top Health Rec Manage",
			"Transactions of the Pacific Coast Obstetrical and Gynecological Society":"Trans Pac Coast Obstet Gynecol Soc",
			"Transactions of the New Orleans Academy of Ophthalmology":"Trans New Orleans Acad Ophthalmol",
			"Texas hospitals":"Tex Hosp",
			"The West African medical journal and Nigerian medical & dental practitioner":"West Afr Med J Niger Med Dent Pract",
			"The West African medical journal and Nigerian practitioner":"West Afr Med J Niger Pract",
			"Tradimus : the magazine for RCN nursing students":"Tradimus",
			"Transactions of the Pacific Coast Oto-Ophthalmological Society annual meeting":"Trans Pac Coast Otoophthalmol Soc Annu Meet",
			"WASH [reports]. U.S. Atomic Energy Commission":"WASH Rep",
			"Topics in clinical nursing":"Top Clin Nurs",
			"Transactions of the Royal Schools of Dentistry, Stockholm and Umea. Stockholm. Tandlakarhogskolan":"Trans R Sch Dent Stockh Umea",
			"Transactions of the Royal Society of Tropical Medicine and Hygiene":"Trans. R. Soc. Trop. Med. Hyg.",
			"The Transactions of the Society of Occupational Medicine":"Trans Soc Occup Med",
			"Nippon Byori Gakkai kaishi":"Nippon Byori Gakkai Kaishi",
			"Transactions of the St. John's Hospital Dermatological Society":"Trans St Johns Hosp Dermatol Soc",
			"Transactions & studies of the College of Physicians of Philadelphia":"Trans Stud Coll Physicians Phila",
			"Transfusion":"Transfusion",
			"Transfusion":"Transfusion (Paris)",
			"Transplantation proceedings":"Transplant. Proc.",
			"Transplantation reviews":"Transplant Rev",
			"Trends in biochemical sciences":"Trends Biochem. Sci.",
			"Transplantation":"Transplantation",
			"Trends in genetics : TIG":"Trends Genet.",
			"Trends in neurosciences":"Trends Neurosci.",
			"Triangle; the Sandoz journal of medical science":"Triangle",
			"Trial (Boston, Mass.)":"Trial",
			"La Tribuna odontologica":"Trib Odontol (B Aires)",
			"Trends in pharmacological sciences":"Trends Pharmacol. Sci.",
			"Tribuna Odontologica Do Sindicato Dos Odontologistas Do Estado Da Guanabara":"Trib Odontol (Guanabara)",
			"Tropical animal health and production":"Trop Anim Health Prod",
			"Tropical diseases bulletin":"Trop Dis Bull",
			"Trustee : the journal for hospital governing boards":"Trustee",
			"Tropical doctor":"Trop Doct",
			"Tropical gastroenterology : official journal of the Digestive Diseases Foundation":"Trop Gastroenterol",
			"Tropical and geographical medicine":"Trop Geogr Med",
			"Tropenmedizin und Parasitologie":"Tropenmed Parasitol",
			"TSitologiia i genetika":"Tsitol. Genet.",
			"Tsitologiia":"Tsitologiia",
			"Tsurumi shigaku. Tsurumi University dental journal":"Tsurumi Shigaku",
			"Tubercle":"Tubercle",
			"Tuberculology and thoracic diseases":"Tuberculol Thorac Dis",
			"Die Tuberkulose und ihre Grenzgebiete in Einzeldarstellungen":"Tuberk Grenzgeb Einzeldarst",
			"Tuberkuloza":"Tuberkuloza",
			"Wisconsin Dental Association journal / WDA":"Wis Dent Assoc J",
			"Tufts dental outlook":"Tufts Dent Outlook",
			"Tufts health science review":"Tufts Health Sci Rev",
			"Tumori":"Tumori",
			"La Tunisie medicale":"Tunis Med",
			"Turk hemsireler dergisi":"Turk Hemsire Derg",
			"Turk hijiyen ve tecrubi biyoloji dergisi":"Turk Hij Tecr Biyol Derg",
			"Turk hijiyen ve deneysel biyoloji dergisi. Turkish bulletin of hygiene and experimental biology":"Turk Hij Deney Biyol Derg",
			"Turk hijiyen ve tecrubi biyoloji dergisi. Turkish bulletin of hygiene and experimental biology":"Turk Hij Tecr Biyol Derg",
			"The Turkish journal of pediatrics":"Turk. J. Pediatr.",
			"Turk Tip Cemiyeti mecmuasi":"Turk Tip Cemiy Mecm",
			"Turk Tip Dernegi dergisi":"Turk Tip Dernegi Derg",
			"Today's nursing home":"Todays Nurs Home",
			"UCLA forum in medical sciences":"UCLA Forum Med Sci",
			"Ugeskrift for laeger":"Ugeskr. Laeg.",
			"Ujcd. Union Des Jeunes Chirurgiens-Dentistes":"UJCD Union Jeunes Chir Dent",
			"Ukrainskii biokhimicheskii zhurnal":"Ukr. Biokhim. Zh.",
			"Ultrastructural pathology":"Ultrastruct Pathol",
			"Ukrains'kyi biokhimichnyi zhurnal":"Ukr Biokhim Zh",
			"The Ulster medical journal":"Ulster Med J",
			"Ultramicroscopy":"Ultramicroscopy",
			"Ultrasonics":"Ultrasonics",
			"Ultrasound in medicine & biology":"Ultrasound Med Biol",
			"UNA communique":"UNA Commun",
			"UNA nursing journal":"UNA Nurs J",
			"Unfallchirurgie":"Unfallchirurgie",
			"Undersea biomedical research":"Undersea Biomed Res",
			"Unfallheilkunde":"Unfallheilkunde",
			"L'union medicale du Canada":"Union Med Can",
			"University of Michigan Medical Center journal":"Univ Mich Med Cent J",
			"University of Newcastle upon Tyne medical gazette":"Univ Newcastle Tyne Med Gaz",
			"The Uttar Pradesh State dental journal : an official publication of the State U.P. Dental Branch of the Indian Dental Association":"Uttar Pradesh State Dent J",
			"University of Toronto undergraduate dental journal":"Univ Toronto Undergrad Dent J",
			"Update On Ethics":"Update Ethics",
			"Upsala journal of medical sciences":"Ups. J. Med. Sci.",
			"Upsala journal of medical sciences. Supplement":"Ups J Med Sci Suppl",
			"Urologia internationalis":"Urol. Int.",
			"The Urologic clinics of North America":"Urol. Clin. North Am.",
			"Urologiia i nefrologiia":"Urol Nefrol (Mosk)",
			"Urologic radiology":"Urol Radiol",
			"Ultrasonic imaging":"Ultrason Imaging",
			"Urological research":"Urol. Res.",
			"Der Urologe":"Urologe",
			"Der Urologe. Ausg. A":"Urologe A",
			"U.S. news & world report":"US News World Rep",
			"Urology":"Urology",
			"ACRH [reports]. U.S. Atomic Energy Commission":"ACRH Rep",
			"ANL":"ANL Rep",
			"BNWL [reports]. U.S. Atomic Energy Commission":"BNWL Rep",
			"T[echnical report]. Brookhaven National Laboratory":"Tech Rep Brookhaven Natl Lab",
			"CEX [reports]; civil effects exercise. U.S. Atomic Energy Commission":"CEX Rep Civ Eff Exerc",
			"ORO [reports]. U.S. Atomic Energy Commission":"ORO Rep",
			"HASL [reports]. U.S. Atomic Energy Commission":"HASL Rep",
			"IDO [reports]. U.S. Atomic Energy Commission":"IDO Rep",
			"Fission product inhalation project [technical progress report]. Lovelace Foundation for Medical Education and Research":"Fission Prod Inhal Proj",
			"MLM [reports]. U.S. Atomic Energy Commission":"MLM Rep",
			"SC [reports]. U.S. Atomic Energy Commission":"SC Rep",
			"UCLA [reports]. U.S. Atomic Energy Commission":"UCLA Rep",
			"K [reports]. U.S. Atomic Energy Commission":"K Rep",
			"LA [reports]. U.S. Atomic Energy Commission":"LA Rep",
			"UR [reports]. U.S. Atomic Energy Commission":"UR Rep",
			"AMRL-TR. Aerospace Medical Research Laboratories (6570th)":"AMRL TR",
			"Technical documentary report. United States. Air Force. Systems Command. Electronic Systems Division":"Tech Doc Rep U S Air Force Syst Command Electron Syst Div",
			"U. S. medicine":"US Med",
			"AMD-TR [reports]. United States. Aerospace Medical Division":"AMD TR Rep",
			"Technical documentary report, ARL-TDR. United States. Aeromedical Research Laboratory, Holloman Air Force Base, N. M":"Tech Doc Rep ARL TDR",
			"Report. U.S. Army Medical Research Laboratory":"Rep US Army Med Res Lab",
			"Report. United States. Army Medical Research and Nutrition Laboratory, Denver":"Rep US Army Med Res Nutr Lab Denver",
			"AM [reports]. United States. Office of Aviation Medicine":"AM Rep",
			"NASA contractor report. NASA CR. United States. National Aeronautics and Space Administration":"NASA Contract Rep NASA CR",
			"NADC-MR [reports]. United States. Naval Air Development Center, Johnsville, Pa. Aerospace Medical Research Dept":"NADC-MR Rep",
			"[Research reports]. Naval Medical Field Research Laboratory (Camp Lejeune, N.C.)":"Res Rep U S Nav Med Field Res Lab",
			"Research and development technical report. United States. Naval Radiological Defense Laboratory, San Francisco":"Res Dev Tech Rep",
			"Research report. Naval School of Aviation Medicine (U.S.)":"Res Rep U S Nav Sch Aviat Med",
			"Report (U.S. Naval Submarine Medical Center)":"Rep US Nav Submar Med Cent",
			"Technical report: NAVTRADEVCEN. Naval Training Device Center":"Tech Rep NAVTRADEVCEN",
			"Report. United States. Navy Experimental Diving Unit, Washington, D. C":"Rep US Navy Exp Diving Unit",
			"Report - Navy Medical Neuropsychiatric Research Unit":"Rep Nav Med Neuropsychiatr Res Unit",
			"U. S. Navy medicine":"US Navy Med",
			"Uspekhi fiziologicheskikh nauk":"Usp Fiziol Nauk",
			"Urban health":"Urban Health",
			"Uspekhi sovremennoi biologii":"Usp Sovrem Biol",
			"Utah nurse":"Utah Nurse",
			"Vaccine":"Vaccine",
			"Virginia dental journal":"Va Dent J",
			"Virginia medical":"Va Med",
			"Virginia medical monthly":"Va Med Mon (1918)",
			"Virginia nurse":"Va Nurse",
			"Virginia nurse quarterly":"Va Nurse Q",
			"Il Valsalva":"Valsalva",
			"Vardfacket":"Vardfacket",
			"VASA. Zeitschrift fur Gefasskrankheiten. Journal for vascular diseases":"VASA",
			"Vascular diseases":"Vasc Dis",
			"Vascular surgery":"Vasc Surg",
			"Venezuela odontologica":"Venez Odontol",
			"Verhandlungen der Anatomischen Gesellschaft":"Verh Anat Ges",
			"Verhandlungen der Deutschen Gesellschaft fur Innere Medizin":"Verh Dtsch Ges Inn Med",
			"Verhandlungen der Deutschen Gesellschaft fur Kreislaufforschung":"Verh Dtsch Ges Kreislaufforsch",
			"Verhandlungen der Deutschen Gesellschaft fur Herz- und Kreislaufforschung":"Verh Dtsch Ges Herz Kreislaufforsch",
			"Verhandlungen der Deutschen Gesellschaft fur Pathologie":"Verh Dtsch Ges Pathol",
			"Verhandlungen der Deutschen Gesellschaft fur Rheumatologie":"Verh Dtsch Ges Rheumatol",
			"Verhandelingen - Koninklijke Academie voor Geneeskunde van Belgie":"Verh. K. Acad. Geneeskd. Belg.",
			"Verhandelingen - Koninklijke Vlaamse Academie voor Geneeskunde van Belgie":"Verh K Vlaam Acad Geneeskd Belg",
			"Veroffentlichungen aus der morphologischen Pathologie":"Veroff Morphol Pathol",
			"Veroffentlichungen aus der Pathologie":"Veroff Pathol",
			"Virus research":"Virus Res.",
			"Vestnik Akademii meditsinskikh nauk SSSR":"Vestn. Akad. Med. Nauk SSSR",
			"Vestnik Akademii nauk SSSR":"Vestn Akad Nauk SSSR",
			"Vestnik dermatologii i venerologii":"Vestn Dermatol Venerol",
			"Vestnik khirurgii imeni I. I. Grekova":"Vestn. Khir. Im. I. I. Grek.",
			"Vard i Norden":"Vard Nord Utveckl Forsk",
			"Versicherungsmedizin / herausgegeben von Verband der Lebensversicherungs-Unternehmen e.V. und Verband der Privaten Krankenversicherung e.V":"Versicherungsmedizin",
			"Vestnik Leningradskogo universiteta. Biologiia":"Vestn Leningr Univ Biol",
			"Vestnik oftalmologii":"Vestn Oftalmol",
			"Vestnik otorinolaringologii":"Vestn. Otorinolaringol.",
			"Vestnik rentgenologii i radiologii":"Vestn Rentgenol Radiol",
			"The Veterinary clinics of North America":"Vet Clin North Am",
			"The Veterinary clinics of North America. Large animal practice":"Vet Clin North Am Large Anim Pract",
			"The Veterinary clinics of North America. Small animal practice":"Vet. Clin. North Am. Small Anim. Pract.",
			"Veterinary medicine, small animal clinician : VM, SAC":"Vet Med Small Anim Clin",
			"Veterinarni medicina":"Vet Med (Praha)",
			"Veterinary pathology":"Vet. Pathol.",
			"Veterinary pathology. Supplement":"Vet Pathol Suppl",
			"The Veterinary record":"Vet. Rec.",
			"The Veterinary quarterly":"Vet Q",
			"Veterinary parasitology":"Vet. Parasitol.",
			"Veterinary and human toxicology":"Vet Hum Toxicol",
			"Veterinary microbiology":"Vet. Microbiol.",
			"Veterinary surgery : VS : the official journal of the American College of Veterinary Surgeons":"Vet Surg",
			"Viata medicala; revista de informare profesionala si stiintifica a cadrelor medii sanitare":"Viata Med Rev Inf Prof Stiint Cadrelor Medii Sanit",
			"The Veterinarian":"Veterinarian",
			"Veterinary immunology and immunopathology":"Vet. Immunol. Immunopathol.",
			"Veterinariia":"Veterinariia",
			"Veterinary research communications":"Vet. Res. Commun.",
			"Veterinarno-meditsinski nauki":"Vet Med Nauki",
			"La Vie medicale au Canada francais":"Vie Med Can Fr",
			"Vierteljahrsschrift fur schweizerische Sanitatsoffiziere. Journal trimestriel des officiers suisses du service de sante. Rivista trimestrale degli ufficiali sanitari svizzeri":"Vierteljahrsschr Schweiz Sanitatsoff",
			"Vina quarterly":"VINA Q",
			"Virchows Archiv. A: Pathology. Pathologische Anatomie":"Virchows Arch A Pathol Pathol Anat",
			"Virchows Archiv. A, Pathological anatomy and histology":"Virchows Arch A Pathol Anat Histol",
			"Virchows Archiv. A, Pathological anatomy and histopathology":"Virchows Arch A Pathol Anat Histopathol",
			"Virchows Archiv. B: Cell pathology":"Virchows Arch B Cell Pathol",
			"Virologie":"Virologie",
			"Virchows Archiv fur pathologische Anatomie und Physiologie und fur klinische Medizin":"Virchows Arch Pathol Anat Physiol Klin Med",
			"Virology monographs. Die Virusforschung in Einzeldarstellungen":"Virol Monogr",
			"Vital and health statistics. Series 2, Data evaluation and methods research":"Vital Health Stat 2",
			"Vital and health statistics. Series 3, Analytical studies":"Vital Health Stat 3",
			"Vital and health statistics. Ser. 4: Documents and committee reports":"Vital Health Stat 4",
			"Vital and health statistics. Series 10, Data from the National Health Survey":"Vital Health Stat 10",
			"Vital and health statistics. Series 11, Data from the national health survey":"Vital Health Stat 11",
			"Vital and health statistics. Series 13, Data from the National Health Survey":"Vital Health Stat 13",
			"Vital and health statistics. Series 14, Data on national health resources":"Vital Health Stat 14",
			"Virology":"Virology",
			"Uirusu. Journal of virology":"Uirusu",
			"Virus genes":"Virus Genes",
			"Virus research. Supplement":"Virus Res Suppl",
			"Vision research":"Vision Res.",
			"Vital and health statistics. Ser. 1, Programs and collection procedures":"Vital Health Stat 1",
			"Vital speeches of the day":"Vital Speeches Day",
			"Vital and health statistics. Series 21, Data from the National Vital Statistics System":"Vital Health Stat 21",
			"Vital and health statistics. Series 23, Data from the National Survey of Family Growth":"Vital Health Stat 23",
			"Vitamins and hormones":"Vitam. Horm.",
			"Vnitrni lekarstvi":"Vnitr Lek",
			"Voeding":"Voeding",
			"Voenno-meditsinskii zhurnal":"Voen Med Zh",
			"La Voix dentaire":"Voix Dent",
			"Vojenske zdravotnicke listy":"Vojen Zdrav Listy",
			"Vojenskozdravotnicka knihovna":"Vojenskozdrav Knih",
			"Vojnosanitetski pregled. Military-medical and pharmaceutical review":"Vojnosanit Pregl",
			"Voluntary action leadership":"Volunt Action Leadersh",
			"The Volunteer leader":"Volunt Leader",
			"Voprosy biokhimii mozga":"Vopr Biokhim Mozga",
			"Volunteer administration":"Volunt Adm",
			"Klinika i lechenie zlokachestvennykh novoobrazovanii":"Klin Lech Zlokach Novoobraz",
			"Voprosy kurortologii, fizioterapii, i lechebnoi fizicheskoi kultury":"Vopr Kurortol Fizioter Lech Fiz Kult",
			"Voprosy meditsinskoi khimii":"Vopr. Med. Khim.",
			"Voprosy neirokhirurgii":"Vopr Neirokhir",
			"Voprosy okhrany materinstva i detstva":"Vopr Okhr Materin Det",
			"Voprosy onkologii":"Vopr Onkol",
			"Voprosy pitaniia":"Vopr Pitan",
			"Voprosy psikhiatrii i nevropatologii; sbornik trudov":"Vopr Psikhiatr Nevropatol",
			"Voprosy revmatizma":"Vopr Revm",
			"Voprosy virusologii":"Vopr. Virusol.",
			"Vox sanguinis":"Vox Sang.",
			"Vrachebnoe delo":"Vrach Delo",
			"Vermont registered nurse":"Vt Regist Nurse",
			"Vutreshni bolesti":"Vutr Boles",
			"Washington report on medicine & health":"Wash Rep Med Health",
			"West Virginia dental journal":"W V Dent J",
			"The West Virginia medical journal":"W V Med J",
			"Waking and sleeping":"Waking Sleeping",
			"Way":"Way",
			"The Washington nurse":"Wash Nurse",
			"Wakayama medical reports":"Wakayama Med Rep",
			"Washington State dental journal":"Wash State Dent J",
			"Washington State journal of nursing":"Wash State J Nurs",
			"Washington University dental journal":"Wash Univ Dent J",
			"The Weather vane":"Weather Vane",
			"The West African medical journal":"West Afr Med J",
			"West African journal of pharmacology and drug research":"West Afr J Pharmacol Drug Res",
			"Bulletin (Western Dental Society)":"West Dent Soc Bull",
			"The West Indian medical journal":"West Indian Med J",
			"The Western journal of medicine":"West. J. Med.",
			"Wei sheng wu xue bao = Acta microbiologica Sinica":"Wei Sheng Wu Xue Bao",
			"Western medicine; the medical journal of the west":"West Med Med J West",
			"WHO chronicle":"WHO Chron",
			"Monograph series. World Health Organization":"Monogr Ser World Health Organ",
			"Western journal of nursing research":"West J Nurs Res",
			"Public health papers":"Public Health Pap",
			"World Health Organization technical report series":"World Health Organ Tech Rep Ser",
			"World journal of surgery":"World J Surg",
			"Wiadomosci lekarskie (Warsaw, Poland : 1960)":"Wiad. Lek.",
			"Wiadomosci parazytologiczne":"Wiad Parazytol",
			"Wiederherstellungschirurgie und Traumatologie. Reconstruction surgery and traumatology":"Wiederherstellungschir Traumatol",
			"Wiener klinische Wochenschrift":"Wien. Klin. Wochenschr.",
			"Wiener klinische Wochenschrift. Supplementum":"Wien Klin Wochenschr Suppl",
			"Wiener medizinische Wochenschrift (1946)":"Wien Med Wochenschr",
			"Wiener medizinische Wochenschrift. Beihefte":"Wien Med Wochenschr Beih",
			"Women & health":"Women Health",
			"Wiener medizinische Wochenschrift. Supplement":"Wien Med Wochenschr Suppl",
			"Wiener tierarztliche Monatsschrift":"Wien Tierarztl Monatsschr",
			"World health statistics quarterly. Rapport trimestriel de statistiques sanitaires mondiales":"World Health Stat Q",
			"Wiener Zeitschrift fur innere Medizin und ihre Grenzgebiete":"Wien Z Inn Med",
			"World hospitals":"World Hosp",
			"Wiener Zeitschrift fur Nervenheilkunde und deren Grenzgebiete":"Wien Z Nervenheilkd Grenzgeb",
			"Wildlife disease":"Wildl Dis",
			"Wisconsin medical journal":"Wis. Med. J.",
			"Wissenschaftliche Zeitschrift der Humboldt-Universitat zu Berlin. Mathematisch-Naturwissenschaftliche Reihe":"Wiss Z Humboldt Univ Berl Math Naturwiss",
			"The Wistar Institute symposium monograph":"Wistar Inst Symp Monogr",
			"The Woman physician":"Woman Physician",
			"Worcester medical news":"Worcester Med News",
			"World health statistics report. Rapport de statistiques sanitaires mondiales":"World Health Stat Rep",
			"World of Irish nursing":"World Ir Nurs",
			"World news on maxillofacial radiology":"World News Maxillofac Radiol",
			"World review of nutrition and dietetics":"World Rev Nutr Diet",
			"World's poultry science journal":"Worlds Poult Sci J",
			"Wyoming nurses' newsletter":"Wyo Nurses Newsl",
			"Xenobiotica; the fate of foreign compounds in biological systems":"Xenobiotica",
			"The Xi Psi Phi quarterly":"Xi Psi Phi Q",
			"The Yale journal of biology and medicine":"Yale J Biol Med",
			"World medical journal":"World Med J",
			"Yngre laeger":"Yngre Laeger",
			"Yokohama medical bulletin":"Yokohama Med Bull",
			"Yonago acta medica":"Yonago Acta Med",
			"Yonsei medical journal":"Yonsei Med. J.",
			"Your Child Patient":"Your Child Patient",
			"Zeitschrift fur arztliche Fortbildung (Berlin)":"Z Arztl Fortbild (Berl)",
			"Zahnarzteblatt Baden-Wurttemberg":"Zahnarztebl Baden Wurttemb",
			"DICP : the annals of pharmacotherapy":"DICP",
			"Zeitschrift fur arztliche Fortbildung":"Z Arztl Fortbild (Jena)",
			"Zeitschrift fur arztliche Fortbildung. Beiheft":"Z Arztl Fortbild Beih (Jena)",
			"Zeitschrift fur allgemeine Mikrobiologie":"Z. Allg. Mikrobiol.",
			"Zeitschrift fur Allgemeinmedizin":"Z Allgemeinmed",
			"Zeitschrift fur Alternsforschung":"Z Alternsforsch",
			"ZfA. Zeitschrift fur Alternsforschung":"ZFA",
			"Zeitschrift fur Anatomie und Entwicklungsgeschichte":"Z Anat Entwicklungsgesch",
			"Zeitschrift fur Biologie":"Z Biol",
			"Zeitschrift fur Erkrankungen der Atmungsorgane":"Z Erkr Atmungsorgane",
			"Zeitschrift fur Erkrankungen der Atmungsorgane mit Folia bronchologica":"Z Erkr Atmungsorgane Folia Bronchol",
			"Zeitschrift fur Ernahrungswissenschaft":"Z Ernahrungswiss",
			"Zeitschrift fur Ernahrungswissenschaft. Journal of nutritional sciences. Supplementa":"Z Ernahrungswiss Suppl",
			"Zeitschrift fur experimentelle und angewandte Psychologie":"Z Exp Angew Psychol",
			"Zeitschrift fur experimentelle Chirurgie":"Z Exp Chir",
			"Zeitschrift fur Gastroenterologie":"Z Gastroenterol",
			"Zeitschrift fur experimentelle Chirurgie, Transplantation, und kunstliche Organe : Organ der Sektion Experimentelle Chirurgie der Gesellschaft fur Chirurgie der DDR":"Z Exp Chir Transplant Kunstliche Organe",
			"Zeitschrift fur Geburtshilfe und Perinatologie":"Z Geburtshilfe Perinatol",
			"Zeitschrift fur die gesamte experimentelle Medizin einschliesslich experimentelle Chirurgie":"Z Gesamte Exp Med",
			"Zeitschrift fur die gesamte Hygiene und ihre Grenzgebiete":"Z Gesamte Hyg",
			"Zeitschrift fur die gesamte innere Medizin und ihre Grenzgebiete":"Z Gesamte Inn Med",
			"Zeitschrift fur Haut- und Geschlechtskrankheiten":"Z Haut Geschlechtskr",
			"Zeitschrift fur Hautkrankheiten":"Z. Hautkr.",
			"Zeitschrift fur Hygiene und Infektionskrankheiten; medizinische Mikrobiologie, Immunologie und Virologie":"Z Hyg Infektionskr",
			"Zeitschrift fur Immunitatsforschung, experimentelle und klinische Immunologie":"Z Immunitatsforsch Exp Klin Immunol",
			"Zeitschrift fur Immunitatsforschung. Immunobiology":"Z Immunitatsforsch Immunobiol",
			"Zeitschrift fur Kardiologie":"Z Kardiol",
			"Zeitschrift fur Kardiologie. Supplementum":"Z Kardiol Suppl",
			"Zeitschrift fur Kinderheilkunde":"Z Kinderheilkd",
			"Zeitschrift fur klinische Chemie und klinische Biochemie":"Z Klin Chem Klin Biochem",
			"Zeitschrift fur klinische Medizin":"Z Klin Med",
			"Zeitschrift fur klinische Psychologie und Psychotherapie":"Z Klin Psychol Psychother",
			"Zeitschrift fur klinische Psychologie, Psychopathologie und Psychotherapie / im Auftrag der Gorres-Gesellschaft":"Z Klin Psychol Psychopathol Psychother",
			"Zeitschrift fur Krankenpflege. Revue suisse des infirmieres":"Z Krankenpfl",
			"Zeitschrift fur Krebsforschung und klinische Onkologie. Cancer research and clinical oncology":"Z Krebsforsch Klin Onkol Cancer Res Clin Oncol",
			"Zeitschrift fur Kreislaufforschung":"Z Kreislaufforsch",
			"Zeitschrift fur Laryngologie, Rhinologie, Otologie und ihre Grenzgebiete":"Z Laryngol Rhinol Otol",
			"Zeitschrift fur Gerontologie":"Z Gerontol",
			"Zeitschrift fur medizinische Labortechnik":"Z Med Labortech",
			"Zeitschrift fur medizinische Laboratoriumsdiagnostik":"Z Med Lab Diagn",
			"Zeitschrift fur medizinische Mikrobiologie und Immunologie":"Z Med Mikrobiol Immunol",
			"Zeitschrift fur mikroskopisch-anatomische Forschung":"Z Mikrosk Anat Forsch",
			"Zeitschrift fur Morphologie und Anthropologie":"Z Morphol Anthropol",
			"Zeitschrift fur Naturforschung. Teil B. Anorganische Chemie, organische Chemie, Biochemie, Biophysik, Biologie":"Z Naturforsch B",
			"Zeitschrift fur Lymphologie. Journal of lymphology":"Z Lymphol",
			"Zeitschrift fur Naturforschung. Section C: Biosciences":"Z. Naturforsch., C, Biosci.",
			"Zeitschrift fur naturwissenschaftlichmedizinische Grundlagenforschung":"Z Naturwiss Med Grundlagenforsch",
			"Zeitschrift fur Neurologie":"Z Neurol",
			"Zeitschrift fur Orthopadie und ihre Grenzgebiete":"Z Orthop Ihre Grenzgeb",
			"ZFA. Zeitschrift fur Allgemeinmedizin":"ZFA (Stuttgart)",
			"The Zimbabwe nurse":"Zimbabwe Nurse",
			"Zeitschrift fur Parasitenkunde (Berlin, Germany)":"Z Parasitenkd",
			"Zeitschrift fur Physiotherapie":"Z Physiother",
			"Zeitschrift fur plastische Chirurgie":"Z Plast Chir",
			"Zeitschrift fur Praventivmedizin. Revue de medecine preventive":"Z Praventivmed",
			"Zeitschrift fur praktische Anasthesie, Wiederbelebung und Intensivtherapie":"Z Prakt Anasth Wiederbeleb Intensivther",
			"Zeitschrift fur Psychologie mit Zeitschrift fur angewandte Psychologie":"Z Psychol Z Angew Psychol",
			"Zeitschrift fur Psychosomatische Medizin und Psychoanalyse":"Z Psychosom Med Psychoanal",
			"Zeitschrift fur Psychotherapie und medizinische Psychologie":"Z Psychother Med Psychol",
			"Zeitschrift fur Rechtsmedizin. Journal of legal medicine":"Z. Rechtsmed.",
			"Zeitschrift fur Rheumaforschung":"Z Rheumaforsch",
			"Zeitschrift fur Rheumatologie":"Z Rheumatol",
			"Zeitschrift fur Tierphysiologie, Tierernahrung und Futtermittelkunde":"Z Tierphysiol Tierernahr Futtermittelkd",
			"Zeitschrift fur Tierpsychologie":"Z Tierpsychol",
			"Zeitschrift fur Tierzuchtung und Zuchtungsbiologie : Organ der Reichsarbeitsgemeinschaft Tierzucht im Forschungsdienst":"Z Tierzuecht Zuechtungsbiol",
			"Zeitschrift fur Tropenmedizin und Parasitologie":"Z Tropenmed Parasitol",
			"Zeitschrift fur Tuberkulose und Erkrankungen der Thoraxorgane":"Z Tuberk Erkr Thoraxorg",
			"Zeitschrift fur Unfallmedizin und Berufskrankheiten. Revue de medecine des accidents et des maladies professionelles":"Z Unfallmed Berufskr",
			"Zeitschrift fur Unfallchirurgie, Versicherungsmedizin und Berufskrankheiten : offizielles Organ der Schweizerischen Gesellschaft fur Unfallmedizin und Berufskrankheiten = Revue de traumatologie, d'assicurologie et des maladies professio...":"Z Unfallchir Versicherungsmed Berufskr",
			"Zeitschrift fur Urologie und Nephrologie":"Z Urol Nephrol",
			"Zeitschrift fur Vererbungslehre":"Z. Vererbungsl.",
			"Zeitschrift fur Versuchstierkunde":"Z Versuchstierkd",
			"Zeitschrift fur Vitamin-, Hormon- und Fermentforschung":"Z Vitam Horm Fermentforsch",
			"Zeitschrift fur wissenschaftliche Mikroskopie und mikroskopische Technik":"Z Wiss Mikrosk",
			"Zeitschrift fur Zellforschung und mikroskopische Anatomie (Vienna, Austria : 1948)":"Z Zellforsch Mikrosk Anat",
			"Zacchia":"Zacchia",
			"Zahn-, Mund-, und Kieferheilkunde mit Zentralblatt":"Zahn Mund Kieferheilkd Zentralbl",
			"Zahnarztlicher Gesundheitsdienst : offizielles Organ des Bundesverbandes der Zahnarzte des Offentlichen Gesundheitsdienstes E.V":"Zahnarztl Gesundheitsdienst",
			"Zahnarztliche Mitteilungen":"Zahnarztl Mitt",
			"Zahnarztliche Nachrichten Sudwurttemburg-Hohenzollern":"Zahnarztl Nachr Sudwurttemb",
			"Zahnarztliche Praxis":"Zahnarztl Prax",
			"Zahnarztliche Praxisfuhrung":"Zahnarztl Praxisfuhr",
			"Zahnarztliche Rundschau":"Zahnarztl Rundsch",
			"Zahnarztliche Welt, zahnarztliche Rundschau, ZWR, vereinigt mit Zahnarztliche Reform":"Zahnarztl Welt Zahnarztl Rundsch ZWR Zahnarztl Reform",
			"Der Zahnarzt; Colloquium med. dent":"Zahnarzt",
			"Zahntechnik; Zeitschrift fur Theorie und Praxis der wissenschaftlichen Zahntechnik":"Zahntechnik (Berl)",
			"Zahntechnik (Zurich, Switzerland)":"Zahntechnik (Zur)",
			"The Zambia nurse journal":"Zambia Nurse J",
			"Zambia nurse (Kitwe, Zambia : 1978)":"Zambia Nurse",
			"Zdravotnicke aktuality,":"Zdrav Aktual",
			"Zdravotnicka pracovnice":"Zdrav Prac",
			"Zdravstveni vestnik":"Zdrav Vestn",
			"Zdravookhranenie Rossiiskoi Federatsii / Ministerstvo zdravookhraneniia RSFSR":"Zdravookhr Ross Fed",
			"Zdravookhranenie Kirgizii":"Zdravookhr Kirg",
			"Zdrowie publiczne / Polskie Towarzystwo Higjeniczne":"Zdrow Publiczne",
			"Zentralblatt fur allgemeine Pathologie und pathologische Anatomie":"Zentralbl Allg Pathol",
			"Zentralblatt fur Arbeitsmedizin und Arbeitsschutz":"Zentralbl Arbeitsmed",
			"Zentralblatt fur Arbeitsmedizin, Arbeitsschutz und Prophylaxe":"Zentralbl Arbeitsmed Arbeitsschutz Prophyl",
			"Zentralblatt fur Arbeitsmedizin, Arbeitsschutz, Prophylaxe und Ergonomie":"Zentralbl Arbeitsmed Arbeitsschutz Prophyl Ergonomie",
			"Zentralblatt fur Mikrobiologie":"Zentralbl. Mikrobiol.",
			"Zentralblatt fur Bakteriologie, Parasitenkunde, Infektionskrankheiten und Hygiene. Zweite naturwissenschaftliche Abteilung: Mikrobiologie der Landwirtschaft der Technologie und des Umweltschutzes":"Zentralbl Bakteriol Naturwiss",
			"Zentralblatt fur Bakteriologie, Parasitenkunde, Infektionskrankheiten und Hygiene. 1. Abt. Medizinisch-hygienische Bakteriologie, Virusforschung und Parasitologie. Originale":"Zentralbl Bakteriol Orig",
			"Zentralblatt fur Bakteriologie, Parasitenkunde, Infektionskrankheiten und Hygiene. Erste Abteilung Originale. Reihe A: Medizinische Mikrobiologie und Parasitologie":"Zentralbl Bakteriol Orig A",
			"Zentralblatt fur Bakteriologie, Parasitenkunde, Infektionskrankheiten und Hygiene. Erste Abteilung Originale. Reihe B: Hygiene, praventive Medizin":"Zentralbl Bakteriol Orig B",
			"Zentralblatt fur Bakteriologie, Parasitenkunde, Infektionskrankheiten und Hygiene. Erste Abteilung Originale. Reihe B: Hygiene, Betriebshygiene, praventive Medizin":"Zentralbl Bakteriol B",
			"Zentralblatt fur Bakteriologie, Mikrobiologie, und Hygiene. Series A, Medical microbiology, infectious diseases, virology, parasitology":"Zentralbl Bakteriol Mikrobiol Hyg A",
			"Zentralblatt fur Bakteriologie, Mikrobiologie und Hygiene. Serie B, Umwelthygiene, Krankenhaushygiene, Arbeitshygiene, praventive Medizin":"Zentralbl Bakteriol Mikrobiol Hyg B",
			"Zentralblatt fur Bakteriologie, Parasitenkunde, Infektionskrankheiten und Hygiene. Zweite naturwissenschaftliche Abt.: Allgemeine, landwirtschaftliche und technische Mikrobiologie":"Zentralbl Bakteriol Parasitenkd Infektionskr Hyg",
			"Zentralblatt fur biologische Aerosolforschung":"Zentralbl Biol Aerosolforsch",
			"Zentralblatt fur Chirurgie":"Zentralbl Chir",
			"Zentralblatt fur Bakteriologie. 1. Abt. Originale. A: Medizinische Mikrobiologie, Infektionskrankheiten und Parasitologie":"Zentralbl Bakteriol A",
			"Zentralblatt fur Bakteriologie. 1. Abt. Originale B, Hygiene, Krankenhaushygiene, Betriebshygiene, praventive Medizin":"Zentralbl Bakteriol B",
			"Zentralblatt fur Gynakologie":"Zentralbl Gynakol",
			"Zentralblatt fur Neurochirurgie":"Zentralbl. Neurochir.",
			"Zentralblatt fur Phlebologie":"Zentralbl Phlebol",
			"Zentralblatt fur Veterinarmedizin. Reihe A":"Zentralbl Veterinarmed A",
			"Zentralblatt fur Veterinarmedizin. Reihe B. Journal of veterinary medicine. Series B":"Zentralblatt Veterinarmedizin Reihe B",
			"Zentralblatt fur Veterinarmedizin. Reihe C: Anatomie, Histologie, Embryologie":"Zentralbl Veterinarmed C",
			"Zimbabwe Rhodesia Nurse":"Zimbabwe Rhod Nurse",
			"Zhurnal eksperimental'noi i klinicheskoi meditsiny":"Zh Eksp Klin Med",
			"Zhurnal evoliutsionnoi biokhimii i fiziologii":"Zh. Evol. Biokhim. Fiziol.",
			"Zhurnal mikrobiologii, epidemiologii, i immunobiologii":"Zh. Mikrobiol. Epidemiol. Immunobiol.",
			"Zhurnal nevropatologii i psikhiatrii imeni S.S. Korsakova (Moscow, Russia : 1952)":"Zh Nevropatol Psikhiatr Im S S Korsakova",
			"Zhurnal voprosy neirokhirurgii imeni N. N. Burdenko":"Zh Vopr Neirokhir Im N N Burdenko",
			"WHO offset publication":"WHO Offset Publ",
			"Zhurnal obshchei biologii":"Zh. Obshch. Biol.",
			"Zbornik. Vojnomedicinska akademija (Yugoslavia)":"Zb Vojnomed Akad",
			"Y [report]. U.S. Atomic Energy Commission":"Y Rep",
			"Zhurnal ushnykh, nosovykh i gorlovykh boleznei = The journal of otology, rhinology, and laryngologie [sic]":"Zh Ushn Nos Gorl Bolezn",
			"Zhurnal vysshei nervnoi deiatelnosti imeni I P Pavlova":"Zh Vyssh Nerv Deiat Im I P Pavlova",
			"Zobozdravstveni vestnik":"Zobozdrav Vestn",
			"Zoonoses research":"Zoonoses Res",
			"Annals of the Medical Section of the Polish Academy of Sciences":"Ann Med Sect Pol Acad Sci",
			"Yeast (Chichester, England)":"Yeast",
			"Ghana medical journal":"Ghana Med J",
			"International journal of health education":"Int J Health Educ",
			"Medical journal of Zambia":"Med J Zambia",
			"Nigerian medical journal : journal of the Nigeria Medical Association":"Niger Med J",
			"Papua and New Guinea medical journal":"P N G Med J",
			"Revue d'epidemiologie, medecine sociale et sante publique":"Rev Epidemiol Med Soc Sante Publique",
			"Sozial- und Praventivmedizin":"Soz Praventivmed",
			"Zeitschrift fur Kinderchirurgie : organ der Deutschen, der Schweizerischen und der Osterreichischen Gesellschaft fur Kinderchirurgie = Surgery in infancy and childhood":"Z Kinderchir",
			"Zeitschrift fur Kinder- und Jugendpsychiatrie":"Z Kinder Jugendpsychiatr",
			"Water, air, and soil pollution":"Water Air Soil Pollut",
			"Work, environment, health":"Work Environ Health",
			"Zeitschrift fur Lebensmittel-Untersuchung und -Forschung":"Z Lebensm Unters Forsch",
			"Annales de droit international medical":"Ann Droit Int Med",
			"Zeitschrift fur Kinderchirurgie und Grenzgebiete":"Z Kinderchir Grenzgeb",
			"The Year in immunology":"Year Immunol.",
			"ZWR":"ZWR",
			"Zeitschrift fur Gastroenterologie. Verhandlungsband":"Z Gastroenterol Verh",
			"Yakubutsu, seishin, kodo = Japanese journal of psychopharmacology":"Yakubutsu Seishin Kodo",
			"Zeitschrift fur Stomatologie (1984)":"Z Stomatol",
			"Somatosensory & motor research":"Somatosens Mot Res",
			"Philosophical transactions of the Royal Society of London. Series B, Biological sciences":"Philos. Trans. R. Soc. Lond., B, Biol. Sci.",
			"Marine biology":"Mar. Biol.",
			"European journal of phycology":"Eur. J. Phycol.",
			"Plant science (Shannon, Ireland)":"Plant Sci.",
			"Journal of evolutionary biology":"J. Evol. Biol.",
			"Receptors & channels":"Recept. Channels",
			"Journal of phycology":"J. Phycol.",
			"Neuroscience research communications":"Neurosci. Res. Commun.",
			"Biological journal of the Linnean Society. Linnean Society of London":"Biol. J. Linn. Soc. Lond.",
			"In vitro cellular & developmental biology. Plant : journal of the Tissue Culture Association":"In Vitro Cell. Dev. Biol., Plant",
			"Polar biology":"Polar Biol.",
			"Sexual plant reproduction":"Sex. Plant Reprod.",
			"TAG. Theoretical and applied genetics. Theoretische und angewandte Genetik":"Theor. Appl. Genet.",
			"American demographics":"Am Demogr",
			"American libraries":"Am Libr",
			"The British journal of family planning":"Br J Fam Plann",
			"Mental and physical disability law reporter":"Ment Phys Disabil Law Rep",
			"Genus":"Genus",
			"Library technology reports":"Libr Technol Rep",
			"Library resources & technical services":"Libr Resour Tech Serv",
			"Monthly vital statistics report":"Mon Vital Stat Rep",
			"Vital and health statistics. Series 20, Data from the National Vital Statistics System":"Vital Health Stat 20",
			"American journal of respiratory and critical care medicine":"Am. J. Respir. Crit. Care Med.",
			"In vitro cellular & developmental biology. Animal":"In Vitro Cell. Dev. Biol. Anim.",
			"Journal of immunotherapy with emphasis on tumor immunology : official journal of the Society for Biological Therapy":"J Immunother Emphasis Tumor Immunol",
			"Heart disease and stroke : a journal for primary care physicians":"Heart Dis Stroke",
			"Journal of magnetic resonance. Series B":"J Magn Reson B",
			"Trends in microbiology":"Trends Microbiol.",
			"Evolution; international journal of organic evolution":"Evolution",
			"Bailliere's clinical neurology":"Baillieres Clin Neurol",
			"Cell transplantation":"Cell Transplant",
			"Chromosome research : an international journal on the molecular, supramolecular and evolutionary aspects of chromosome biology":"Chromosome Res.",
			"Supportive care in cancer : official journal of the Multinational Association of Supportive Care in Cancer":"Support Care Cancer",
			"Journal of mammalian evolution":"J. Mammal. Evol.",
			"Canadian journal of botany. Journal canadien de botanique":"Can. J. Bot.",
			"Experimental dermatology":"Exp. Dermatol.",
			"Infectious agents and disease":"Infect Agents Dis",
			"Photosynthesis research":"Photosyn. Res.",
			"Sante (Montrouge, France)":"Sante",
			"Natural toxins":"Nat. Toxins",
			"Journal of the American College of Surgeons":"J. Am. Coll. Surg.",
			"Virchows Archiv : an international journal of pathology":"Virchows Arch.",
			"Discovery and innovation":"Discov. Innov.",
			"Computers & chemistry":"Comput. Chem.",
			"Plant & cell physiology":"Plant Cell Physiol.",
			"Journal of nematology":"J. Nematol.",
			"Matrix biology : journal of the International Society for Matrix Biology":"Matrix Biol.",
			"International journal of clinical pharmacology and therapeutics":"Int J Clin Pharmacol Ther",
			"Comparative biochemistry and physiology. Biochemistry and molecular biology":"Comp. Biochem. Physiol. Biochem. Mol. Biol.",
			"Plant systematics and evolution = Entwicklungsgeschichte und Systematik der Pflanzen":"Plant Syst. Evol.",
			"The Canadian journal of oncology":"Can J Oncol",
			"Focus (Gaithersburg, Md.)":"Focus",
			"Plant molecular biology reporter / ISPMB":"Plant Mol. Biol. Rep.",
			"Journal of fish biology":"J. Fish Biol.",
			"ACS symposium series. American Chemical Society":"ACS Symp. Ser.",
			"Canadian journal of fisheries and aquatic sciences. Journal canadien des sciences halieutiques et aquatiques":"Can. J. Fish. Aquat. Sci.",
			"Progress in natural science : communication of state key laboratories of China":"Prog. Nat. Sci.",
			"Molecular and cellular neurosciences":"Mol. Cell. Neurosci.",
			"Journal of lipid mediators and cell signalling":"J Lipid Mediat Cell Signal",
			"Klinicheskaia laboratornaia diagnostika":"Klin. Lab. Diagn.",
			"The Auk":"Auk",
			"Meditsina truda i promyshlennaia ekologiia":"Med Tr Prom Ekol",
			"Current opinion in lipidology":"Curr. Opin. Lipidol.",
			"European journal of human genetics : EJHG":"Eur. J. Hum. Genet.",
			"Lupus":"Lupus",
			"The Toxicologist : an official publication of the Society of Toxicology":"Toxicologist",
			"Psychiatric genetics":"Psychiatr. Genet.",
			"Cardiovascular surgery (London, England)":"Cardiovasc Surg",
			"Chest surgery clinics of North America":"Chest Surg. Clin. N. Am.",
			"The Gastroenterologist":"Gastroenterologist",
			"Comparative biochemistry and physiology. Pharmacology, toxicology and endocrinology":"Comp Biochem Physiol Pharmacol Toxicol Endocrinol",
			"Seminars in pediatric surgery":"Semin. Pediatr. Surg.",
			"Systematic and applied microbiology":"Syst. Appl. Microbiol.",
			"The Pan-Pacific entomologist":"Pan-Pac Entomol",
			"The Journal of general and applied microbiology":"J. Gen. Appl. Microbiol.",
			"Biochemical systematics and ecology":"Biochem. Syst. Ecol.",
			"ImmunoMethods":"Immunomethods",
			"Journal of drug targeting":"J Drug Target",
			"Micron (Oxford, England : 1993)":"Micron",
			"Experimental nephrology":"Exp. Nephrol.",
			"Lung cancer (Amsterdam, Netherlands)":"Lung Cancer",
			"Current opinion in nephrology and hypertension":"Curr. Opin. Nephrol. Hypertens.",
			"Transplant immunology":"Transpl. Immunol.",
			"Zygote (Cambridge, England)":"Zygote",
			"Bioorganic & medicinal chemistry":"Bioorg. Med. Chem.",
			"Cell adhesion and communication":"Cell Adhes. Commun.",
			"Archivos de bronconeumologia":"Arch. Bronconeumol.",
			"Journal of hematotherapy":"J Hematother",
			"Perspectives on developmental neurobiology":"Perspect Dev Neurobiol",
			"ACP journal club":"ACP J. Club",
			"Acta microbiologica et immunologica Hungarica":"Acta Microbiol Immunol Hung",
			"International journal of occupational medicine and environmental health":"Int J Occup Med Environ Health",
			"Folia neuropathologica / Association of Polish Neuropathologists and Medical Research Centre, Polish Academy of Sciences":"Folia Neuropathol",
			"Current biology : CB":"Curr. Biol.",
			"New horizons (Baltimore, Md.)":"New Horiz",
			"Advances in neuroimmunology":"Adv. Neuroimmunol.",
			"Epidemiologie, mikrobiologie, imunologie : casopis Spolecnosti pro epidemiologii a mikrobiologii Ceske lekarske spolecnosti J.E. Purkyne":"Epidemiol Mikrobiol Imunol",
			"Research communications in molecular pathology and pharmacology":"Res. Commun. Mol. Pathol. Pharmacol.",
			"Ophthalmic genetics":"Ophthalmic Genet.",
			"Polish journal of pathology : official journal of the Polish Society of Pathologists":"Pol J Pathol",
			"Revista alergia Mexico (Tecamachalco, Puebla, Mexico : 1993)":"Rev Alerg Mex",
			"Sheng wu hua xue za zhi = Chinese biochemical journal / Zhongguo sheng wu hua xue hui zhu ban":"Sheng Wu Hua Hsueh Tsa Chih",
			"Bing du xue bao = Chinese journal of virology / [bian ji, Bing du xue bao bian ji wei yuan hui]":"Bing Du Xue Bao",
			"Sheng wu hua xue yu sheng wu wu li xue bao Acta biochimica et biophysica Sinica":"Sheng Wu Hua Xue Yu Sheng Wu Wu Li Xue Bao",
			"Microbiological research":"Microbiol. Res.",
			"QJM : monthly journal of the Association of Physicians":"QJM",
			"Xenotransplantation":"Xenotransplantation",
			"Zhonghua wei sheng wu xue he mian yi xue za zhi = Zhonghua weishengwuxue he mianyixue zazhi":"Zhonghua Wei Sheng Wu Xue He Mian Yi Xue Za Zhi",
			"Acta botanica Sinica":"Acta Bot. Sin.",
			"Seizure : the journal of the British Epilepsy Association":"Seizure",
			"Journal of plant physiology":"J. Plant Physiol.",
			"Plant cell reports":"Plant Cell Rep.",
			"Endothelium : journal of endothelial cell research":"Endothelium",
			"Journal of accident & emergency medicine":"J Accid Emerg Med",
			"Archives of disease in childhood. Fetal and neonatal edition":"Arch. Dis. Child. Fetal Neonatal Ed.",
			"The Iowa orthopaedic journal":"Iowa Orthop J",
			"Journal of the American Animal Hospital Association":"J Am Anim Hosp Assoc",
			"Immunology & infectious diseases":"Immunol. Infect. Dis.",
			"Comparative biochemistry and physiology. Physiology":"Comp Biochem Physiol Physiol",
			"Ceska gynekologie / Ceska lekarska spolecnost J. Ev. Purkyne":"Ceska Gynekol",
			"Annals of surgical oncology":"Ann. Surg. Oncol.",
			"Acta Societatis Zoologicae Bohemoslovacae":"Acta Soc. Zool. Bohem.",
			"Archiv fur Protistenkunde":"Arch. Protistenkunde",
			"Neurodegeneration : a journal for neurodegenerative disorders, neuroprotection, and neuroregeneration":"Neurodegeneration",
			"Medical oncology (Northwood, London, England)":"Med. Oncol.",
			"Chemosphere":"Chemosphere",
			"Shock (Augusta, Ga.)":"Shock",
			"Ultrasound in obstetrics & gynecology : the official journal of the International Society of Ultrasound in Obstetrics and Gynecology":"Ultrasound Obstet Gynecol",
			"Micropaleontology":"Micropaleontology",
			"Molecular biotechnology":"Mol. Biotechnol.",
			"European journal of gastroenterology & hepatology":"Eur J Gastroenterol Hepatol",
			"Auditory neuroscience":"Aud. Neurosci.",
			"Immunity":"Immunity",
			"Phycologia":"Phycologia",
			"Acta anaesthesiologica Sinica":"Acta Anaesthesiol. Sin.",
			"Seminars in gastrointestinal disease":"Semin. Gastrointest. Dis.",
			"Clinical and diagnostic laboratory immunology":"Clin. Diagn. Lab. Immunol.",
			"The New phytologist":"New Phytol.",
			"Systematic entomology":"Syst. Entomol.",
			"Fu dan xue bao. Zi ran ke xue ban = Journal of Fudan University. Natural science":"Fu Dan Xue Bao Zi Ran Ke Xue Ban",
			"Journal of clinical nursing":"J Clin Nurs",
			"Current therapy in endocrinology and metabolism":"Curr Ther Endocrinol Metab",
			"Current opinion in structural biology":"Curr. Opin. Struct. Biol.",
			"Gene therapy":"Gene Ther.",
			"Obesity research":"Obes. Res.",
			"Copeia":"Copeia",
			"The Korean journal of biochemistry : official journal of the Korean Biochemical Society":"Korean J. Biochem.",
			"Biodiversity and conservation":"Biodivers. Conserv.",
			"The Wilson bulletin":"Wilson Bull.",
			"Russian journal of genetics":"Russ. J. Genet.",
			"Nature structural biology":"Nat. Struct. Biol.",
			"DNA research : an international journal for rapid publication of reports on genes and genomes":"DNA Res.",
			"Physiological and molecular plant pathology":"Physiol. Mol. Plant Pathol.",
			"Chemical senses":"Chem. Senses",
			"Journal of investigative medicine : the official publication of the American Federation for Clinical Research":"J. Investig. Med.",
			"Ryoikibetsu shokogun shirizu":"Ryoikibetsu Shokogun Shirizu",
			"Histochemistry and cell biology":"Histochem. Cell Biol.",
			"Bollettino di zoologia":"Boll. Zool.",
			"Water research":"Water Res.",
			"Environmental toxicology and chemistry / SETAC":"Environ. Toxicol. Chem.",
			"Medical microbiology letters : an international journal for rapid communications on all aspects of medical and clinical microbiology":"Med. Microbiol. Lett.",
			"Journal of pediatric hematology/oncology : official journal of the American Society of Pediatric Hematology/Oncology":"J. Pediatr. Hematol. Oncol.",
			"The journals of gerontology. Series A, Biological sciences and medical sciences":"J. Gerontol. A Biol. Sci. Med. Sci.",
			"Arteriosclerosis, thrombosis, and vascular biology":"Arterioscler. Thromb. Vasc. Biol.",
			"Plant species biology":"Plant Species Biol.",
			"Ji chu yi xue yu lin chuang = Jichu yixue yu linchuang = Basic medical sciences and clinics":"Ji Chu Yi Xue Yu Lin Chuang",
			"Mycological research":"Mycol. Res.",
			"Crustacean issues":"Crustac. Issues",
			"American journal of health-system pharmacy : AJHP : official journal of the American Society of Health-System Pharmacists":"Am J Health Syst Pharm",
			"The international journal of biochemistry & cell biology":"Int. J. Biochem. Cell Biol.",
			"American fern journal":"Am. Fern J.",
			"Dermatologic surgery : official publication for American Society for Dermatologic Surgery [et al.]":"Dermatol Surg",
			"Biogenic amines":"Biog. Amines",
			"Molecules and cells":"Mol. Cells",
			"Advances in microbial ecology":"Adv. Microb. Ecol.",
			"Arthritis + Rheuma":"Arthritis Rheum. (Munch.)",
			"Botanica acta : Berichte der Deutschen Botanischen Gesellschaft = journal of the German Botanical Society":"Bot. Acta",
			"IRCS medical science":"IRCS Med. Sci.",
			"Insect biochemistry":"Insect Biochem.",
			"International congress series / Excerpta Medica":"Int. Congr. Ser.",
			"International journal of mass spectrometry and ion processes":"Int. J. Mass Spectrom. Ion Process.",
			"International journal of plant sciences":"Int. J. Plant Sci.",
			"Israel journal of chemistry":"Isr. J. Chem.",
			"Journal of biosciences":"J. Biosci.",
			"Journal of the Chemical Society. Chemical communications":"J. Chem. Soc. Chem. Commun.",
			"Journal of evolutionary biochemistry and physiology":"J. Evol. Biochem. Physiol.",
			"Journal of experimental botany":"J. Exp. Bot.",
			"Journal of the Faculty of Medicine, Baghdad":"J. Fac. Med. Baghdad",
			"Journal of fermentation and bioengineering":"J. Ferment. Bioeng.",
			"Journal of human evolution":"J. Hum. Evol.",
			"[Zasshi] Journal. Kyoto Furitsu Ika Daigaku":"Kyoto Furitsu Ika Daigaku Zasshi",
			"MIRCEN journal of applied microbiology and biotechnology":"MIRCEN J. Appl. Microbiol. Biotechnol.",
			"Maydica":"Maydica",
			"Microbial ecology":"Microb. Ecol.",
			"Molecular and cellular differentiation":"Mol. Cell. Differ.",
			"Molecular genetics, microbiology and virology : Molekulyarnaya genetika, mikrobiologiya i virusologiya":"Mol. Gen. Microbiol. Virol.",
			"NATO advanced study institutes series. Series A, Life sciences":"NATO Adv. Stud. Inst. Ser. A. Life Sci.",
			"Nagasaki Igakkai zasshi = Nagasaki medical journal":"Nagasaki Igakkai Zasshi",
			"Nucleosides & nucleotides":"Nucleosides Nucleotides",
			"Nucleic acids research. Special publication":"Nucleic Acids Res. Spec. Publ.",
			"Protein profile":"Protein Profile",
			"Peptide and protein reviews":"Peptide Protein Rev.",
			"Physiologia plantarum":"Physiol Plant",
			"Physiologie vegetale":"Physiol. Veg.",
			"Wildlife research (East Melbourne, Melbourne, Vic.)":"Wildl. Res.",
			"Revue du rhumatisme (English ed.)":"Rev Rhum Engl Ed",
			"Bing du xue za zhi = Virologica Sinica":"Ping Tu Hsueh Tsa Chih",
			"Plant disease":"Plant Dis.",
			"Proceedings of the Japan Academy. Series B, Physical and biological sciences":"Proc. Jpn. Acad., Ser. B, Phys. Biol. Sci.",
			"Proceedings of the Japan Academy":"Proc. Jpn. Acad.",
			"Progress in stereochemistry":"Prog. Stereochem.",
			"Roux's archives of developmental biology : the official organ of the EDBO":"Rouxs Arch. Dev. Biol.",
			"South African journal of science":"S. Afr. J. Sci.",
			"Seminars in virology":"Semin. Virol.",
			"Sheng wu hua xue yu sheng wu wu li jin zhan":"Sheng Wu Hua Xue Yu Sheng Wu Wu Li Jin Zhan",
			"Singmul Hakhoe chi. The Korean journal of botany":"Singmul Hakhoe Chi",
			"Soviet journal of bioorganic chemistry":"Sov. J. Bioorg. Chem.",
			"Soviet physics, crystallography":"Sov. Phys. Crystallogr.",
			"Journal of crustacean biology : a quarterly of the Crustacean Society for the publication of research on any aspect of the biology of crustacea":"J. Crust. Biol.",
			"Journal of genetics & breeding":"J. Genet. Breed.",
			"Journal of medical science":"J. Med. Sci.",
			"Misaengmul Hakhoe chi":"Misainmurhag Hoiji",
			"Die Kulturpflanze : Berichte und Mitteilungen aus dem Institut fur Kulturpflanzenforschung der Deutschen Akademie der Wissenschaften zu Berlin in Gatersleben Krs. Aschersleben":"Kulturpflanze",
			"Plant physiology and biochemistry : PPB / Societe francaise de physiologie vegetale":"Plant Physiol. Biochem.",
			"Plant science letters":"Plant Sci. Lett.",
			"Nihon sanshigaku zasshi = The journal of sericultural science":"Nihon Sanshigaku Zasshi",
			"Surgical oncology clinics of North America":"Surg. Oncol. Clin. N. Am.",
			"Systematic botany":"Syst. Bot.",
			"Systematic biology":"Syst. Biol.",
			"Tumor research":"Tumor Res.",
			"UCLA symposia on molecular and cellular biology":"UCLA Symp. Mol. Cell. Biol.",
			"Dong wu xue yan jiu = Zoological research / \u0022Dong wu xue yan jiu\u0022 bian ji wei yuan hui bian ji":"Zool. Res.",
			"Ko Hsueh Tung Pao = Kexue Tongbao [English Language Edition]":"Kexue Tongbao",
			"Journal of acquired immune deficiency syndromes and human retrovirology : official publication of the International Retrovirology Association":"J. Acquir. Immune Defic. Syndr. Hum. Retrovirol.",
			"Oral surgery, oral medicine, oral pathology, oral radiology, and endodontics":"Oral Surg Oral Med Oral Pathol Oral Radiol Endod",
			"European journal of oral sciences":"Eur. J. Oral Sci.",
			"Barley genetics newsletter":"Barley Genet. Newsl.",
			"Journal of cardiovascular risk":"J Cardiovasc Risk",
			"Parasite (Paris, France)":"Parasite",
			"Microbial ecology in health and disease":"Microb. Ecol. Health Dis.",
			"American journal of orthopedics (Belle Mead, N.J.)":"Am J. Orthop.",
			"Clinical neuroscience (New York, N.Y.)":"Clin. Neurosci.",
			"Neuroimmunomodulation":"Neuroimmunomodulation",
			"Experimental mycology":"Exp. Mycol.",
			"International journal of urology : official journal of the Japanese Urological Association":"Int. J. Urol.",
			"FEMS microbiology ecology":"FEMS Microbiol. Ecol.",
			"Journal of occupational and environmental medicine / American College of Occupational and Environmental Medicine":"J. Occup. Environ. Med.",
			"European journal of vascular and endovascular surgery : the official journal of the European Society for Vascular Surgery":"Eur J Vasc Endovasc Surg",
			"Annals of allergy, asthma & immunology : official publication of the American College of Allergy, Asthma, & Immunology":"Ann. Allergy Asthma Immunol.",
			"Experimental and clinical endocrinology & diabetes : official journal, German Society of Endocrinology [and] German Diabetes Association":"Exp. Clin. Endocrinol. Diabetes",
			"Cancer gene therapy":"Cancer Gene Ther.",
			"Journal of molecular medicine (Berlin, Germany)":"J. Mol. Med.",
			"Journal of interferon & cytokine research : the official journal of the International Society for Interferon and Cytokine Research":"J. Interferon Cytokine Res.",
			"Gastroenterologia y hepatologia":"Gastroenterol Hepatol",
			"The Journal of infusional chemotherapy":"J Infus Chemother",
			"Marine environmental research":"Mar. Environ. Res.",
			"Life science advances. Plant physiology : a journal of the Council of Scientific Research Integration":"Life Sci. Adv. Plant Physiol.",
			"Genome research":"Genome Res.",
			"Genetic analysis : biomolecular engineering":"Genet. Anal.",
			"Transgene : biological analysis through DNA transfer":"Transgene",
			"Blood cells, molecules & diseases":"Blood Cells Mol. Dis.",
			"Inflammation research : official journal of the European Histamine Research Society ... [et al.]":"Inflamm. Res.",
			"Comparative biochemistry and physiology. Part C, Pharmacology, toxicology & endocrinology":"Comp. Biochem. Physiol. C, Pharmacol. Toxicol. Endocrinol.",
			"Neurobiology of learning and memory":"Neurobiol Learn Mem",
			"Science & justice : journal of the Forensic Science Society":"Sci. Justice",
			"Population trends":"Popul Trends",
			"Zeitschrift fur Gerontologie und Geriatrie : Organ der Deutschen Gesellschaft fur Gerontologie und Geriatrie":"Z Gerontol Geriatr",
			"International journal of primatology":"Int. J. Primatol.",
			"Strategies in molecular biology":"Strateg. Mol. Biol.",
			"Chinese journal of botany / edited by Chinese Botanical Society":"Chin. J. Bot.",
			"Advances in endocrinology and metabolism":"Adv Endocrinol Metab",
			"Nihon Rinsho Men'eki Gakkai kaishi = Japanese journal of clinical immunology":"Nihon Rinsho Meneki Gakkai Kaishi",
			"Doklady biochemistry : proceedings of the Academy of Sciences of the USSR, Biochemistry section / translated from Russian":"Dokl. Biochem.",
			"Proceedings / Annual Meeting of the American Association for Cancer Research [and] Annual Meeting of the American Society of Clinical Oncology. American Association for Cancer Research. Meeting":"Proc. Annu. Meet. Am. Assoc. Cancer Res.",
			"The Condor":"Condor",
			"Abstracts - Society for Neuroscience. Society for Neuroscience":"Abstr. - Soc. Neurosci.",
			"Journal of cereal science":"J. Cereal Sci.",
			"Diseases of aquatic organisms":"Dis. Aquat. Org.",
			"Biochemical and molecular medicine":"Biochem. Mol. Med.",
			"Convulsive therapy":"Convuls Ther",
			"Therapeutic immunology":"Ther Immunol",
			"Comparative biochemistry and physiology. Part B, Biochemistry & molecular biology":"Comp. Biochem. Physiol. B, Biochem. Mol. Biol.",
			"The new microbiologica : official journal of the Italian Society for Medical, Odontoiatric, and Clinical Microbiology (SIMMOC)":"New Microbiol.",
			"Oral diseases":"Oral Dis",
			"Journal of inflammation":"J. Inflamm.",
			"Current opinion in general surgery":"Curr Opin Gen Surg",
			"Osteoarthritis and cartilage / OARS, Osteoarthritis Research Society":"Osteoarthr. Cartil.",
			"Proceedings / ... International Conference on Intelligent Systems for Molecular Biology ; ISMB. International Conference on Intelligent Systems for Molecular Biology":"Proc Int Conf Intell Syst Mol Biol",
			"Journal of pediatric endocrinology & metabolism : JPEM":"J. Pediatr. Endocrinol. Metab.",
			"Nihon shinkei seishin yakurigaku zasshi = Japanese journal of psychopharmacology":"Nihon Shinkei Seishin Yakurigaku Zasshi",
			"Hypertension research : official journal of the Japanese Society of Hypertension":"Hypertens. Res.",
			"Nature medicine":"Nat. Med.",
			"RNA (New York, N.Y.)":"RNA",
			"Annals of botany":"Ann. Bot.",
			"Clinical cancer research : an official journal of the American Association for Cancer Research":"Clin. Cancer Res.",
			"Clinical reviews in allergy & immunology":"Clin Rev Allergy Immunol",
			"Journal of viral hepatitis":"J. Viral Hepat.",
			"Phytoparasitica; Israel journal of plant protection sciences":"Phytoparasitica",
			"Journal of computational biology : a journal of computational molecular cell biology":"J. Comput. Biol.",
			"Journal of medical screening":"J Med Screen",
			"Microcirculation (New York, N.Y. : 1994)":"Microcirculation",
			"Revista de neurologia":"Rev Neurol",
			"Seminars in urologic oncology":"Semin. Urol. Oncol.",
			"Molecular medicine (Cambridge, Mass.)":"Mol. Med.",
			"Director (Cincinnati, Ohio)":"Director",
			"Magma (New York, N.Y.)":"MAGMA",
			"Memory (Hove, England)":"Memory",
			"NP news (Bellevue, Wash.)":"NP News",
			"Midwives : official journal of the Royal College of Midwives":"Midwives",
			"Oncologica / Vereniging van Oncologie Verpleegkundigen":"Oncologica",
			"Revolution (Staten Island, N.Y.)":"Revolution",
			"Disasters":"Disasters",
			"Kanhohak t'amgu":"Kanhohak Tamgu",
			"Neurotoxins":"Neurotoxins",
			"Swiss surgery = Schweizer Chirurgie = Chirurgie suisse = Chirurgia svizzera":"Swiss Surg",
			"Nursing inquiry":"Nurs Inq",
			"Jordmorbladet : bilag til tidsskriftet Sykepleien":"Jordmorbladet",
			"Modern midwife":"Mod Midwife",
			"Nursing ethics":"Nurs Ethics",
			"Verpleegkunde":"Verpleegkunde",
			"Air & waste : journal of the Air & Waste Management Association":"Air Waste",
			"Pflege aktuell / DBfK, Deutscher Berufsverband fur Pflegeberufe":"Pflege Aktuell",
			"Creative nursing":"Creat Nurs",
			"Medicina interna (Bucharest, Romania : 1991)":"Med Interna",
			"Pflege Zeitschrift":"Pflege Z",
			"Promotion & education":"Promot Educ",
			"Clinical anatomy (New York, N.Y.)":"Clin Anat",
			"The Future of children / Center for the Future of Children, the David and Lucile Packard Foundation":"Future Child",
			"Paediatric nursing":"Paediatr Nurs",
			"Neural computation":"Neural Comput",
			"Quality assurance (San Diego, Calif.)":"Qual Assur",
			"Psychiatric services (Washington, D.C.)":"Psychiatr Serv",
			"Journal of wound care":"J Wound Care",
			"Nursing management (Harrow, London, England : 1994)":"Nurs Manag (Harrow)",
			"European spine journal : official publication of the European Spine Society, the European Spinal Deformity Society, and the European Section of the Cervical Spine Research Society":"Eur Spine J",
			"Applied human science : journal of physiological anthropology":"Appl Human Sci",
			"AACN clinical issues":"AACN Clin Issues",
			"Enfermeria intensiva / Sociedad Espanola de Enfermeria Intensiva y Unidades Coronarias":"Enferm Intensiva",
			"Advances in wound care : the journal for prevention and healing":"Adv Wound Care",
			"Transplantation science":"Transplant Sci",
			"Paediatric anaesthesia":"Paediatr Anaesth",
			"Journal of trauma nursing : the official journal of the Society of Trauma Nurses":"J Trauma Nurs",
			"Ophthalmic epidemiology":"Ophthalmic Epidemiol",
			"Minority nurse newsletter":"Minor Nurse Newsl",
			"Health technology assessment":"Health Technol Assess (Rockv)",
			"Academic emergency medicine : official journal of the Society for Academic Emergency Medicine":"Acad Emerg Med",
			"ORL-head and neck nursing : official journal of the Society of Otorhinolaryngology and Head-Neck Nurses":"ORL Head Neck Nurs",
			"Consciousness and cognition":"Conscious Cogn",
			"Sangyo eiseigaku zasshi = Journal of occupational health":"Sangyo Eiseigaku Zasshi",
			"Romanian journal of physiology : physiological sciences / [Academia de Stiinte Medicale]":"Rom J Physiol",
			"Journal of nursing management":"J Nurs Manag",
			"Journal of cultural diversity":"J Cult Divers",
			"Seminars for nurse managers":"Semin Nurse Manag",
			"Journal of nursing measurement":"J Nurs Meas",
			"Journal of refractive surgery (Thorofare, N.J. : 1995)":"J Refract Surg",
			"Ceska a Slovenska farmacie : casopis Ceske farmaceuticke spolecnosti a Slovenske farmaceuticke spolecnosti":"Ceska Slov Farm",
			"Medical engineering & physics":"Med Eng Phys",
			"Journal of traumatic stress":"J Trauma Stress",
			"Accident and emergency nursing":"Accid Emerg Nurs",
			"Technology and health care : official journal of the European Society for Engineering and Medicine":"Technol Health Care",
			"The Korean journal of parasitology":"Korean J. Parasitol.",
			"The American journal of knee surgery":"Am J Knee Surg",
			"STN's journal of trauma nursing : the official journal of the Society of Trauma Nurses":"STNS J Trauma Nurs",
			"The journal of spinal cord medicine":"J Spinal Cord Med",
			"Journal of health care finance":"J Health Care Finance",
			"Medical anthropology quarterly":"Med Anthropol Q",
			"The quarterly journal of nuclear medicine : official publication of the Italian Association of Nuclear Medicine (AIMN) [and] the International Association of Radiopharmacology (IAR)":"Q J Nucl Med",
			"Seminars in speech and language":"Semin Speech Lang",
			"Minimally invasive neurosurgery : MIN":"Minim Invasive Neurosurg",
			"Perspectives on addictions nursing : a publication of the National Nurses Society on Addictions":"Perspect Addict Nurs",
			"Zeitschrift fur experimentelle Psychologie : Organ der Deutschen Gesellschaft fur Psychologie":"Z Exp Psychol",
			"Clinical nursing practice in epilepsy":"Clin Nurs Pract Epilepsy",
			"Clinical journal of sport medicine : official journal of the Canadian Academy of Sport Medicine":"Clin J Sport Med",
			"N & HC perspectives on community : official publication of the National League for Nursing":"N HC Perspect Community",
			"Asian journal of aesthetic dentistry / the Asian Academy of Aesthetic Dentistry":"Asian J Aesthet Dent",
			"Fortschritte der Medizin. Supplement : die Kongressinformation fur die Praxis":"Fortschr Med Suppl",
			"Neurogastroenterology and motility : the official journal of the European Gastrointestinal Motility Society":"Neurogastroenterol. Motil.",
			"Acta ophthalmologica Scandinavica":"Acta Ophthalmol Scand",
			"Advances in renal replacement therapy":"Adv Ren Replace Ther",
			"Journal of quality in clinical practice":"J Qual Clin Pract",
			"Fortschritte der Medizin. Monographie":"Fortschr Med Monogr",
			"Journal of shoulder and elbow surgery / American Shoulder and Elbow Surgeons ... [et al.]":"J Shoulder Elbow Surg",
			"Neuroimaging clinics of North America":"Neuroimaging Clin. N. Am.",
			"Archives of physiology and biochemistry":"Arch. Physiol. Biochem.",
			"Journal of pediatric orthopaedics. Part B / European Paediatric Orthopaedic Society, Pediatric Orthopaedic Society of North America":"J Pediatr Orthop B",
			"SAR and QSAR in environmental research":"SAR QSAR Environ Res",
			"Solid state nuclear magnetic resonance":"Solid State Nucl Magn Reson",
			"The Online journal of current clinical trials":"Online J Curr Clin Trials",
			"Soins. Formation, pedagogie, encadrement : avec la participation du CEEIEC":"Soins Form Pedagog Encadr",
			"Endoscopic surgery and allied technologies":"Endosc Surg Allied Technol",
			"Zeitschrift fur Geburtshilfe und Neonatologie":"Z Geburtshilfe Neonatol",
			"Journal of the Southern Orthopaedic Association":"J South Orthop Assoc",
			"European child & adolescent psychiatry":"Eur Child Adolesc Psychiatry",
			"Annals of the Medical University, Bialystok, Poland = Roczniki Akademii Medycznej w Bialymstoku":"Ann Med Univ Bialyst Pol",
			"International journal for quality in health care : journal of the International Society for Quality in Health Care / ISQua":"Int J Qual Health Care",
			"Journal of polymer science: Part A, General papers":"J Polym Sci A",
			"Journal of pharmaceutical science and technology : the official journal of PDA":"J Pharm Sci Technol",
			"Recruitment, retention & restructuring report":"Recruit Retent Restruct Rep",
			"Australian journal of science and medicine in sport":"Aust J Sci Med Sport",
			"Journal of the Air & Waste Management Association (1995)":"J Air Waste Manag Assoc",
			"Roczniki Akademii Medycznej w Bialymstoku. Suplement = Annales Academiae Medicae Bialostocensis. Supplementum":"Rocz Akad Med Bialymst Supl",
			"Journal of psychiatric and mental health nursing":"J Psychiatr Ment Health Nurs",
			"PDA journal of pharmaceutical science and technology / PDA":"PDA J Pharm Sci Technol",
			"Knee surgery, sports traumatology, arthroscopy : official journal of the ESSKA":"Knee Surg Sports Traumatol Arthrosc",
			"International journal of food sciences and nutrition":"Int J Food Sci Nutr",
			"Scandinavian journal of medicine & science in sports":"Scand J Med Sci Sports",
			"Magnetic resonance imaging clinics of North America":"Magn Reson Imaging Clin N Am",
			"Journal of the American Medical Informatics Association : JAMIA":"J Am Med Inform Assoc",
			"Journal of child and adolescent psychiatric nursing : official publication of the Association of Child and Adolescent Psychiatric Nurses, Inc":"J Child Adolesc Psychiatr Nurs",
			"Revue d'immunologie et de therapie antimicrobienne":"Rev Immunol Ther Antimicrob",
			"Schweizerische Zeitschrift fur Medizin und Traumatologie = Revue suisse pour medecine et traumatologie":"Schweiz Z Med Traumatol",
			"Gastrointestinal endoscopy clinics of North America":"Gastrointest. Endosc. Clin. N. Am.",
			"Journal of receptor and signal transduction research":"J. Recept. Signal Transduct. Res.",
			"European journal of cancer care":"Eur J Cancer Care (Engl)",
			"Comparative biochemistry and physiology. Part A, Physiology":"Comp. Biochem. Physiol. A Physiol.",
			"Comparative biochemistry and physiology. Comparative physiology":"Comp. Biochem. Physiol. Comp. Physiol.",
			"Atlas of the oral and maxillofacial surgery clinics of North America":"Atlas Oral Maxillofac Surg Clin North Am",
			"The journals of gerontology. Series B, Psychological sciences and social sciences":"J Gerontol B Psychol Sci Soc Sci",
			"Acta crystallographica. Section B: Structural crystallography and crystal chemistry":"Acta Crystallogr B",
			"Zeitschrift fur Naturforschung. Teil B: Chemie, Biochemie, Biophysik, Biologie":"Z. Naturforsch. B",
			"Revista espanola de salud publica":"Rev. Esp. Salud Publica",
			"General & diagnostic pathology":"Gen Diagn Pathol",
			"Journal of obstetrics and gynaecology (Tokyo, Japan)":"J Obstet Gynaecol (Tokyo 1995)",
			"Journal of computational neuroscience":"J Comput Neurosci",
			"Journal of cardiopulmonary rehabilitation":"J Cardiopulm Rehabil",
			"Journal of ocular pharmacology and therapeutics : the official journal of the Association for Ocular Pharmacology and Therapeutics":"J Ocul Pharmacol Ther",
			"Oral surgery, oral diagnosis : OSD":"Oral Surg Oral Diagn",
			"Accounts of chemical research":"Acc. Chem. Res.",
			"Water science and technology : a journal of the International Association on Water Pollution Research":"Water Sci. Technol.",
			"Metal ions in biological systems":"Met Ions Biol Syst",
			"Acta ophthalmologica Scandinavica. Supplement":"Acta Ophthalmol Scand Suppl",
			"Biotechnology letters":"Biotechnol. Lett.",
			"Journal of the Science Society of Thailand":"J. Sci. Soc. Thailand",
			"Transgenics : biological analysis through DNA transfer":"Transgenics",
			"Systema Ascomycetum":"Systema Ascomycetum",
			"Medinfo. MEDINFO":"Medinfo",
			"Ceska a slovenska oftalmologie : casopis Ceske oftalmologicke spolecnosti a Slovenske oftalmologicke spolecnosti":"Cesk Slov Oftalmol",
			"Annals of the Missouri Botanical Garden. Missouri Botanical Garden":"Ann. Mo. Bot. Gard.",
			"Pesticide science":"Pestic. Sci.",
			"Pediatric pathology & laboratory medicine : journal of the Society for Pediatric Pathology, affiliated with the International Paediatric Pathology Association":"Pediatr Pathol Lab Med",
			"American journal of contact dermatitis : official journal of the American Contact Dermatitis Society":"Am. J. Contact Dermatitis",
			"Journal of shellfish research":"J. Shellfish Res.",
			"Journal of zoological systematics and evolutionary research = Zeitschrift fur zoologische Systematik und Evolutionsforschung":"J. Zoolog. Syst. Evol. Res.",
			"Zoological journal of the Linnean Society":"Zool. J. Linn. Soc.",
			"Genome science & technology":"Genome Sci. Technol.",
			"Journal of trace elements in medicine and biology : organ of the Society for Minerals and Trace Elements (GMS)":"J Trace Elem Med Biol",
			"Proceedings of the ... International Symposium on the Genetics of Industrial Microorganisms":"Proc. Int. Symp. Genet. Ind. Microorg.",
			"Ceska a slovenska psychiatrie / Ceska lekarska spolecnost J.E. Purkyne":"Ceska Slov Psychiatr",
			"Proceedings of the Association of American Physicians":"Proc. Assoc. Am. Physicians",
			"Psychiatry and clinical neurosciences":"Psychiatry Clin. Neurosci.",
			"Marine ecology progress series":"Mar. Ecol. Prog. Ser.",
			"Mycorrhiza":"Mycorrhiza",
			"Proceedings. Biological Society of Washington":"Proc. Biol. Soc. Wash.",
			"Journal of plant biology = Singmul Hakhoe chi":"J. Plant Biol.",
			"Promega notes magazine":"Promega Notes",
			"Heart (British Cardiac Society)":"Heart",
			"Ophthalmic surgery and lasers":"Ophthalmic Surg Lasers",
			"Signature (Ramsey, N.J.)":"Signature",
			"Likars'ka sprava / Ministerstvo okhorony zdorov'ia Ukrainy":"Lik. Sprava",
			"Environmental management":"Environ Manage",
			"Journal of fish diseases":"J. Fish Dis.",
			"Drosophila information service":"Drosoph. Inf. Serv.",
			"Molecular diversity":"Mol. Divers.",
			"Nature biotechnology":"Nat. Biotechnol.",
			"Clinical molecular pathology":"Clin. Mol. Pathol.",
			"World journal of microbiology & biotechnology":"World J. Microbiol. Biotechnol.",
			"Fungal genetics and biology : FG & B":"Fungal Genet. Biol.",
			"Journal of the American Pharmaceutical Association (Washington,D.C. : 1996)":"J Am Pharm Assoc (Wash)",
			"Asia-Pacific journal of molecular biology and biotechnology":"Asia Pac. J. Mol. Biol. Biotechnol.",
			"Biological control : theory and applications in pest management":"Biol. Control",
			"Swiss surgery. Supplement":"Swiss Surg Suppl",
			"Fish physiology and biochemistry":"Fish Physiol. Biochem.",
			"Transactions of the American Society for Neurochemistry":"Trans. Am. Soc. Neurochem.",
			"Journal of the Kansas Entomological Society":"J. Kans. Entomol. Soc.",
			"Advances in veterinary dermatology : proceedings of the ... World Congress of Veterinary Dermatology. World Congress of Veterinary Dermatology":"Adv. Vet. Dermatol.",
			"Mouse genome":"Mouse Genome",
			"Journal of microbiology and biotechnology":"J. Microbiol. Biotechnol.",
			"Journal of microbiology (Seoul, Korea)":"J. Microbiol.",
			"Journal of applied phycology":"J. Appl. Phycol.",
			"Emerging infectious diseases":"Emerging Infect. Dis.",
			"Tropical medicine & international health : TM & IH":"Trop. Med. Int. Health",
			"Medicine and health, Rhode Island":"Med Health R I",
			"Microbial drug resistance (Larchmont, N.Y.)":"Microb. Drug Resist.",
			"Cell death and differentiation":"Cell Death Differ.",
			"Avian pathology : journal of the W.V.P.A":"Avian Pathol.",
			"Plant and soil":"Plant Soil",
			"Molecular breeding : new strategies in plant improvement":"Mol. Breed.",
			"Soins. Pediatrie, puericulture":"Soins Pediatr Pueric",
			"Annual review of cell and developmental biology":"Annu. Rev. Cell Dev. Biol.",
			"Experimental animals / Japanese Association for Laboratory Animal Science":"Exp. Anim.",
			"Nihon Arukoru Yakubutsu Igakkai zasshi = Japanese journal of alcohol studies & drug dependence":"Nihon Arukoru Yakubutsu Igakkai Zasshi",
			"The journal of obstetrics and gynaecology research":"J. Obstet. Gynaecol. Res.",
			"Preparative biochemistry & biotechnology":"Prep. Biochem. Biotechnol.",
			"Genes & genetic systems":"Genes Genet. Syst.",
			"Medicine, conflict, and survival":"Med Confl Surviv",
			"Tennessee medicine : journal of the Tennessee Medical Association":"Tenn Med",
			"Science in China. Series C, Life sciences / Chinese Academy of Sciences":"Sci. China, C, Life Sci.",
			"Australian and New Zealand journal of public health":"Aust N Z J Public Health",
			"Italian journal of anatomy and embryology = Archivio italiano di anatomia ed embriologia":"Ital J Anat Embryol",
			"Turk botanik dergisi = Turkish journal of botany":"Turk. J. Bot.",
			"Substance use & misuse":"Subst Use Misuse",
			"Antisense & nucleic acid drug development":"Antisense Nucleic Acid Drug Dev.",
			"Allergy and asthma proceedings : the official journal of regional and state allergy societies":"Allergy Asthma Proc",
			"Today's surgical nurse":"Todays Surg Nurse",
			"Hematopathology and molecular hematology":"Hematopathol Mol Hematol",
			"Israel journal of plant sciences":"Isr. J. Plant Sci.",
			"Han'guk Kyunhakhoe chi":"Hanguk Kyun Hakoe Chi",
			"Journal of environmental polymer degradation":"J. Environ. Polym. Degrad.",
			"IOM letters":"IOM Lett.",
			"Journal of avian biology":"J. Avian Biol.",
			"Sydowia":"Sydowia",
			"Chinese science bulletin = Kexue tongbao":"Chin. Sci. Bull.",
			"Transactions of the Missouri Academy of Science. Missouri Academy of Science":"Trans. Mo. Acad. Sci.",
			"Journal of glaucoma":"J. Glaucoma",
			"Journal of pediatric and adolescent gynecology":"J Pediatr Adolesc Gynecol",
			"Journal of sleep research":"J Sleep Res",
			"Pathology (Philadelphia, Pa.)":"Pathology (Phila)",
			"Seminars in pediatric neurology":"Semin Pediatr Neurol",
			"Tobacco control":"Tob Control",
			"Alternative therapies in health and medicine":"Altern Ther Health Med",
			"Journal of epidemiology / Japan Epidemiological Association":"J Epidemiol",
			"Academic radiology":"Acad Radiol",
			"European radiology":"Eur Radiol",
			"IEEE transactions on rehabilitation engineering : a publication of the IEEE Engineering in Medicine and Biology Society":"IEEE Trans Rehabil Eng",
			"International urogynecology journal and pelvic floor dysfunction":"Int Urogynecol J Pelvic Floor Dysfunct",
			"Journal of cardiac failure":"J. Card. Fail.",
			"Journal of endovascular surgery : the official journal of the International Society for Endovascular Surgery":"J Endovasc Surg",
			"The Journal of maternal-fetal medicine":"J Matern Fetal Med",
			"Journal of the Society for Gynecologic Investigation":"J. Soc. Gynecol. Investig.",
			"Molecular medicine today":"Mol Med Today",
			"Seminars in reproductive endocrinology":"Semin. Reprod. Endocrinol.",
			"Journal of mass spectrometry : JMS":"J Mass Spectrom",
			"Journal of neurovirology":"J. Neurovirol.",
			"Journal of nuclear cardiology : official publication of the American Society of Nuclear Cardiology":"J Nucl Cardiol",
			"Cell stress & chaperones":"Cell Stress Chaperones",
			"Chemistry & biology":"Chem. Biol.",
			"Methods (San Diego, Calif.)":"Methods",
			"Chemistry letters":"Chem. Lett.",
			"Drug development research":"Drug Dev. Res.",
			"Australian journal of chemistry":"Aust. J. Chem.",
			"Australian journal of plant physiology":"Aust. J. Plant Physiol.",
			"Bulletin of the Institute for Chemical Research, Kyoto University":"Bull. Inst. Chem. Res. Kyoto Univ.",
			"Bulletin de l'Institut Pasteur":"Bull. Inst. Pasteur",
			"Collection of Czechoslovak chemical communications":"Collect. Czech. Chem. Commun.",
			"Kidney & blood pressure research":"Kidney Blood Press. Res.",
			"Protein and peptide letters":"Protein Pept. Lett.",
			"Spinal cord : the official journal of the International Medical Society of Paraplegia":"Spinal Cord",
			"Botanica marina":"Botanica Marina",
			"Biochemie und Physiologie der Pflanzen : BPP":"Biochem. Physiol. Pflanz.",
			"Biomedical research (Tokyo, Japan)":"Biomed. Res.",
			"Letters in peptide science : LIPS":"Lett. Pept. Sci.",
			"Journal of peptide science : an official publication of the European Peptide Society":"J. Pept. Sci.",
			"Bioorganic chemistry":"Bioorg. Chem.",
			"Bioorganic & medicinal chemistry letters":"Bioorg. Med. Chem. Lett.",
			"Nippon Suisan Gakkai Shi. Bulletin Of The Japanese Society Of Scientific Fisheries":"Nippon Suisan Gakkai Shi",
			"Journal of liquid chromatography":"J. Liq. Chromatogr.",
			"Journal of perianesthesia nursing : official journal of the American Society of PeriAnesthesia Nurses / American Society of PeriAnesthesia Nurses":"J. Perianesth. Nurs.",
			"Artificial life":"Artif. Life",
			"Immunotechnology : an international journal of immunological engineering":"Immunotechnology",
			"Journal of foraminiferal research":"J. Foraminiferal Res.",
			"Cytokine & growth factor reviews":"Cytokine Growth Factor Rev.",
			"Sarcoidosis, vasculitis, and diffuse lung diseases : official journal of WASOG / World Association of Sarcoidosis and Other Granulomatous Disorders":"Sarcoidosis Vasc Diffuse Lung Dis",
			"Beitrage zur Infusionstherapie und Transfusionsmedizin = Contributions to infusion therapy and transfusion medicine":"Beitr Infusionsther Transfusionsmed",
			"Zhongguo shou yi xue bao = Chinese journal of veterinary science":"Chin. J. Vet. Sci.",
			"European journal of emergency medicine : official journal of the European Society for Emergency Medicine":"Eur J Emerg Med",
			"Hematology and cell therapy":"Hematol Cell Ther",
			"Equine veterinary journal. Supplement":"Equine Vet J Suppl",
			"Journal of toxicology. Toxin reviews":"J. Toxicol. Toxin. Rev.",
			"Journal of endotoxin research":"J. Endotoxin Res.",
			"Jun shi yi xue ke xue yuan yuan kan = Bulletin of the Academy of Military Medical Sciences":"Chun Shih I Hsueh Ko Hsueh Yuan Yuan Kan",
			"Soins. Gerontologie":"Soins Gerontol",
			"Journal of the Society of Pediatric Nurses : JSPN":"J Soc Pediatr Nurs",
			"Receptors & signal transduction":"Recept Signal Transduct",
			"Cellular and molecular life sciences : CMLS":"Cell. Mol. Life Sci.",
			"Le Lait":"Lait",
			"Canadian technical report of fisheries and aquatic sciences":"Can. Tech. Rep. Fish. Aquat. Sci.",
			"Seminars in orthodontics":"Semin Orthod",
			"Development genes and evolution":"Dev. Genes Evol.",
			"Extremophiles : life under extreme conditions":"Extremophiles",
			"Plant, cell & environment":"Plant Cell Environ.",
			"Primary dental care : journal of the Faculty of General Dental Practitioners (UK)":"Prim Dent Care",
			"Marine micropaleontology":"Mar. Micropaleontol.",
			"Seminars in cutaneous medicine and surgery":"Semin Cutan Med Surg",
			"Proceedings : a conference of the American Medical Informatics Association / ... AMIA Annual Fall Symposium. AMIA Fall Symposium":"Proc AMIA Annu Fall Symp",
			"Anaerobe":"Anaerobe",
			"Trends in ecology & evolution (Personal edition)":"Trends Ecol. Evol. (Amst.)",
			"Technometrics : a journal of statistics for the physical, chemical, and engineering sciences":"Technometrics",
			"Pediatric surgery international":"Pediatr. Surg. Int.",
			"Biological chemistry":"Biol. Chem.",
			"The women's health data book : a profile of women's health in the United States / [Jacob's Institute of Women's Health]":"Womens Health Data Book",
			"The Journal of molluscan studies":"J. Molluscan Stud.",
			"Molekuliarna meditsina = Molecular medicine / Nauchno sdruzhenie \u0022Molekuliarna meditsina\u0022":"Mol Med (Sofia)",
			"Journal of vocational behavior":"J Vocat Behav",
			"Journal of experimental social psychology":"J Exp Soc Psychol",
			"Journal of mathematical psychology":"J Math Psychol",
			"Journal of molecular spectroscopy":"J Mol Spectrosc",
			"Learning and motivation":"Learn Motiv",
			"Microchemical journal, devoted to the application of microtechniques in all branches of science":"Microchem J",
			"Pesticide biochemistry and physiology":"Pestic Biochem Physiol",
			"Social science research":"Soc Sci Res",
			"Developmental review : DR":"Dev Rev",
			"Contemporary educational psychology":"Contemp Educ Psychol",
			"Neurobiology of disease":"Neurobiol. Dis.",
			"Journal of magnetic resonance. Series A":"J. Magn. Reson. A",
			"European journal of plant pathology / European Foundation for Plant Pathology":"Eur. J. Plant Pathol.",
			"Science in New Guinea":"Sci. New Guinea",
			"Current topics in plant physiology":"Curr. Topics Plant Physiol.",
			"Research communications in biochemistry and cell & molecular biology":"Res. Commun. Biochem. Cell Mol. Biol.",
			"Hua xue xue bao. Acta chimica Sinica":"Huaxue Xuebao",
			"Acta phytopathologica et entomologica Hungarica":"Acta Phytopathol. Entomol. Hung.",
			"Angewandte Chemie (Weinheim an der Bergstrasse, Germany)":"Angew Chem Weinheim Bergstr Ger",
			"Acta horticulturae":"Acta Hortic.",
			"Misaengmul kwa sanop = The microorganisms and industry":"Misaengmul Gwa San-eob",
			"The Ibis":"Ibis (Lond. 1859)",
			"Kew bulletin / Royal Botanic Gardens":"Kew Bull.",
			"Journal of applied genetics":"J. Appl. Genet.",
			"Journal of plant research":"J. Plant Res.",
			"The Journal of reproduction and development":"J. Reprod. Dev.",
			"Rinsho to uirusu. Clinical virology":"Rinsho To Uirusu",
			"NeuroImage":"Neuroimage",
			"Telopea / New South Wales Department of Agriculture, National Herbarium of New South Wales [and] Royal Botanical Gardens, Sydney":"Telopea (Syd.)",
			"Invertebrate neuroscience : IN":"Invert. Neurosci.",
			"European journal of medical research":"Eur. J. Med. Res.",
			"European journal of protistology":"Eur. J. Protistol.",
			"Sigmul bunryu hag-hoeji = Korean journal of plant taxonomy":"Sigmul Bunryu Hag-hoeji",
			"New Zealand journal of crop and horticultural science":"N. Z. J. Crop Hortic. Sci.",
			"Microbial & comparative genomics":"Microb. Comp. Genomics",
			"Nihon Hansenbyo Gakkai zasshi = Japanese journal of leprosy : official organ of the Japanese Leprosy Association":"Nihon Hansenbyo Gakkai Zasshi",
			"American journal of primatology":"Am. J. Primatol.",
			"Multiple sclerosis (Houndmills, Basingstoke, England)":"Mult. Scler.",
			"Current opinion in hematology":"Curr. Opin. Hematol.",
			"Developmental psychology":"Dev Psychol",
			"IEEE transactions on medical imaging":"IEEE Trans Med Imaging",
			"International journal of geriatric psychiatry":"Int J Geriatr Psychiatry",
			"The Journal of the American Association of Gynecologic Laparoscopists":"J Am Assoc Gynecol Laparosc",
			"Cell research":"Cell Res.",
			"The cancer journal from Scientific American":"Cancer J Sci Am",
			"Journal of marital and family therapy":"J Marital Fam Ther",
			"The Journal of psychotherapy practice and research":"J Psychother Pract Res",
			"Law and human behavior":"Law Hum Behav",
			"Neuropsychiatry, neuropsychology, and behavioral neurology":"Neuropsychiatry Neuropsychol Behav Neurol",
			"IEEE engineering in medicine and biology magazine : the quarterly magazine of the Engineering in Medicine & Biology Society":"IEEE Eng Med Biol Mag",
			"Phytopathologische Zeitschrift. Journal of phytopathology":"J. Phytopathol.",
			"The Nucleus; an international journal of cytology and allied topics":"Nucleus (Calcutta)",
			"Dementia and geriatric cognitive disorders":"Dement Geriatr Cogn Disord",
			"Journal of clinical child psychology":"J Clin Child Psychol",
			"American journal of rhinology":"Am J Rhinol",
			"Clinical rehabilitation":"Clin Rehabil",
			"Journal of women's health / the official publication of the Society for the Advancement of Women's Health Research":"J Womens Health",
			"Kiseichugaku zasshi. Japanese journal of parasitology":"Kisechugaku Zasshi",
			"Journal of the International Neuropsychological Society : JINS":"J Int Neuropsychol Soc",
			"Canadian journal of plant pathology. Revue Canadienne de phytopathologie":"Can. J. Plant Pathol.",
			"Clinical and diagnostic virology":"Clin Diagn Virol",
			"Genes to cells : devoted to molecular & cellular mechanisms":"Genes Cells",
			"Bulletin of the Polish Academy of Sciences. Chemistry":"Bull. Pol. Acad. Sci. Chem.",
			"Chronic diseases in Canada":"Chronic Dis Can",
			"Communicable diseases intelligence":"Commun. Dis. Intell.",
			"International journal of trauma nursing":"Int J Trauma Nurs",
			"Journal of image guided surgery":"J Image Guid Surg",
			"Techniques in urology":"Tech Urol",
			"Health education & behavior : the official publication of the Society for Public Health Education":"Health Educ Behav",
			"Diseases of the esophagus : official journal of the International Society for Diseases of the Esophagus / I.S.D.E":"Dis. Esophagus",
			"The Australian and New Zealand journal of mental health nursing":"Aust N Z J Ment Health Nurs",
			"Human reproduction update":"Hum. Reprod. Update",
			"Folding & design":"Fold Des",
			"Molecular psychiatry":"Mol. Psychiatry",
			"Journal of industrial microbiology & biotechnology":"J. Ind. Microbiol. Biotechnol.",
			"American malacological bulletin":"Am. Malacol. Bull.",
			"Geomicrobiology journal":"Geomicrobiol. J.",
			"Development and psychopathology":"Dev. Psychopathol.",
			"Bulletin OEPP. EPPO bulletin. European and Mediterranean Plant Protection Organisation":"Bull. OEPP",
			"The American journal on addictions / American Academy of Psychiatrists in Alcoholism and Addictions":"Am J Addict",
			"Administration and policy in mental health":"Adm Policy Ment Health",
			"Journal of psychopharmacology (Oxford, England)":"J. Psychopharmacol. (Oxford)",
			"Spectrochimica acta. Part A, Molecular and biomolecular spectroscopy":"Spectrochim Acta A Mol Biomol Spectrosc",
			"The American journal of geriatric psychiatry : official journal of the American Association for Geriatric Psychiatry":"Am J Geriatr Psychiatry",
			"Microbiology and molecular biology reviews : MMBR":"Microbiol. Mol. Biol. Rev.",
			"Women's health (Hillsdale, N.J.)":"Womens Health",
			"Acta medica (Hradec Kralove) / Universitas Carolina, Facultas Medica Hradec Kralove":"Acta Medica (Hradec Kralove)",
			"Cell biochemistry and biophysics":"Cell Biochem. Biophys.",
			"Romanian journal of virology":"Rom J Virol",
			"Nova Hedwigia":"Nova Hedwigia",
			"Journal of the peripheral nervous system : JPNS":"J. Peripher. Nerv. Syst.",
			"Journal of speech, language, and hearing research : JSLHR":"J. Speech Lang. Hear. Res.",
			"Journal of personality disorders":"J. Pers. Disord.",
			"Journal of applied microbiology":"J. Appl. Microbiol.",
			"International journal of dental symposia":"Int. J. Dent. Symp.",
			"Injury prevention : journal of the International Society for Child and Adolescent Injury Prevention":"Inj. Prev.",
			"Canadian journal of gastroenterology = Journal canadien de gastroenterologie":"Can. J. Gastroenterol.",
			"Biochemistry. Biokhimiia":"Biochemistry Mosc.",
			"Annals of periodontology / the American Academy of Periodontology":"Ann. Periodontol.",
			"International journal of fertility and women's medicine":"Int J Fertil Womens Med",
			"Albrecht von Graefe's Archiv fur Ophthalmologie":"Albrecht Von Graefes Arch Ophthalmol",
			"Journal of genetics":"J. Genet.",
			"Annual statistical supplement, ... to the Social security bulletin":"Annu Stat Suppl Soc Secur Bull",
			"Clinical psychology review":"Clin Psychol Rev",
			"Veterinary journal (London, England : 1997)":"Vet. J.",
			"Psycho-oncology":"Psychooncology",
			"Revista panamericana de salud publica = Pan American journal of public health":"Rev. Panam. Salud Publica",
			"The journal of peptide research : official journal of the American Peptide Society":"J. Pept. Res.",
			"Endocrine":"Endocrine",
			"Journal of anxiety disorders":"J Anxiety Disord",
			"Exercise immunology review":"Exerc Immunol Rev",
			"Journal of telemedicine and telecare":"J Telemed Telecare",
			"Dermatology online journal":"Dermatol. Online J.",
			"Current opinion in pulmonary medicine":"Curr Opin Pulm Med",
			"Polski merkuriusz lekarski : organ Polskiego Towarzystwa Lekarskiego":"Pol. Merkur. Lekarski",
			"Journal of magnetic resonance (San Diego, Calif. : 1997)":"J. Magn. Reson.",
			"Ocular immunology and inflammation":"Ocul. Immunol. Inflamm.",
			"Computer aided surgery : official journal of the International Society for Computer Aided Surgery":"Comput. Aided Surg.",
			"The journal of the American Academy of Psychiatry and the Law":"J. Am. Acad. Psychiatry Law",
			"Journal of experimental & clinical cancer research : CR":"J. Exp. Clin. Cancer Res.",
			"Epidemiologia e psichiatria sociale":"Epidemiol Psichiatr Soc",
			"Marine & freshwater research":"Mar. Freshw. Res.",
			"Nursing case management : managing the process of patient care":"Nurs Case Manag",
			"Journal of transplant coordination : official publication of the North American Transplant Coordinators Organization (NATCO)":"J Transpl Coord",
			"Home care provider":"Home Care Provid",
			"Canadian oncology nursing journal = Revue canadienne de nursing oncologique":"Can Oncol Nurs J",
			"Oncology reports":"Oncol. Rep.",
			"Anxiety":"Anxiety",
			"Depression":"Depression",
			"Journal of animal breeding and genetics = Zeitschrift fur Tierzuchtung und Zuchtungsbiologie":"J. Anim. Breed. Genet.",
			"Depression and anxiety":"Depress Anxiety",
			"Lippincott's primary care practice":"Lippincotts Prim Care Pract",
			"Current opinion in urology":"Curr Opin Urol",
			"Current opinion in gastroenterology":"Curr. Opin. Gastroenterol.",
			"Current opinion in critical care":"Curr Opin Crit Care",
			"Scandinavian cardiovascular journal : SCJ":"Scand. Cardiovasc. J.",
			"Herpetological monograph":"Herpetological Monographs",
			"Clinical hemorheology and microcirculation":"Clin. Hemorheol. Microcirc.",
			"Rendiconti Lincei. Scienze fisiche e naturali":"Rend. Lincei Sci. Fis. Nat.",
			"Belgian journal of zoology":"Belg. J. Zool.",
			"AWHONN lifelines / Association of Women's Health, Obstetric and Neonatal Nurses":"AWHONN Lifelines",
			"Best practices and benchmarking in healthcare : a practical journal for clinical and management application":"Best Pract Benchmarking Healthc",
			"Journal of child and adolescent psychopharmacology":"J Child Adolesc Psychopharmacol",
			"Oral oncology":"Oral Oncol.",
			"Genes and function":"Genes Funct.",
			"Aliso":"Aliso",
			"Journal of food biochemistry":"J. Food Biochem.",
			"NT learning curve":"NT Learn Curve",
			"Molecular pathology : MP":"MP, Mol. Pathol.",
			"NLN update : connecting members of the National League for Nursing":"NLN Update",
			"Problemy sotsial'noi gigieny i istoriia meditsiny / NII sotsial'noi gigieny, ekonomiki i upravleniia zdravookhraneniem im. N.A. Semashko RAMN ; AO \u0022Assotsiatsiia 'Meditsinskaia literatura'.\u0022":"Probl Sotsialnoi Gig Istor Med",
			"Zhejiang nong ye da xue xue bao = Acta Agriculturae Universitatis Chekianensis":"Zhejiang Nong Ye Da Xue Xue Bao",
			"Collegium antropologicum":"Coll Antropol",
			"Cultural diversity and mental health":"Cult Divers Ment Health",
			"Michigan academician":"Mich. Acad.",
			"Experimental and clinical psychopharmacology":"Exp Clin Psychopharmacol",
			"Journal of atherosclerosis and thrombosis":"J. Atheroscler. Thromb.",
			"Journal of evaluation in clinical practice":"J Eval Clin Pract",
			"Journal of nephrology":"J. Nephrol.",
			"Journal of nuclear medicine technology":"J Nucl Med Technol",
			"Journal of zoo and wildlife medicine : official publication of the American Association of Zoo Veterinarians":"J. Zoo Wildl. Med.",
			"Technical tips online":"Tech. Tips Online",
			"Medizinhistorisches Journal":"Medizinhist J",
			"Membrane & cell biology":"Membr Cell Biol",
			"Molecular human reproduction":"Mol. Hum. Reprod.",
			"International journal of oncology":"Int. J. Oncol.",
			"CMAJ : Canadian Medical Association journal = journal de l'Association medicale canadienne":"CMAJ",
			"Journal of vector ecology : journal of the Society for Vector Ecology":"J. Vector Ecol.",
			"Zeitschrift fur arztliche Fortbildung und Qualitatssicherung":"Z Arztl Fortbild Qualitatssich",
			"Molecular vision":"Mol. Vis.",
			"Pacific Symposium on Biocomputing. Pacific Symposium on Biocomputing":"Pac Symp Biocomput",
			"Marine Mammal Science":"Mar. Mamm. Sci.",
			"Tree physiology":"Tree Physiol.",
			"Animal reproduction science":"Anim. Reprod. Sci.",
			"Physiological zoology":"Physiol. Zool.",
			"Physiotherapy research international : the journal for researchers and clinicians in physical therapy":"Physiother Res Int",
			"Preventive veterinary medicine":"Prev. Vet. Med.",
			"Veterinary radiology & ultrasound : the official journal of the American College of Veterinary Radiology and the International Veterinary Radiology Association":"Vet Radiol Ultrasound",
			"Wildlife Society bulletin":"Wildl. Soc. Bull.",
			"Journal of plant biochemistry and biotechnology":"J. Plant Biochem. Biotechnol.",
			"Botanical bulletin of Academia Sinica. New series. Zhong yang yan jiu yuan. Zhi wu yan jiu suo":"Bot. Bull. Acad. Sinica (Taiwan)",
			"Fungal genetics newsletter / prepared at the Biology Department, Reed College ... [et al.]":"Fungal Genet. Newsl.",
			"Redox report : communications in free radical research":"Redox Rep.",
			"Cancer radiotherapie : journal de la Societe francaise de radiotherapie oncologique":"Cancer Radiother",
			"Collegian (Royal College of Nursing, Australia)":"Collegian",
			"Early pregnancy : biology and medicine : the official journal of the Society for the Investigation of Early Pregnancy":"Early Pregnancy",
			"Human antibodies":"Hum Antibodies",
			"International journal of medical informatics":"Int J Med Inform",
			"International journal of nursing practice":"Int J Nurs Pract",
			"Italian journal of gastroenterology and hepatology":"Ital J Gastroenterol Hepatol",
			"Scandinavian cardiovascular journal. Supplement":"Scand Cardiovasc J Suppl",
			"Recherche en soins infirmiers":"Rech Soins Infirm",
			"Nihon Kakin Gakkaishi = Japanese poultry science":"Nippon Kakin Gakkaishi",
			"Dendrome : forest tree genome research updates":"Dendrome",
			"Vitis / herausgegeben im Auftrage der Bundesforschungsanstalt fur Rebenzuchtung Geilweilerhof":"Vitis",
			"Trends in glycoscience and glycotechnology : TIGG":"Trends Glycosci. Glycotechnol.",
			"Biospektrum : Zeitschrift der Gesellschaft fur Biologishe Chemie (GBCH) und der Vereinigung fur Allgemeine und Angewandte Mikrobiologie (VAAM)":"BIOspektrum (Heidelb.)",
			"International journal of clinical practice":"Int. J. Clin. Pract.",
			"Giornale italiano di medicina del lavoro ed ergonomia":"G Ital Med Lav Ergon",
			"Cytokines, cellular & molecular therapy":"Cytokines Cell. Mol. Ther.",
			"Applied psychophysiology and biofeedback":"Appl Psychophysiol Biofeedback",
			"European journal of entomology":"Eur. J. Entomol.",
			"Acta protozoologica":"Acta Protozool.",
			"Rhodora":"Rhodora",
			"Aquatic botany":"Aquat. Bot.",
			"Primates; journal of primatology":"Primates",
			"Chinese journal of genetics = Acta genetica Sinica":"Chin. J. Genet.",
			"Cladistics : the international journal of the Willi Hennig Society":"Cladistics",
			"Journal of orofacial orthopedics = Fortschritte der Kieferorthopadie : Organ/official journal Deutsche Gesellschaft fur Kieferorthopadie":"J Orofac Orthop",
			"International journal of circumpolar health":"Int J Circumpolar Health",
			"Journal of chromatography. B, Biomedical sciences and applications":"J. Chromatogr. B Biomed. Sci. Appl.",
			"The Lippincott health promotion letter":"Lippincott Health Promot Lett",
			"Aquaculture (Amsterdam, Netherlands)":"Aquaculture",
			"Canadian journal of plant science. Revue canadienne de phytotechnie":"Can. J. Plant Sci.",
			"Australian journal of botany":"Aust. J. Bot.",
			"Seminars in cell & developmental biology":"Semin. Cell Dev. Biol.",
			"Nitric oxide : biology and chemistry / official journal of the Nitric Oxide Society":"Nitric Oxide",
			"Radiation oncology investigations":"Radiat Oncol Investig",
			"The Journal of wildlife management":"J. Wildl. Manage.",
			"Chinese journal of biochemistry and biophysics = Acta biochimica et biophysica Sinica = Sheng wu hua xue yu sheng wu wu li xue bao":"Chin. J. Biochem. Biophys.",
			"Muscle & nerve. Supplement":"Muscle Nerve Suppl",
			"Australasian plant pathology : APP":"Australas. Plant Pathol.",
			"Cardiovascular pathobiology":"Cardiovasc. Pathobiol.",
			"Nursing and health care perspectives":"Nurs Health Care Perspect",
			"Nordic journal of botany":"Nord. J. Bot.",
			"Pulmonary pharmacology & therapeutics":"Pulm Pharmacol Ther",
			"The Herpetological journal":"Herpetol. J.",
			"Journal of herpetology":"J Herpetol",
			"Journal of Great Lakes research":"J. Great Lakes Res.",
			"Zhurnal nevrologii i psikhiatrii imeni S.S. Korsakova / Ministerstvo zdravookhraneniia i meditsinskoi promyshlennosti Rossiiskoi Federatsii, Vserossiiskoe obshchestvo nevrologov [i] Vserossiiskoe obshchestvo psikhiatrov":"Zh Nevrol Psikhiatr Im S S Korsakova",
			"Biomedical peptides, proteins & nucleic acids : structure, synthesis & biological activity":"Biomed. Pept. Proteins Nucleic Acids",
			"Journal of molecular graphics & modelling":"J. Mol. Graph. Model.",
			"Liver transplantation and surgery : official publication of the American Association for the Study of Liver Diseases and the International Liver Transplantation Society":"Liver Transpl Surg",
			"Tidsskriftet sykepleien":"Tidsskr Sykepl",
			"China national journal of new gastroenterology = Zhongguo xin xiao hua bing xue za zhi":"China Natl. J. New Gastroenterol.",
			"Parasitology international":"Parasitol. Int.",
			"Strategies (La Jolla, San Diego, Calif.)":"Strategies",
			"Revista brasileira de fisiologia vegetal":"Braz. J. Plant Physiol.",
			"Molecular cell":"Mol. Cell",
			"Plant pathology":"Plant Pathol.",
			"European journal of forest pathology. Journal europeen de pathologie forestiere. Europaische Zeitschrift fur Forstpathologie":"Eur. J. Forest Pathol.",
			"Koryo Insam Hakhoe chi":"KORYO INSAM HAKHOE CHI",
			"Canadian respiratory journal : journal of the Canadian Thoracic Society":"Can. Respir. J.",
			"Annals of thoracic and cardiovascular surgery : official journal of the Association of Thoracic and Cardiovascular Surgeons of Asia":"Ann Thorac Cardiovasc Surg",
			"Assessment":"Assessment",
			"Maikotokishin : Maikotokishin Kenkyukai kaiho = Proceedings of the Japanese Association of Mycotoxicology":"Maikotokishin",
			"Brain research. Brain research protocols":"Brain Res. Brain Res. Protoc.",
			"Brain tumor pathology":"Brain Tumor Pathol",
			"Harvard review of psychiatry":"Harv Rev Psychiatry",
			"Journal of capillary electrophoresis":"J Capillary Electrophor",
			"Journal of medical and dental sciences":"J. Med. Dent. Sci.",
			"Lifetime data analysis":"Lifetime Data Anal",
			"Mund-, Kiefer- und Gesichtschirurgie : MKG":"Mund Kiefer Gesichtschir",
			"Cytokines and molecular therapy":"Cytokines Mol Ther",
			"Pisum genetics":"Pisum Genet.",
			"Engei Gakkai zasshi. Engei Gakkai (Japan)":"Engei Gakkai Zasshi",
			"Audiology & neuro-otology":"Audiol. Neurootol.",
			"Respiratory care clinics of North America":"Respir Care Clin N Am",
			"Anatomic pathology (Chicago, Ill. : annual)":"Anat Pathol",
			"Gibier, faune sauvage / ONC, Office national de la chasse":"Gibier Faune Sauvage",
			"The Southwestern naturalist":"Southwest. Nat.",
			"Behavioral ecology : official journal of the International Society for Behavioral Ecology":"Behav. Ecol.",
			"Neurogenetics":"Neurogenetics",
			"Journal of biomedical science":"J. Biomed. Sci.",
			"Ethnicity & health":"Ethn Health",
			"Journal of alternative and complementary medicine (New York, N.Y.)":"J Altern Complement Med",
			"Advances in veterinary medicine":"Adv Vet Med",
			"The journal of medical investigation : JMI":"J. Med. Invest.",
			"Zhonghua shi yan he lin chuang bing du xue za zhi = Zhonghua shiyan he linchuang bingduxue zazhi = Chinese journal of experimental and clinical virology":"Zhonghua Shi Yan He Lin Chuang Bing Du Xue Za Zhi",
			"Zhonghua yi xue yi chuan xue za zhi = Zhonghua yixue yichuanxue zazhi = Chinese journal of medical genetics":"Zhonghua Yi Xue Yi Chuan Xue Za Zhi",
			"Phytomedicine : international journal of phytotherapy and phytopharmacology":"Phytomedicine",
			"Fisheries science : FS":"Fish Sci",
			"Journal of the Mammalogical Society of Japan":"J. Mammal. Soc. Jpn.",
			"Plant biotechnology (Sheffield, England)":"Plant Biotechnol.",
			"Transactions of the American Fisheries Society":"Trans. Am. Fish. Soc.",
			"Medical Section proceedings : the ... annual Meeting of the Medical Section of the American Council of Life Insurance. American Council of Life Insurance. Medical Section. Meeting":"Med Sect Proc",
			"Helicobacter":"Helicobacter",
			"The international journal of tuberculosis and lung disease : the official journal of the International Union against Tuberculosis and Lung Disease":"Int. J. Tuberc. Lung Dis.",
			"Respirology (Carlton, Vic.)":"Respirology",
			"Clinical journal of oncology nursing":"Clin J Oncol Nurs",
			"The Journal of heart failure : the official journal of the International Society of Heart Failure":"J. Heart Fail.",
			"Tierarztliche Praxis. Ausgabe G, Grosstiere/Nutztiere":"Tierarztl Prax Ausg G Grosstiere Nutztiere",
			"Mental health care":"Ment Health Care",
			"Lichenologist (London, England)":"Lichenologist (Lond.)",
			"Primary sensory neuron : the international interdisciplinary journal reporting basic and clinical research on sensory receptors and primary afferent neurons":"Prim. Sens. Neuron",
			"Insectes sociaux":"Insectes Soc",
			"Acta Universitatis Upsaliensis. Symbolae botanicae Upsalienses : Arbeten fran Botaniska institutionerna i Uppsala":"Symb. Bot. Ups.",
			"Applied ergonomics":"Appl Ergon",
			"Journal of biochemical and molecular toxicology":"J. Biochem. Mol. Toxicol.",
			"Journal of experimental therapeutics & oncology":"J. Exp. Ther. Oncol.",
			"Reviews of reproduction":"Rev. Reprod.",
			"Croatian medical journal":"Croat. Med. J.",
			"Health technology assessment (Winchester, England)":"Health Technol Assess",
			"Klinisk sygepleje":"Klin Sygepleje",
			"Mass spectrometry reviews":"Mass Spectrom Rev",
			"Marine pollution bulletin":"Mar. Pollut. Bull.",
			"Geriatric nephrology and urology":"Geriatr Nephrol Urol",
			"Forum (Genoa, Italy)":"Forum (Genova)",
			"Advanced practice nursing quarterly":"Adv Pract Nurs Q",
			"Complementary therapies in nursing & midwifery":"Complement Ther Nurs Midwifery",
			"Outcomes management for nursing practice":"Outcomes Manag Nurs Pract",
			"Mycoscience":"Mycoscience",
			"Selbyana":"Selbyana",
			"The Journal of protozoology research":"J. Protozool. Res.",
			"Zhi wu fen lei xue bao = Acta phytotaxonomica Sinica":"Zhi Wu Fen Lei Xue Bao",
			"Iranian biomedical journal":"Iran. Biomed. J.",
			"Revista brasileira de genetica":"Rev. Bras. Genet.",
			"The Australian journal of rural health":"Aust J Rural Health",
			"Taxon":"Taxon",
			"Current medicinal chemistry":"Curr. Med. Chem.",
			"Animal biotechnology":"Anim. Biotechnol.",
			"Medical care research and review : MCRR":"Med Care Res Rev",
			"Animal conservation":"Anim. Conserv.",
			"Maize genetics cooperation news letter":"Maize Genet. Coop. News Lett.",
			"Community nurse":"Community Nurse",
			"Journal of the Optical Society of America. A, Optics, image science, and vision":"J Opt Soc Am A Opt Image Sci Vis",
			"Zeitschrift fur Mykologie":"Z. Mykol.",
			"Journal of laparoendoscopic & advanced surgical techniques. Part A":"J Laparoendosc Adv Surg Tech A",
			"International journal of oral biology : official journal of the Korean Academy of Oral Biology and the UCLA Dental Research Institute":"Int. J. Oral Biol.",
			"Proceedings of the Linnean Society of New South Wales. Linnean Society of New South Wales":"Proc. Linn. Soc. N. S. W.",
			"The Ostrich":"Ostrich",
			"Zeitschrift fur Kinder- und Jugendpsychiatrie und Psychotherapie":"Z Kinder Jugendpsychiatr Psychother",
			"The Bryologist":"Bryologist",
			"Protist":"Protist",
			"Advance for nurse practitioners":"Adv Nurse Pract",
			"Journal of the history of dentistry":"J Hist Dent",
			"Tierarztliche Praxis. Ausgabe K, Kleintiere/Heimtiere":"Tierarztl Prax Ausg K Klientiere Heimtiere",
			"Learning & memory (Cold Spring Harbor, N.Y.)":"Learn. Mem.",
			"Pathology oncology research : POR":"Pathol. Oncol. Res.",
			"Fishery bulletin (Washington, D.C. : 1971)":"Fish. Bull. (Wash. D. C.)",
			"Biology of blood and marrow transplantation : journal of the American Society for Blood and Marrow Transplantation":"Biol. Blood Marrow Transplant.",
			"Medical law review":"Med Law Rev",
			"International journal of molecular medicine":"Int. J. Mol. Med.",
			"Journal of cutaneous medicine and surgery":"J Cutan Med Surg",
			"Evolutionary computation":"Evol Comput",
			"Journal of cognitive neuroscience":"J Cogn Neurosci",
			"The American mineralogist":"Am. Mineral.",
			"World of Irish nursing (Dublin, Ireland : 1995)":"World Ir Nurs",
			"Clinical nutrition (Edinburgh, Scotland)":"Clin Nutr",
			"Seminars in laparoscopic surgery":"Semin Laparosc Surg",
			"Seminars in radiation oncology":"Semin Radiat Oncol",
			"The journal of investigative dermatology. Symposium proceedings / the Society for Investigative Dermatology, Inc. [and] European Society for Dermatological Research":"J. Investig. Dermatol. Symp. Proc.",
			"Rossiiskii fiziologicheskii zhurnal imeni I.M. Sechenova / Rossiiskaia akademiia nauk":"Ross Fiziol Zh Im I M Sechenova",
			"Journal of toxicology and environmental health. Part B, Critical reviews":"J Toxicol Environ Health B Crit Rev",
			"International journal of infectious diseases : IJID : official publication of the International Society for Infectious Diseases":"Int. J. Infect. Dis.",
			"Biological conservation":"Biol. Conserv.",
			"Australian journal of entomology":"Aust. J. Entomol.",
			"Fish & shellfish immunology":"Fish Shellfish Immunol.",
			"Nihon Ishinkin Gakkai zasshi = Japanese journal of medical mycology":"Nippon Ishinkin Gakkai Zasshi",
			"New Zealand journal of botany":"N.Z. J. Bot.",
			"Bollettino del Gruppo micologico G. Bresadola":"Boll. Gruppo Micol. G. Bresadola",
			"Molecular genetics and metabolism":"Mol. Genet. Metab.",
			"Botanical journal of the Linnean Society. Linnean Society of London":"Bot. J. Linn. Soc.",
			"American journal of therapeutics":"Am J Ther",
			"Apoptosis : an international journal on programmed cell death":"Apoptosis",
			"Behavioural pharmacology":"Behav Pharmacol",
			"Blood pressure monitoring":"Blood Press Monit",
			"Current opinion in clinical nutrition and metabolic care":"Curr Opin Clin Nutr Metab Care",
			"Journal of dental technology : the peer-reviewed publication of the National Association of Dental Laboratories":"J Dent Technol",
			"European journal of dental education : official journal of the Association for Dental Education in Europe":"Eur J Dent Educ",
			"Microbiology Australia":"Microbiol. Aust.",
			"Ecotoxicology (London, England)":"Ecotoxicology",
			"European journal of neurology : the official journal of the European Federation of Neurological Societies":"Eur. J. Neurol.",
			"International journal of cosmetic science":"Int J Cosmet Sci",
			"Obesity surgery":"Obes Surg",
			"Pediatric and developmental pathology : the official journal of the Society for Pediatric Pathology and the Paediatric Pathology Society":"Pediatr. Dev. Pathol.",
			"Acta crystallographica. Section D, Biological crystallography":"Acta Crystallogr. D Biol. Crystallogr.",
			"Speculations in science and technology":"Speculations Sci Technol",
			"Plant physiology. Supplement":"Plant Physiol. Suppl. (Bethesda)",
			"Neotropical primates : a newsletter of the Neotropical Section of the IUCN/SSC Primate Specialist Group":"Neotrop. Primates",
			"Zhonghua xiao hua za zhi = Chinese journal of digestion":"Chung Hua Hsiao Hua Tsa Chih",
			"Kaupia":"Kaupia",
			"Journal of the American Society for Horticultural Science. American Society for Horticultural Science":"J. Am. Soc. Hortic. Sci.",
			"Phycological research":"Phycological Res.",
			"The journal of behavioral health services & research":"J Behav Health Serv Res",
			"Harvard health letter / from Harvard Medical School":"Harv Health Lett",
			"Harvard men's health watch":"Harv Mens Health Watch",
			"Health news (Waltham, Mass.)":"Health News",
			"Mayo Clinic health letter (English ed.)":"Mayo Clin Health Lett",
			"Harvard heart letter : from Harvard Medical School":"Harv Heart Lett",
			"Annual review of plant physiology and plant molecular biology":"Annu. Rev. Plant Physiol. Plant Mol. Biol.",
			"Conservation biology : the journal of the Society for Conservation Biology":"Conserv. Biol.",
			"Journal of sound and vibration":"J Sound Vib",
			"Biospectroscopy":"Biospectroscopy",
			"Cellular physiology and biochemistry : international journal of experimental cellular physiology, biochemistry, and pharmacology":"Cell. Physiol. Biochem.",
			"Cerebrovascular diseases (Basel, Switzerland)":"Cerebrovasc. Dis.",
			"Inflammatory bowel diseases":"Inflamm. Bowel Dis.",
			"Journal of occupational health psychology":"J Occup Health Psychol",
			"Pharmaceutical development and technology":"Pharm Dev Technol",
			"Progress in cell cycle research":"Prog Cell Cycle Res",
			"Progress in retinal and eye research":"Prog Retin Eye Res",
			"Seminars in interventional cardiology : SIIC":"Semin Interv Cardiol",
			"Vascular medicine (London, England)":"Vasc Med",
			"Bioinformatics (Oxford, England)":"Bioinformatics",
			"Toxicological sciences : an official journal of the Society of Toxicology":"Toxicol. Sci.",
			"Amyloid : the international journal of experimental and clinical investigation : the official journal of the International Society of Amyloidosis":"Amyloid",
			"MSDA journal : journal of the Maryland State Dental Association":"MSDA J",
			"Bioresource technology":"Bioresour. Technol.",
			"Microscopy and microanalysis : the official journal of Microscopy Society of America, Microbeam Analysis Society, Microscopical Society of Canada":"Microsc. Microanal.",
			"Journal of maternal-fetal investigation : the official journal of French Society of Ultrasound in Medicine and Biology ... [et al.]":"J. Matern.-Fetal Investig.",
			"Annual report of the Bean Improvement Cooperative. Bean Improvement Cooperative":"Annu. Rep. Bean Improv. Coop.",
			"Genetic resources and crop evolution":"Genet. Resour. Crop Evol.",
			"Trends in plant science":"Trends Plant Sci.",
			"International journal of antimicrobial agents":"Int. J. Antimicrob. Agents",
			"Journal of the European Academy of Dermatology and Venereology : JEADV":"J Eur Acad Dermatol Venereol",
			"Nursing spectrum (Florida ed.)":"Nurs Spectr (Fla Ed)",
			"Nursing spectrum (Illinois ed.)":"Nurs Spectr (Gt Chic Ne Ill Nw Indiana Ed)",
			"Nursing spectrum (Greater Philadelphia/Tri-state ed.)":"Nurs Spectr (Gt Phila Tri State Ed)",
			"Nursing spectrum (New England ed.)":"Nurs Spectr (N Engl Ed)",
			"Aquatic ecology":"Aquatic Ecol.",
			"Zoologica scripta":"Zool. Scr.",
			"Journal of food science":"J. Food Sci.",
			"Journal of human genetics":"J. Hum. Genet.",
			"The Journal of head trauma rehabilitation":"J Head Trauma Rehabil",
			"Pacific conservation biology : a journal devoted to conservation and land management in the Pacific region":"Pac. Conserv. Biol.",
			"Harvard women's health watch":"Harv Womens Health Watch",
			"Regional anesthesia and pain medicine":"Reg Anesth Pain Med",
			"The Harvard mental health letter / from Harvard Medical School":"Harv Ment Health Lett",
			"The Johns Hopkins medical letter health after 50":"Johns Hopkins Med Lett Health After 50",
			"FDI world":"FDI World",
			"Clinical oral investigations":"Clin Oral Investig",
			"European journal of ultrasound : official journal of the European Federation of Societies for Ultrasound in Medicine and Biology":"Eur J Ultrasound",
			"Australian systematic botany":"Aust. Syst. Bot.",
			"Environmental toxicology and water quality":"Environ. Toxicol. Water Qual.",
			"British dental nurses' journal (Fleetwood, England : 1994)":"Br Dent Nurs J",
			"Theoretical medicine and bioethics":"Theor Med Bioeth",
			"Zhongguo sheng wu hua xue yu fen zi sheng wu xue bao = Chinese journal of biochemistry and molecular biology":"Zhongguo Sheng Wu Hua Xue Yu Fen Zi Sheng Wu Xue Bao",
			"Schriften zu genetischen Ressourcen":"Schr. Genet. Ressour.",
			"Clinical chemistry and laboratory medicine : CCLM / FESCC":"Clin. Chem. Lab. Med.",
			"NDA journal":"NDA J",
			"Journal of marine biotechnology":"J. Mar. Biotechnol.",
			"Telemedicine journal : the official journal of the American Telemedicine Association":"Telemed J",
			"Critical reviews in neurosurgery : CR":"Crit. Rev. Neurosurg.",
			"Journal of hepato-biliary-pancreatic surgery":"J Hepatobiliary Pancreat Surg",
			"Journal of orthopaedic science : official journal of the Japanese Orthopaedic Association":"J Orthop Sci",
			"Medscape women's health":"Medscape Womens Health",
			"Alternative medicine review : a journal of clinical therapeutic":"Altern Med Rev",
			"Breastfeeding review : professional publication of the Nursing Mothers' Association of Australia":"Breastfeed Rev",
			"Official journal of the Canadian Association of Critical Care Nurses / CACCN":"Off J Can Assoc Crit Care Nurs",
			"Cadernos de saude publica / Ministerio da Saude, Fundacao Oswaldo Cruz, Escola Nacional de Saude Publica":"Cad Saude Publica",
			"The International journal of angiology : official publication of the International College of Angiology, Inc":"Int. J. Angiol.",
			"Journal of biomedical and laboratory sciences":"J. Biomed. Lab. Sci.",
			"Motor control":"Motor Control",
			"Nursing in critical care":"Nurs Crit Care",
			"Journal of radiological protection : official journal of the Society for Radiological Protection":"J Radiol Prot",
			"Novartis Foundation symposium":"Novartis Found. Symp.",
			"Russian journal of nematology":"Russ. J. Nematol.",
			"Skin pharmacology and applied skin physiology":"Skin Pharmacol. Appl. Skin Physiol.",
			"Annals of behavioral medicine : a publication of the Society of Behavioral Medicine":"Ann Behav Med",
			"The practising midwife":"Pract Midwife",
			"Nihon Kokyuki Gakkai zasshi = the journal of the Japanese Respiratory Society":"Nihon Kokyuki Gakkai Zasshi",
			"Revista espanola de medicina nuclear":"Rev Esp Med Nucl",
			"Clinical microbiology and infection : the official publication of the European Society of Clinical Microbiology and Infectious Diseases":"Clin. Microbiol. Infect.",
			"Systematic botany monographs : monographic series of the American Society of Plant Taxonomists":"Syst. Bot. Monogr.",
			"Clinical techniques in small animal practice":"Clin Tech Small Anim Pract",
			"Compendium of continuing education in dentistry (Jamesburg, N.J. : 1995)":"Compend Contin Educ Dent",
			"Sexually transmitted infections":"Sex Transm Infect",
			"Biological signals and receptors":"Biol Signals Recept",
			"The journal of ECT":"J ECT",
			"Kokuritsu Iyakuhin Shokuhin Eisei Kenkyujo hokoku = Bulletin of National Institute of Health Sciences":"Kokuritsu Iyakuhin Shokuhin Eisei Kenkyusho Hokoku",
			"Journal of clinical monitoring and computing":"J Clin Monit Comput",
			"Langenbeck's archives of surgery / Deutsche Gesellschaft fur Chirurgie":"Langenbecks Arch Surg",
			"Journal of biochemistry, molecular biology, and biophysics : JBMBB : the official journal of the Federation of Asian and Oceanian Biochemists and Molecular Biologists (FAOBMB)":"J. Biochem. Mol. Biol. Biophys.",
			"Zoo biology":"Zoo Biol.",
			"Belgian journal of botany : bulletin de la Societe royale de botanique de Belgique":"Belg. J. Bot.",
			"Biotechnology annual review":"Biotechnol Annu Rev",
			"Cardiology in the young":"Cardiol Young",
			"Current opinion in chemical biology":"Curr Opin Chem Biol",
			"European journal of dermatology : EJD":"Eur J Dermatol",
			"Enantiomer":"Enantiomer",
			"The European journal of contraception & reproductive health care : the official journal of the European Society of Contraception":"Eur J Contracept Reprod Health Care",
			"European journal of pharmaceutics and biopharmaceutics : official journal of Arbeitsgemeinschaft fur Pharmazeutische Verfahrenstechnik e.V":"Eur J Pharm Biopharm",
			"Human brain mapping":"Hum Brain Mapp",
			"Infectious diseases in obstetrics and gynecology":"Infect Dis Obstet Gynecol",
			"Isotopes in environmental and health studies":"Isotopes Environ Health Stud",
			"Journal of the American Society for Mass Spectrometry":"J. Am. Soc. Mass Spectrom.",
			"Journal of controlled release : official journal of the Controlled Release Society":"J Control Release",
			"Journal of electromyography and kinesiology : official journal of the International Society of Electrophysiological Kinesiology":"J Electromyogr Kinesiol",
			"Journal of food protection":"J. Food Prot.",
			"Journal of natural toxins":"J Nat Toxins",
			"Journal of outcome measurement":"J Outcome Meas",
			"Menopause (New York, N.Y.)":"Menopause",
			"Pediatric rehabilitation":"Pediatr Rehabil",
			"Prehospital emergency care : official journal of the National Association of EMS Physicians and the National Association of State EMS Directors":"Prehosp Emerg Care",
			"Trends in cell biology":"Trends Cell Biol.",
			"AIDS and behavior":"AIDS Behav",
			"Annals of agricultural and environmental medicine : AAEM":"Ann Agric Environ Med",
			"Applied neuropsychology":"Appl Neuropsychol",
			"Journal of gastrointestinal surgery : official journal of the Society for Surgery of the Alimentary Tract":"J. Gastrointest. Surg.",
			"Dermatologic therapy":"Dermatol Ther",
			"Journal of thrombosis and thrombolysis":"J. Thromb. Thrombolysis",
			"Journal of travel medicine":"J Travel Med",
			"Gait & posture":"Gait Posture",
			"Folia cryptogamica Estonica":"Folia Cryptogam. Est.",
			"Zhongguo yi liao qi xie za zhi = Chinese journal of medical instrumentation":"Zhongguo Yi Liao Qi Xie Za Zhi",
			"Fa yi xue za zhi":"Fa Yi Xue Za Zhi",
			"Lin chuang er bi yan hou ke za zhi = Journal of clinical otorhinolaryngology":"Lin Chuang Er Bi Yan Hou Ke Za Zhi",
			"Prostaglandins & other lipid mediators":"Prostaglandins Other Lipid Mediat.",
			"Communicable disease and public health / PHLS":"Commun Dis Public Health",
			"Environmental entomology":"Environ. Entomol.",
			"Journal of immunotherapy (Hagerstown, Md. : 1997)":"J. Immunother.",
			"Cell vision : the journal of analytical morphology":"Cell Vis",
			"The Journal of the American Academy of Orthopaedic Surgeons":"J Am Acad Orthop Surg",
			"Journal of urban health : bulletin of the New York Academy of Medicine":"J Urban Health",
			"Journal of oral science":"J Oral Sci",
			"EDTNA/ERCA journal (English ed.)":"EDTNA ERCA J",
			"Abstracts of the ... Midwinter Research Meeting / Association for Research in Otolaryngology. Association for Research in Otolaryngology (U.S.). Midwinter Research Meeting":"Abstr. Midwinter Res. Meet. Assoc. Res. Otolaryngol.",
			"Zhonghua fang she yi xue yu fang hu za zhi = Chinese journal of radiological medicine and protection":"Zhonghua Fang She Yi Xue Yu Fang Hu Za Zhi",
			"International journal of language & communication disorders / Royal College of Speech & Language Therapists":"Int J Lang Commun Disord",
			"Acta biotechnologica":"Acta Biotechnol.",
			"Journal for nurses in staff development : JNSD : official journal of the National Nursing Staff Development Organization":"J Nurses Staff Dev",
			"Veterinary dermatology":"Vet. Dermatol.",
			"Comparative biochemistry and physiology. Part A, Molecular & integrative physiology":"Comp. Biochem. Physiol., Part A Mol. Integr. Physiol.",
			"Binocular vision & strabismus quarterly":"Binocul Vis Strabismus Q",
			"Journal of renal nutrition : the official journal of the Council on Renal Nutrition of the National Kidney Foundation":"J Ren Nutr",
			"International journal of clinical practice. Supplement":"Int J Clin Pract Suppl",
			"Hua nan nong ye da xue xue bao = Journal of South China Agricultural University":"Hua Nan Nong Ye Da Xue Xue Bao",
			"Aquatic microbial ecology : international journal":"Aquat. Microb. Ecol.",
			"Sociobiology":"Sociobiology",
			"Korean journal of biological sciences":"Korean J. Biol. Sci.",
			"Di 2 jun yi da xue xue bao = Dier junyi daxue xuebao = Academic journal of Second Military Medical College":"Ti Erh Chun i Ta Hsueh Hsueh Pao",
			"Zhonghua xue ye xue za zhi = Zhonghua xueyexue zazhi":"Zhonghua Xue Ye Xue Za Zhi",
			"Mediators of inflammation":"Mediators Inflamm.",
			"Hospital medicine (London, England : 1998)":"Hosp Med",
			"SADJ : journal of the South African Dental Association = tydskrif van die Suid-Afrikaanse Tandheelkundige Vereniging":"SADJ",
			"Zeitschrift fur angewandte Ichthyologie = Journal of applied ichthyology":"J. Appl. Ichthyol.",
			"Perspectives in plant ecology, evolution and systematics":"Perspect. Plant Ecol. Evol. Syst.",
			"Trees (Berlin, Germany : West)":"Trees (Berl. West)",
			"Methods in molecular and cellular biology":"Methods Mol. Cell. Biol.",
			"Journal of molecular catalysis. B, Enzymatic":"J. Mol. Catal., B Enzym.",
			"Journal of science and medicine in sport / Sports Medicine Australia":"J Sci Med Sport",
			"Journal of physiology and biochemistry":"J. Physiol. Biochem.",
			"European journal of pharmaceutical sciences : official journal of the European Federation for Pharmaceutical Sciences":"Eur J Pharm Sci",
			"Nature neuroscience":"Nat. Neurosci.",
			"Advances in mind-body medicine":"Adv Mind Body Med",
			"American journal of acupuncture":"Am J Acupunct",
			"The British homoeopathic journal":"Br Homeopath J",
			"Complementary therapies in medicine":"Complement Ther Med",
			"Forschende Komplementarmedizin":"Forsch Komplementarmed",
			"Phytotherapy research : PTR":"Phytother Res",
			"Stress (Amsterdam, Netherlands)":"Stress",
			"Folia geobotanica":"Folia Geobot.",
			"European Quality Assurance Network newsletter / EuroQuan":"Eur Qual Assur Netw Newsl",
			"Morphologie : bulletin de l'Association des anatomistes":"Morphologie",
			"Zentralblatt fur Bakteriologie, Mikrobiologie und Hygiene. 1. Abt. Originale B, Hygiene":"Zentralbl Bakteriol Mikrobiol Hyg B",
			"European addiction research":"Eur Addict Res",
			"Revista espanola de quimioterapia : publicacion oficial de la Sociedad Espanola de Quimioterapia":"Rev Esp Quimioter",
			"Hydrobiologia":"Hydrobiologia",
			"Cancer prevention & control : CPC = Prevention & controle en cancerologie : PCC":"Cancer Prev Control",
			"Deep-sea research. Part II, Topical studies in oceanography":"Deep Sea Res. Part II Top. Stud. Oceanogr.",
			"Weed Science":"Weed Sci.",
			"Applied entomology and zoology":"Appl. Entomol. Zool. (Jpn.)",
			"Yearbook of physical anthropology":"Yearb. Phys. Anthropol.",
			"Current opinion in plant biology":"Curr. Opin. Plant Biol.",
			"Zhi wu sheng li xue bao = Acta phytophysiologica Sinica / Zhongguo zhi wu sheng li xue hui zhu bian":"Zhi Wu Sheng Li Xue Bao",
			"Medizinische Genetik : Mitteilungsblatt des Berufsverbandes Medizinische Genetik e.V":"Med. Genet.",
			"Cryptogamie. Bryologie, lichenologie":"Cryptogam., Bryol., Lichenol.",
			"Medical mycology : official publication of the International Society for Human and Animal Mycology":"Med. Mycol.",
			"Wound repair and regeneration : official publication of the Wound Healing Society [and] the European Tissue Repair Society":"Wound Repair Regen",
			"Journal of clinical virology : the official publication of the Pan American Society for Clinical Virology":"J. Clin. Virol.",
			"National vital statistics reports : from the Centers for Disease Control and Prevention, National Center for Health Statistics, National Vital Statistics System":"Natl Vital Stat Rep",
			"Taehan Misaengmul Hakhoe chi = The journal of the Korean Society for Microbiology":"Taehan Misaengmul Hakhoe Chi",
			"Parasitology today (Personal ed.)":"Parasitol. Today (Regul. Ed.)",
			"Medical biochemistry":"Med. Biochem.",
			"Korean journal of plant pathology":"Hangug Sigmul Byeongri Haghoeji",
			"Sheng wu yi xue gong cheng xue za zhi = Journal of biomedical engineering = Shengwu yixue gongchengxue zazhi":"Sheng Wu Yi Xue Gong Cheng Xue Za Zhi",
			"Journal of apicultural research":"J. Apic. Res.",
			"Studies in mycology":"Stud. Mycol.",
			"Harvard papers in botany":"Harv. Pap. Bot.",
			"Nordic journal of freshwater research":"Nord. J. Freshw. Res.",
			"Archiv fur Phytopathologie und Pflanzenschutz":"Arch. Phytopathol. Pflanzenschutz",
			"Tissue engineering":"Tissue Eng.",
			"Annals of diagnostic pathology":"Ann Diagn Pathol",
			"Zoological studies (Taipei, Taiwan)":"Zool. Stud.",
			"Ji sheng chong yu yi xue kun chong xue bao":"Ji Sheng Chong Yu Yi Xue Kun Chong Xue Bao",
			"Digestive surgery":"Dig Surg",
			"Herpetologica":"Herpetologica",
			"Bulletin of marine science":"Bull. Mar. Sci.",
			"Journal of plant growth regulation":"J. Plant Growth Regul.",
			"Plant growth regulation":"Plant Growth Regul.",
			"Adolescent medicine (Philadelphia, Pa.)":"Adolesc Med",
			"Advances in anatomic pathology":"Adv Anat Pathol",
			"Amino acids":"Amino Acids",
			"Annals of transplantation : quarterly of the Polish Transplantation Society":"Ann. Transplant.",
			"Antiviral chemistry & chemotherapy":"Antivir. Chem. Chemother.",
			"Archives of pharmacal research":"Arch. Pharm. Res.",
			"International journal of occupational and environmental health":"Int J Occup Environ Health",
			"Drug development and industrial pharmacy":"Drug Dev Ind Pharm",
			"Experimental & molecular medicine":"Exp. Mol. Med.",
			"Haemophilia : the official journal of the World Federation of Hemophilia":"Haemophilia",
			"IEEE transactions on information technology in biomedicine : a publication of the IEEE Engineering in Medicine and Biology Society":"IEEE Trans Inf Technol Biomed",
			"Journal of interventional cardiac electrophysiology : an international journal of arrhythmias and pacing":"J Interv Card Electrophysiol",
			"Journal of women & aging":"J Women Aging",
			"Law and the human genome review = Revista de derecho y genoma humano / Chair in Law and the Human Genome, BBV Foundation-Provincial Government of Biscay, University of Deusto":"Law Hum Genome Rev",
			"Medical image analysis":"Med Image Anal",
			"Network (Bristol, England)":"Network",
			"Pediatric transplantation":"Pediatr Transplant",
			"Zhongguo xiu fu chong jian wai ke za zhi = Zhongguo xiufu chongjian waike zazhi = Chinese journal of reparative and reconstructive surgery":"Zhongguo Xiu Fu Chong Jian Wai Ke Za Zhi",
			"Hunan yi ke da xue xue bao = Hunan yike daxue xuebao = Bulletin of Hunan Medical University":"Hunan Yi Ke Da Xue Xue Bao",
			"Physiological and biochemical zoology : PBZ":"Physiol. Biochem. Zool.",
			"Limnology and oceanography":"Limnol. Oceanogr.",
			"Physical review. A":"Phys. Rev., A",
			"Clinical immunology (Orlando, Fla.)":"Clin. Immunol.",
			"Physical review. B, Condensed matter":"Phys. Rev., B Condens. Matter",
			"Physical review C: Nuclear physics":"Phys. Rev., C Nucl. Phys.",
			"Physical review D: Particles and fields":"Phys. Rev., D",
			"Physical review. E, Statistical physics, plasmas, fluids, and related interdisciplinary topics":"Phys Rev E Stat Phys Plasmas Fluids Relat Interdiscip Topics",
			"Antarctic science / Blackwell Scientific Publications":"Antarct. Sci.",
			"Symbiosis (Philadelphia, Pa.)":"Symbiosis",
			"Journal of molecular microbiology and biotechnology":"J. Mol. Microbiol. Biotechnol.",
			"The Korean journal of genetics":"Korean J. Genet.",
			"Child and adolescent psychiatric clinics of North America":"Child Adolesc Psychiatr Clin N Am",
			"Physical medicine and rehabilitation clinics of North America":"Phys Med Rehabil Clin N Am",
			"Flavins and flavoproteins":"Flavins Flavoproteins",
			"The American naturalist":"Am. Nat.",
			"Journal of AAPOS : the official publication of the American Association for Pediatric Ophthalmology and Strabismus / American Association for Pediatric Ophthalmology and Strabismus":"J AAPOS",
			"Journal of mammary gland biology and neoplasia":"J Mammary Gland Biol Neoplasia",
			"Clinical orthodontics and research":"Clin Orthod Res",
			"Neural plasticity":"Neural Plast.",
			"Fundamental and applied nematology":"Fundam. Appl. Nematol.",
			"Xiamen da xue xue bao. Zi ran ke xue ban = Journal of Xiamen University. Natural science":"Xiamen Da Xue Xue Bao Zi Ran Ke Xue Ban",
			"Proceedings / AMIA ... Annual Symposium. AMIA Symposium":"Proc AMIA Symp",
			"Yunnan zhi wu yan jiu = Yun nan zhi wu yan jiu":"Yunnan Zhi Wu Yan Jiu",
			"The Italian journal of zoology":"Ital. J. Zool. (Modena)",
			"Shanghai mian yi xue za zhi":"Shang-hai Mien I Hsueh Tsa Chih",
			"Zeitschrift fur Jagdwissenschaft":"Z Jagdwiss",
			"African journal of reproductive health":"Afr J Reprod Health",
			"Annual review of sex research":"Annu Rev Sex Res",
			"Bioelectrochemistry and bioenergetics (Lausanne, Switzerland)":"Bioelectrochem Bioenerg",
			"Zhonghua gan zang bing za zhi = Zhonghua ganzangbing zazhi = Chinese journal of hepatology":"Zhonghua Gan Zang Bing Za Zhi",
			"Clinical and applied thrombosis/hemostasis : official journal of the International Academy of Clinical and Applied Thrombosis/Hemostasis":"Clin. Appl. Thromb. Hemost.",
			"Current opinion in microbiology":"Curr. Opin. Microbiol.",
			"Current pharmaceutical design":"Curr. Pharm. Des.",
			"Eastern Mediterranean health journal = La revue de sante de la Mediterranee orientale = al-Majallah al-sihhiyah li-sharq al-mutawassit":"East. Mediterr. Health J.",
			"Growth hormone & IGF research : official journal of the Growth Hormone Research Society and the International IGF Research Society":"Growth Horm. IGF Res.",
			"Indoor air":"Indoor Air",
			"International journal of pharmaceutics":"Int J Pharm",
			"Journal of bone and mineral metabolism":"J. Bone Miner. Metab.",
			"Journal of human virology":"J. Hum. Virol.",
			"Journal of microbiological methods":"J. Microbiol. Methods",
			"Sexual abuse : a journal of research and treatment":"Sex Abuse",
			"Therapeutic apheresis : official journal of the International Society for Apheresis and the Japanese Society for Apheresis":"Ther Apher",
			"Trends in cardiovascular medicine":"Trends Cardiovasc. Med.",
			"Wilderness & environmental medicine":"Wilderness Environ Med",
			"Beijing yi ke da xue xue bao = Journal of Beijing Medical University":"Beijing Yi Ke Da Xue Xue Bao",
			"Nihon Shokubutsu Byori Gakkaiho = Annals of the Phytopathological Society of Japan":"Nippon Shokubutsu Byori Gakkaiho",
			"Molecular diagnosis : a journal devoted to the understanding of human disease through the clinical application of molecular biology":"Mol. Diagn.",
			"Molecular cell biology research communications : MCBRC":"Mol. Cell Biol. Res. Commun.",
			"Trends in endocrinology and metabolism: TEM":"Trends Endocrinol. Metab.",
			"Trends in cognitive sciences":"Trends Cogn. Sci. (Regul. Ed.)",
			"Pharmaceutical science & technology today":"Pharm. Sci. Technol. Today",
			"Physical review letters":"Phys. Rev. Lett.",
			"JSLS : Journal of the Society of Laparoendoscopic Surgeons / Society of Laparoendoscopic Surgeons":"JSLS",
			"Rinsho Biseibutsu Jinsoku Shindan Kenkyukai shi = JARMAM : Journal of the Association for Rapid Method and Automation in Microbiology":"Rinsho Biseibutshu Jinsoku Shindan Kenkyukai Shi",
			"The Japanese journal of thoracic and cardiovascular surgery : official publication of the Japanese Association for Thoracic Surgery = Nihon Kyobu Geka Gakkai zasshi":"Jpn. J. Thorac. Cardiovasc. Surg.",
			"Madrono; a West American journal of botany":"Madrono",
			"Twin research : the official journal of the International Society for Twin Studies":"Twin Res",
			"Bulletin - Mount Desert Island Biological Laboratory, Salisbury Cove, Maine":"Bull. Mt. Desert Isl. Biol. Lab. Salisb. Cove Maine",
			"Endocytobiosis and cell research":"Endocytobiosis Cell Res.",
			"Ecosystems (New York, N.Y.)":"Ecosystems (N. Y., Print)",
			"Health and human rights":"Health Hum Rights",
			"Pedobiologia":"Pedobiologia (Jena)",
			"Zhongguo ying yong sheng li xue za zhi = Zhongguo yingyong shenglixue zazhi = Chinese journal of applied physiology":"Zhongguo Ying Yong Sheng Li Xue Za Zhi",
			"Neuropsychology":"Neuropsychology",
			"Seminars in clinical neuropsychiatry":"Semin Clin Neuropsychiatry",
			"Inhalation toxicology":"Inhal Toxicol",
			"Medicine & health (1997)":"Med Health",
			"Continuum (Society for Social Work Administrators in Health Care)":"Continuum",
			"Biologia plantarum":"Biol. Plant.",
			"The Yale law journal":"Yale Law J",
			"World hospitals and health services : the official journal of the International Hospital Federation":"World Hosp Health Serv",
			"Tort & insurance law journal":"Tort Insur Law J",
			"Telemedicine and virtual reality":"Telemed Virtual Real",
			"Telemedicine today":"Telemed Today",
			"Telemedicine and telehealth networks : newsmagazine of distance healthcare":"Telemed Telehealth Netw",
			"Tecnologica. MAP supplement. Blue Cross and Blue Shield Association. Medical Advisory Panel":"Tecnologica MAP Suppl",
			"Tecnologica (Chicago, Ill.)":"Tecnologica",
			"Subacute care":"Subacute Care",
			"Studies in health technology and informatics":"Stud Health Technol Inform",
			"The state of health care in America":"State Health Care Am",
			"Specialty law digest. Health care law":"Spec Law Dig Health Care Law",
			"SMU law review : a publication of Southern Methodist University School of Law":"SMU Law Rev",
			"Russ Coile's health trends":"Russ Coiles Health Trends",
			"Review (Patient Focused Care Association)":"Rev Patient Focus Care Assoc",
			"Review of law and social change. New York University":"Rev Law Soc Change",
			"Regulatory analyst. Medical waste":"Regul Anal Med Waste",
			"Quality connection (Brookline, Mass.)":"Qual Connect",
			"Public sector contracting report : the monthly guide to Medicare and Medicaid managed care":"Public Sect Contract Rep",
			"Prescrire international":"Prescrire Int",
			"Physician relations update / American Health Consultants":"Physician Relat Update",
			"Pharmacy practice management quarterly":"Pharm Pract Manag Q",
			"PharmacoEconomics":"Pharmacoeconomics",
			"PFCA review":"PFCA Rev",
			"Patient-focused care and satisfaction / American Health Consultants":"Patient Focus Care Satisf",
			"Patient-focused care : the health care executive's guide to organizational restructuring":"Patient Focus Care",
			"National report on subacute care":"Natl Rep Subacute Care",
			"National network (Dallas, Tex.)":"Natl Netw",
			"Michigan health & hospitals":"Mich Health Hosp",
			"Medical waste analyst":"Med Waste Anal",
			"Medical network strategy report":"Med Netw Strategy Rep",
			"Medical management network":"Med Manag Netw",
			"Medical claims management":"Med Claims Manag",
			"Marketing health services":"Mark Health Serv",
			"Managed medicare & medicaid news":"Manag Medicare Medicaid News",
			"Managed care strategies (Atlanta, Ga.)":"Manag Care Strateg",
			"Managed care interface":"Manag Care Interface",
			"Managed care (Langhorne, Pa.)":"Manag Care",
			"Journal of public health management and practice : JPHMP":"J Public Health Manag Pract",
			"The Journal of oncology management : the official journal of the American College of Oncology Administrators":"J Oncol Manag",
			"The Journal of long term home health care : The PRIDE Institute journal":"J Long Term Home Health Care",
			"Journal of law and health":"J Law Health",
			"Journal of healthcare resource management":"J Healthc Resour Manag",
			"Journal of healthcare management / American College of Healthcare Executives":"J Healthc Manag",
			"Journal of healthcare information management : JHIM":"J Healthc Inf Manag",
			"Journal of health services research & policy":"J Health Serv Res Policy",
			"Journal of health and human services administration":"J Health Hum Serv Adm",
			"The journal of American health care":"J Am Health Care",
			"Journal of aging & social policy":"J Aging Soc Policy",
			"Issue brief (George Washington University. National Health Policy Forum)":"Issue Brief Natl Health Policy Forum",
			"International journal of health care quality assurance incorporating Leadership in health services":"Int J Health Care Qual Assur Inc Leadersh Health Serv",
			"InfoCare : information strategies for healthcare networks":"Infocare",
			"IHRIM : the journal of the Institute of Health Record Information and Management":"IHRIM",
			"Hospital quarterly":"Hosp Q",
			"Hospital outlook":"Hosp Outlook",
			"Hospital case management : the monthly update on hospital-based care planning and critical paths":"Hosp Case Manag",
			"HMO":"HMO",
			"Healthplan":"Healthplan",
			"Healthcare systems strategy report":"Healthc Syst Strategy Rep",
			"The healthcare strategist":"Healthc Strateg",
			"Healthcare foodservice":"Healthc Foodserv",
			"Healthcare facilities management series":"Healthc Facil Manag Ser",
			"Healthcare demand & disease management":"Healthc Demand Dis Manag",
			"Healthcare benchmarks":"Healthc Benchmarks",
			"Health system leader":"Health Syst Lead",
			"Health management technology":"Health Manag Technol",
			"Health information systems and telemedicine":"Health Inf Syst Telemed",
			"Health information management : journal of the Health Information Management Association of Australia":"Health Inf Manag",
			"Health data management":"Health Data Manag",
			"Health care management (Philadelphia, Pa.)":"Health Care Manag",
			"Health care law monthly":"Health Care Law Mon",
			"Health care innovations : the journal of the American Association of Preferred Provider Organizations":"Health Care Innov",
			"Health care food & nutrition focus":"Health Care Food Nutr Focus",
			"Health care financing review. Statistical supplement":"Health Care Financ Rev Stat Suppl",
			"Health care financing review. Annual supplement":"Health Care Financ Rev Annu Suppl",
			"Health care cost reengineering report":"Health Care Cost Reengineering Rep",
			"Health care analysis : HCA : journal of health philosophy and policy":"Health Care Anal",
			"GHA today":"GHA Today",
			"Georgia hospitals today / GHA":"Ga Hosp Today",
			"The Georgetown law journal":"Georgetown Law J",
			"Foundation news & commentary":"Found News Comment",
			"Formulary (Cleveland, Ohio)":"Formulary",
			"Fordham law review / edited by Fordham law students":"Fordham Law Rev",
			"Food and drug law journal":"Food Drug Law J",
			"Family practice management":"Fam Pract Manag",
			"Executive solutions for healthcare management":"Exec Solut Healthc Manag",
			"Evaluation review":"Eval Rev",
			"Effective clinical practice : ECP":"Eff Clin Pract",
			"ED management : the monthly update on emergency department management":"ED Manag",
			"Developments in health economics and public policy":"Dev Health Econ Public Policy",
			"Data strategies & benchmarks : the monthly advisory for health care executives":"Data Strateg Benchmarks",
			"Cost & quality quarterly journal : CQ":"Cost Qual Q J",
			"Cornell journal of law and public policy":"Cornell J Law Public Policy",
			"Clinical performance and quality health care":"Clin Perform Qual Health Care",
			"Capitation rates & data":"Capitation Rates Data",
			"Capitation management report":"Capitation Manag Rep",
			"California law review":"Calif Law Rev",
			"Bender's health care law monthly":"Benders Health Care Law Mon",
			"Behavioral healthcare tomorrow":"Behav Healthc Tomorrow",
			"The Baxter health policy review":"Baxter Health Policy Rev",
			"Balance (Alexandria, Va.)":"Balance",
			"Annals of health law / Loyola University Chicago, School of Law, Institute for Health Law":"Ann Health Law",
			"The American University law review":"Am Univ Law Rev",
			"The American journal of managed care":"Am J Manag Care",
			"The American journal of anesthesiology":"Am J Anesthesiol",
			"Ambulatory outreach":"Ambul Outreach",
			"Albany law review":"Albany Law Rev",
			"Administrative radiology journal : AR":"Adm Radiol J",
			"Clinic (Paris, France)":"Clinic (Paris)",
			"Cryptogamie. Algologie":"Cryptogam., Algol.",
			"Medizinische Klinik":"Med Klin",
			"The Behavioral and brain sciences":"Behav Brain Sci",
			"Seimei Kagaku Kenkyujo kiyo":"Seimei Kagaku Kenkyujo Kiyo",
			"Acta medica (Hradec Kralove). Supplementum Universitas Carolina, Facultas Medica Hradec Kralove":"Acta Medica (Hradec Kralove) Suppl",
			"Bonner zoologische Beitrage : Herausgeber: Zoologisches Forschungsinstitut und Museum Alexander Koenig, Bonn":"Bonn. Zool. Beitr.",
			"Annales botanici Fennici":"Ann. Bot. Fenn.",
			"Pediatrics international : official journal of the Japan Pediatric Society":"Pediatr Int",
			"BJU international":"BJU Int.",
			"Paleoceanography":"Paleoceanography",
			"Clinical neurophysiology : official journal of the International Federation of Clinical Neurophysiology":"Clin Neurophysiol",
			"Animal science journal = Nihon chikusan Gakkaiho":"Anim. Sci. J.",
			"International microbiology : the official journal of the Spanish Society for Microbiology":"Int. Microbiol.",
			"Catheterization and cardiovascular interventions : official journal of the Society for Cardiac Angiography & Interventions":"Catheter Cardiovasc Interv",
			"Endodontic practice":"Endod Prac",
			"Zhongshan da xue xue bao. Zi ran ke xue ban = Acta scientiarum naturalium Universitatis Sunyatseni":"Zhongshan Da Xue Xue Bao Zi Ran Ke Xue Ban",
			"Medical informatics and the Internet in medicine":"Med Inform Internet Med",
			"Journal of Asia-Pacific entomology":"J. Asia Pac. Entomol.",
			"Actas espanolas de psiquiatria":"Actas Esp Psiquiatr",
			"European review for medical and pharmacological sciences":"Eur Rev Med Pharmacol Sci",
			"In silico biology":"In Silico Biol. (Gedrukt)",
			"Fungal diversity":"Fungal Divers.",
			"The Osteopathic hospital":"Osteopath Hosp",
			"Revista chilena de historia natural (Valparaiso, Chile : 1983)":"Rev. Chil. Hist. Nat.",
			"Advances in clinical pathology : the official journal of Adriatic Society of Pathology":"Adv Clin Path",
			"Plant breeding = Zeitschrift fur Pflanzenzuchtung":"Plant Breed.",
			"Zhi wu bao hu xue hui hui kan Plant protection bulletin":"Zhi Wu Bao Hu Xue Hui Hui Kan",
			"Wei sheng yan jiu = Journal of hygiene research":"Wei Sheng Yan Jiu",
			"Rheumatology (Oxford, England)":"Rheumatology (Oxford)",
			"Warsan wichai witthayasat / Khana Witthayasat Chulalongkon Mahawitthayalai = The Journal of scientific research / Faculty of Science, Chulalongkorn University":"J. Sci. Res. Chulalongkorn Univ.",
			"Cells, tissues, organs":"Cells Tissues Organs (Print)",
			"Journal of hazardous materials":"J. Hazard. Mater.",
			"Natura croatica : periodicum Musei Historiae Naturalis Croatici = casopis Hrvatskoga prirodoslovnog muzeja":"Nat. Croat.",
			"The oncologist":"Oncologist",
			"Midwifery today with international midwife":"Midwifery Today Int Midwife",
			"European journal of nutrition":"Eur J Nutr",
			"Tropical agricultural research : proceedings of the ... Annual Congress of the Postgraduate Institute for Agriculture, Peradeniya. University of Peradeniya. Postgraduate Institute of Agriculture. Congress":"Trop. Agric. Res.",
			"Health estate":"Health Estate",
			"Health Forum journal":"Health Forum J",
			"Cardiology in review":"Cardiol Rev",
			"AIDS patient care and STDs":"AIDS Patient Care STDS",
			"Zhongguo nong ye ke xue = Zhongguo nongye kexue":"Zhongguo Nong Ye Ke Xue",
			"Issue brief (Center for Studying Health System Change)":"Issue Brief Cent Stud Health Syst Change",
			"Healthy People 2000 statistical notes / National Center for Health Statistics":"Healthy People 2000 Stat Notes",
			"Behavioral ecology and sociobiology":"Behav. Ecol. Sociobiol. (Print)",
			"The journal of adhesive dentistry":"J Adhes Dent",
			"Henan yi ke da xue xue bao = Journal of Henan Medical University = Henan yikedaxue xuebao":"Ho-nan I Ko Ta Hsueh Hsueh Pao",
			"Diabetes/metabolism research and reviews":"Diabetes Metab. Res. Rev.",
			"Journal of aquatic animal health":"J. Aquat. Anim. Health",
			"Zhongguo ren shou gong huan bing za zhi = Chinese journal of zoonoses":"Zhongguo Ren Shou Gong Huan Bing Za Zhi",
			"Strabismus":"Strabismus",
			"Ultrasonics sonochemistry":"Ultrason Sonochem",
			"Plant biology":"Plant Biol.",
			"Crop science":"Crop Sci.",
			"Balkan journal of medical genetics : BJMG":"Balkan J. Med. Genet.",
			"Nature cell biology":"Nat. Cell Biol.",
			"Reviews in medical virology":"Rev. Med. Virol.",
			"Marine biotechnology (New York, N.Y.)":"Mar. Biotechnol.",
			"Journal of oil palm research":"J. Oil Palm Res.",
			"Xu mu shou yi xue bao = Acta veterinaria et zootechnica Sinica / [Zhongguo xu mu shou yi xue hui]":"Xu Mu Shou Yi Xue Bao",
			"New directions for child and adolescent development":"New Dir Child Adolesc Dev",
			"Jun wu xi tong = Mycosystema / Zhongguo ke xue yuan Wei sheng wu yan jiu suo. Zhongguo jun wu xue hui zhu ban":"Jun Wu Xi Tong",
			"Clinical and experimental pathology":"Clin Exp Pathol",
			"Luminescence : the journal of biological and chemical luminescence":"Luminescence",
			"Hoppea":"Hoppea",
			"Acta parasitologica / Witold Stefanski Institute of Parasitology, Warszawa, Poland":"Acta Parasitol.",
			"American journal of audiology":"Am J Audiol",
			"Home care manager":"Home Care Manag",
			"Applied occupational and environmental hygiene":"Appl Occup Environ Hyg",
			"Behavior research methods, instruments, & computers : a journal of the Psychonomic Society, Inc":"Behav Res Methods Instrum Comput",
			"Cardiovascular pathology : the official journal of the Society for Cardiovascular Pathology":"Cardiovasc. Pathol.",
			"Clinical biomechanics (Bristol, Avon)":"Clin Biomech (Bristol, Avon)",
			"Combinatorial chemistry & high throughput screening":"Comb. Chem. High Throughput Screen.",
			"Diabetes, nutrition & metabolism":"Diabetes Nutr. Metab.",
			"Endocrine-related cancer":"Endocr. Relat. Cancer",
			"European journal of paediatric neurology : EJPN : official journal of the European Paediatric Neurology Society":"Eur. J. Paediatr. Neurol.",
			"Genetic testing":"Genet. Test.",
			"Journal of biological inorganic chemistry : JBIC : a publication of the Society of Biological Inorganic Chemistry":"J. Biol. Inorg. Chem.",
			"Nutrition, metabolism, and cardiovascular diseases : NMCD":"Nutr Metab Cardiovasc Dis",
			"Public health nutrition":"Public Health Nutr",
			"Zhi wu bing li xue hui kan = Plant pathology bulletin":"Zhi Wu Bing Li Xue Hui Kan",
			"Memoirs of the Queensland Museum":"Mem. Queensl. Mus.",
			"Antiviral therapy":"Antivir. Ther. (Lond.)",
			"Scandinavian journal of public health":"Scand J Public Health",
			"Russian journal of plant physiology: a comprehensive Russian journal on modern phytophysiology":"Russ. J. Plant Physiol.",
			"The Australian journal of holistic nursing":"Aust J Holist Nurs",
			"Bulletin of the European Association of Fish Pathologists":"Bull. Eur. Assoc. Fish Pathol.",
			"Misaengmul Hakhoe chi (Seoul, Korea : 1997)":"Misaengmul Hakhoe Chi",
			"Biogeographica : compte-rendu des seances de la Societe de biogeographie":"Biogeographica",
			"Journal of clinical densitometry : the official journal of the International Society for Clinical Densitometry":"J Clin Densitom",
			"Nematropica":"Nematropica",
			"Biologija (Vilnius, Lithuania)":"Biologija (Vilnius)",
			"Biological invasions":"Biol. Invasions",
			"Russian entomological journal = Russkii entomologicheskii zhurnal":"Russ. Entomol. J.",
			"Clinical excellence for nurse practitioners : the international journal of NPACE":"Clin Excell Nurse Pract",
			"Journal of child and family nursing":"J Child Fam Nurs",
			"Mycotaxon":"Mycotaxon",
			"Fitopatologia brasileira":"Fitopatol. Bras.",
			"The international journal of psychiatric nursing research":"Int J Psychiatr Nurs Res",
			"Journal of child health care : for professionals working with children in the hospital and community":"J Child Health Care",
			"Journal de la Societe de biologie":"J. Soc. Biol.",
			"Acta botanica Gallica : bulletin de la Societe botanique de France":"Acta Bot. Gall.",
			"Botanicheskii zhurnal":"Bot. Z.",
			"Manual therapy":"Man Ther",
			"African journal of root and tuber crops":"Afr. J. Root Tuber Crops",
			"Nursing leadership forum":"Nurs Leadersh Forum",
			"Hypertension in pregnancy : official journal of the International Society for the Study of Hypertension in Pregnancy":"Hypertens Pregnancy",
			"The Canadian journal of clinical pharmacology = Journal canadien de pharmacologie clinique":"Can J Clin Pharmacol",
			"MMW Fortschritte der Medizin":"MMW Fortschr Med",
			"Han-gug yangsig hag-hoeji":"Han-gug Yangsig Hag-hoeji",
			"Mitteilungen der Deutschen Gesellschaft fur Allgemeine und Angewandte Entomologie":"Mitt. Dtsch. Ges. Allg. Angew. Entomol.",
			"Journal of tissue viability":"J Tissue Viability",
			"Genes and immunity":"Genes Immun.",
			"ACC current journal review / American College of Cardiology":"ACC Curr. J. Rev.",
			"Advanced drug delivery reviews":"Adv. Drug Deliv. Rev.",
			"Ambulatory surgery":"Ambul. Surg.",
			"Animal feed science and technology":"Anim. Feed Sci. Technol.",
			"Applied animal behaviour science":"Appl. Anim. Behav. Sci.",
			"Aquatic toxicology (Amsterdam, Netherlands)":"Aquat. Toxicol.",
			"Biochemical education":"Biochem. Educ.",
			"Behavioural processes":"Behav. Processes",
			"Lundellia : journal of the Plant Resources Center of the University of Texas at Austin":"Lundellia (Austin, Tex.)",
			"Animal genetics. Supplement":"Anim. Genet. Suppl.",
			"Cardiovascular radiation medicine":"Cardiovasc. Radiat. Med.",
			"Clinical eye and vision care":"Clin. Eye Vis. Care",
			"Clinical positron imaging : official journal of the Institute for Clinical P.E.T":"Clin. Positron Imaging",
			"The International journal on drug policy":"Int. J. Drug Policy",
			"Environmental and experimental botany":"Environ. Exp. Bot.",
			"European journal of internal medicine":"Eur. J. Intern. Med.",
			"Environmental microbiology":"Environ. Microbiol.",
			"Journal of women's health & gender-based medicine":"J Womens Health Gend Based Med",
			"Journal of neurologic rehabilitation":"Neurorehabil. Neural Repair",
			"International journal of systematic and evolutionary microbiology":"Int. J. Syst. Evol. Microbiol.",
			"Evolution and human behavior : official journal of the Human Behavior and Evolution Society":"Evol. Hum. Behav.",
			"Environmental toxicology and pharmacology":"Environ. Toxicol. Pharmacol.",
			"Fitoterapia":"Fitoterapia",
			"European journal of heart failure : journal of the Working Group on Heart Failure of the European Society of Cardiology":"Eur. J. Heart Fail.",
			"Hepatology research : the official journal of the Japan Society of Hepatology":"Hepatol. Res.",
			"International contact lens clinic (New York, N.Y.)":"Int. Contact Lens Clin.",
			"Integrative medicine : integrating conventional and alternative medicine":"Integr. Med.",
			"Journal of experimental marine biology and ecology":"J. Exp. Mar. Biol. Ecol.",
			"The Journal of nutritional biochemistry":"J. Nutr. Biochem.",
			"Pathophysiology : the official journal of the International Society for Pathophysiology / ISP":"Pathophysiology",
			"Primary care update for Ob/Gyns":"Prim. Care Update Ob Gyns",
			"Progress in pediatric cardiology":"Prog. Pediatr. Cardiol.",
			"Process biochemistry (Barking, London, England)":"Process Biochem",
			"Parkinsonism & related disorders":"Parkinsonism Relat. Disord.",
			"Small ruminant research : the journal of the International Goat Association":"Small Rumin. Res.",
			"Journal of stored products research":"J Stored Prod Res",
			"Journal of thermal biology":"J. Therm. Biol.",
			"The Knee":"Knee",
			"Toxicology in vitro : an international journal published in association with BIBRA":"Toxicol In Vitro",
			"Urologic oncology":"Urol. Oncol.",
			"Proceedings / International Coral Reef Symposium. International Coral Reef Symposium":"Proc. - Int. Coral Reef Symp.",
			"The Astronomical journal":"Astron. J. (N. Y.)",
			"The Astrophysical journal":"Astrophys. J.",
			"The Astrophysical journal. Supplement series":"Astrophys. J., Suppl. Ser.",
			"The Journal of geology":"J. Geol.",
			"Current anthropology":"Curr. Anthropol.",
			"The Journal of consumer research":"J. Consum. Res.",
			"The Journal of modern history":"J Mod Hist",
			"Journal of biogeography":"J. Biogeogr.",
			"Ornitologia neotropical":"Ornitol. Neotrop.",
			"Bulletin of Osaka Prefecture University. Series B, Agriculture and life sciences":"Bull. Osaka Prefect. Univ., Ser. B Agric. Life Sci.",
			"Japanese journal of infectious diseases":"Jpn. J. Infect. Dis.",
			"Invertebrate biology : a quarterly journal of the American Microscopical Society and the Division of Invertebrate Zoology/ASZ":"Invertebr. Biol.",
			"Evidence report/technology assessment (Summary)":"Evid Rep Technol Assess (Summ)",
			"Acta botanica venezuelica":"Acta Bot. Venez.",
			"Sao Paulo medical journal = Revista paulista de medicina":"Sao Paulo Med J",
			"Zeitschrift fur Pflanzenkrankheiten und Pflanzenschutz":"Z. Pflanzenkr. Pflanzenschutz",
			"Apidologie":"Apidologie (Celle)",
			"Systematics and geography of plants":"Syst. Geogr. Plants",
			"Cloning":"Cloning",
			"Diabetes technology & therapeutics":"Diabetes Technol. Ther.",
			"Contributions to microbiology":"Contrib Microbiol",
			"Weeds world : the international electronic arabidopsis newsletter":"Weeds World",
			"WMJ : official publication of the State Medical Society of Wisconsin":"WMJ",
			"International journal of occupational safety and ergonomics : JOSE":"Int J Occup Saf Ergon",
			"Clinical cornerstone":"Clin Cornerstone",
			"The Clinical neuropsychologist":"Clin Neuropsychol",
			"Drugs in R&D":"Drugs R D",
			"Eating and weight disorders : EWD":"Eat Weight Disord",
			"The international tinnitus journal":"Int Tinnitus J",
			"Home healthcare nurse manager":"Home Healthc Nurse Manag",
			"Journal of epidemiology and biostatistics":"J Epidemiol Biostat",
			"Maternal and child health journal":"Matern Child Health J",
			"Methods in cell science : an official journal of the Society for In Vitro Biology":"Methods Cell Sci",
			"Psychonomic bulletin & review":"Psychon Bull Rev",
			"Sheng wu gong cheng xue bao = Chinese journal of biotechnology":"Sheng Wu Gong Cheng Xue Bao",
			"Systematic parasitology":"Syst. Parasitol.",
			"Journal of molecular modeling":"J Mol Model",
			"Zhongguo sheng hua yao wu za zhi":"Zhongguo Sheng Hua Yao Wu Za Zhi",
			"European psychiatry : the journal of the Association of European Psychiatrists":"Eur. Psychiatry",
			"Plant biosystems":"Plant Biosyst.",
			"JBR-BTR : organe de la Societe royale belge de radiologie (SRBR) = orgaan van de Koninklijke Belgische Vereniging voor Radiologie (KBVR)":"JBR-BTR",
			"Acta microbiologica Sinica":"Acta Microbiol. Sin.",
			"The Chinese journal of dental research : the official journal of the Scientific Section of the Chinese Stomatological Association (CSA)":"Chin J Dent Res",
			"Nihon Hosenkin Gakkai shi = Actinomycetologica":"Nippon Hosenkin Gakkaishi",
			"Zeitschrift fur Lebensmittel-Untersuchung und -Forschung. A, Food research and technology":"Z. Lebensm.-Unters. -Forsch., A Food Res. Technol. (Print)",
			"BioWorld : the business of biotechnology":"BioWorld",
			"Bailliere's best practice & research. Clinical rheumatology":"Baillieres Best Pract Res Clin Rheumatol",
			"Seton Hall law review":"Seton Hall Law Rev",
			"State legislatures":"State Legis",
			"Journal of health law":"J Health Law",
			"Health law journal":"Health Law J",
			"Clinical privilege white paper":"Clin Privil White Pap",
			"Professional development series (Chicago, Ill.)":"Prof Dev Ser (Chic Ill)",
			"Hospitals & health networks 360 degrees : H&HN 360 degrees":"Hosp Health Netw 360",
			"Genesis (New York, N.Y. : 2000)":"Genesis",
			"Journal of biochemistry and molecular biology":"J. Biochem. Mol. Biol.",
			"Microbes and infection / Institut Pasteur":"Microbes Infect.",
			"Turkish journal of biology = Turk biyoloji dergisi / the Scientific and Technical Research Council of Turkey":"Turk. J. Biol.",
			"Surgical laparoscopy, endoscopy & percutaneous techniques":"Surg Laparosc Endosc Percutan Tech",
			"Fiziolohichnyi zhurnal (Kiev, Ukraine : 1994)":"Fiziol Zh",
			"Bailliere's best practice & research. Clinical gastroenterology":"Baillieres Best Pract Res Clin Gastroenterol",
			"International journal of acarology":"Int. J. Acarology",
			"The Journal of horticultural science":"J. Hortic. Sci.",
			"South African journal of botany : official journal of the South African Association of Botanists = Suid-Afrikaanse tydskrif vir plantkunde : amptelike tydskrif van die Suid-Afrikaanse Genootskap van Plantkundiges":"S. Afr. J. Bot.",
			"Journal of hematotherapy & stem cell research":"J. Hematother. Stem Cell Res.",
			"Alberta RN / Alberta Association of Registered Nurses":"Alta RN",
			"The Great Basin naturalist":"Great Basin Nat.",
			"Healthy People 2000 statistics and surveillance / National Center for Health Statistics":"Healthy People 2000 Stat Surveill",
			"Fishes of Sahul : journal of the Australia New Guinea Fishes Association":"Fish. Sahul",
			"Fagopyrum : novosti o ajdi = buckwheat newsletter":"Fagopyrum",
			"Biotecnologia aplicada : revista de la Sociedad Iberolatinoamericana para Investigaciones sobre Interferon y Biotecnologia en Salud":"Biotecnol. Apl.",
			"Liver transplantation : official publication of the American Association for the Study of Liver Diseases and the International Liver Transplantation Society":"Liver Transpl.",
			"Cryptogamie. Mycologie":"Cryptogam., Mycol.",
			"Evolution & development":"Evol. Dev.",
			"IUBMB life":"IUBMB Life",
			"Boletim de biotecnologia":"Bol. Biotecnol.",
			"Zhongguo shen jing ke xue za zhi = Chinese journal of neuroscience":"Chin. J. Neurosci.",
			"Applied soil ecology : a section of Agriculture, Ecosystems & Environment":"Agric., Ecosyst. Environ., Appl. Soil Ecol.",
			"Care management journals : Journal of case management ; The journal of long term home health care":"Care Manag J",
			"American journal of physiology. Heart and circulatory physiology":"Am. J. Physiol. Heart Circ. Physiol.",
			"American journal of physiology. Regulatory, integrative and comparative physiology":"Am. J. Physiol. Regul. Integr. Comp. Physiol.",
			"American journal of physiology. Gastrointestinal and liver physiology":"Am. J. Physiol. Gastrointest. Liver Physiol.",
			"American journal of physiology. Endocrinology and metabolism":"Am. J. Physiol. Endocrinol. Metab.",
			"American journal of physiology. Cell physiology":"Am. J. Physiol., Cell Physiol.",
			"American journal of physiology. Lung cellular and molecular physiology":"Am. J. Physiol. Lung Cell Mol. Physiol.",
			"American journal of physiology. Renal physiology":"Am. J. Physiol. Renal Physiol.",
			"New Zealand journal of zoology":"N.Z. J. Zool.",
			"Nematology : international journal of fundamental and applied nematological research":"Nematology",
			"Bird conservation international":"Bird Conserv. Int.",
			"Advances in botanical research":"Adv. Bot. Res.",
			"Amphibia-reptilia : publication of the Societas Europaea Herpetologica":"Amphib-reptil.",
			"Holzforschung":"Holzforschung",
			"Health & place":"Health Place",
			"Nong ye sheng wu ji shu xue bao = Journal of agricultural biotechnology":"Nong Ye Sheng Wu Ji Shu Xue Bao",
			"Drug discovery today":"Drug Discov. Today",
			"Bibliotheca lichenologica":"Bibl. Lichenol.",
			"Journal of cardiovascular pharmacology and therapeutics":"J. Cardiovasc. Pharmacol. Ther.",
			"Journal of the Minnesota Academy of Science":"J. Minn. Acad. Sci.",
			"Zhongguo gong gong wei sheng = China public health":"Zhongguo Gong Gong Wei Sheng",
			"Genetics and molecular biology":"Genet. Mol. Biol.",
			"Han'guk Nonghwa Hakhoe chi":"Hangug Nonghwahag Hoeji",
			"European journal of pain (London, England)":"Eur J Pain",
			"Edinburgh journal of botany / the Royal Botanic Garden, Edinburgh":"Edinb. J. Bot.",
			"Evolutionary ecology research":"Evol. Ecol. Res.",
			"Neuro-oncology":"Neuro-oncology",
			"Journal of Nippon Medical School = Nihon Ika Daigaku zasshi":"J Nippon Med Sch",
			"Diabete & metabolisme":"Diabete Metab",
			"Neoplasia (New York, N.Y.)":"Neoplasia",
			"Bailliere's best practice & research. Clinical obstetrics & gynaecology":"Baillieres Best Pract Res Clin Obstet Gynaecol",
			"European journal of medicinal chemistry":"Eur J Med Chem",
			"Mertensiella":"Mertensiella",
			"Sante publique (Vandoeuvre-les-Nancy, France)":"Sante Publique",
			"Water environment research : a research publication of the Water Environment Federation":"Water Environ. Res.",
			"JAAPA : official journal of the American Academy of Physician Assistants":"JAAPA",
			"Sleep medicine":"Sleep Med.",
			"Cancer biotherapy & radiopharmaceuticals":"Cancer Biother. Radiopharm.",
			"Cancer control : journal of the Moffitt Cancer Center":"Cancer Control",
			"Journal of plankton research":"J. Plankton Res.",
			"Clinical allergy and immunology":"Clin Allergy Immunol",
			"Clinical laboratory":"Clin. Lab.",
			"Developmental neuropsychology":"Dev Neuropsychol",
			"Drug delivery":"Drug Deliv",
			"Dyslexia (Chichester, England)":"Dyslexia",
			"Health care management science":"Health Care Manag Sci",
			"Journal of combinatorial chemistry":"J Comb Chem",
			"The Israel Medical Association journal : IMAJ":"Isr. Med. Assoc. J.",
			"Italian heart journal : official journal of the Italian Federation of Cardiology":"Ital Heart J",
			"Journal of family psychology : JFP : journal of the Division of Family Psychology of the American Psychological Association (Division 43)":"J Fam Psychol",
			"The journal of gene medicine":"J Gene Med",
			"The journal of nutrition, health & aging":"J Nutr Health Aging",
			"Review of palaeobotany and palynology":"Rev. Palaeobot. Palynol.",
			"Nefrologia : publicacion oficial de la Sociedad Espanola Nefrologia":"Nefrologia",
			"Organic letters":"Org. Lett.",
			"Psychological assessment":"Psychol Assess",
			"Psychology of addictive behaviors : journal of the Society of Psychologists in Addictive Behaviors":"Psychol Addict Behav",
			"Seminars in dialysis":"Semin Dial",
			"BJOG : an international journal of obstetrics and gynaecology":"BJOG",
			"Freshwater biology":"Freshw. Biol.",
			"Chemistry (Weinheim an der Bergstrasse, Germany)":"Chemistry",
			"Nursing times. Nursing homes":"Nurs Times Nurs Homes",
			"Dong wu xue bao. [Acta zoologica Sinica]":"Dong Wu Xue Bao",
			"Skin therapy letter":"Skin Therapy Lett.",
			"The AIDS reader":"AIDS Read",
			"Animal science papers and reports / Polish Academy of Sciences Institute of Genetics and Animal Breeding, Jastrzebiec":"Anim. Sci. Pap. Rep.",
			"Gynecologie, obstetrique & fertilite":"Gynecol Obstet Fertil",
			"The Brazilian journal of infectious diseases : an official publication of the Brazilian Society of Infectious Diseases":"Braz J Infect Dis",
			"Zi ran ke xue jin zhan":"Zi Ran Ke Xue Jin Zhan",
			"Colloids and surfaces. B, Biointerfaces":"Colloids Surf B Biointerfaces",
			"Joint, bone, spine : revue du rhumatisme":"Joint Bone Spine",
			"AIHAJ : a journal for the science of occupational and environmental health and safety":"AIHAJ",
			"Nucleosides, nucleotides & nucleic acids":"Nucleosides Nucleotides Nucleic Acids",
			"Journal of midwifery & women's health":"J Midwifery Womens Health",
			"Journal of endovascular therapy : an official journal of the International Society of Endovascular Specialists":"J. Endovasc. Ther.",
			"Chirurgie de la main":"Chir Main",
			"Hong Kong medical journal = Xianggang yi xue za zhi / Hong Kong Academy of Medicine":"Hong Kong Med J",
			"Seminars in neonatology : SN":"Semin Neonatol",
			"Doklady biological sciences : proceedings of the Academy of Sciences of the USSR, Biological sciences sections / translated from Russian":"Dokl. Biol. Sci.",
			"Dissertationes botanicae":"Diss. Bot.",
			"Bioelectrochemistry (Amsterdam, Netherlands)":"Bioelectrochemistry",
			"Journal of health communication":"J Health Commun",
			"Soil biology & biochemistry":"Soil Biol. Biochem.",
			"Journal of biomolecular screening : the official journal of the Society for Biomolecular Screening":"J Biomol Screen",
			"Cochrane database of systematic reviews (Online)":"Cochrane Database Syst Rev",
			"Biomolecular engineering":"Biomol. Eng.",
			"Bulletin of the American Museum of Natural History":"Bull. Am. Mus. Nat. Hist.",
			"Biofouling":"Biofouling",
			"Revue roumaine de virologie":"Rev Roum Virol",
			"Die Infusionstherapie":"Infusionstherapie",
			"Molecular plant pathology":"Mol. Plant Pathol.",
			"Cellular microbiology":"Cell. Microbiol.",
			"Phytopathologia mediterranea":"Phytopathol. Mediterr.",
			"Documenta dell'Istituto italiano di idrobiologia. Istituto italiano di idrobiologia (Pallanza, Italy)":"Doc. Ist. Ital. Idrobiol. Dott. Marco de Marchi",
			"Biochemical engineering journal":"Biochem. Eng. J.",
			"International journal of salt lake research":"Int. J. Salt Lake Res.",
			"Journal of nursing scholarship : an official publication of Sigma Theta Tau International Honor Society of Nursing / Sigma Theta Tau":"J Nurs Scholarsh",
			"JONA'S healthcare law, ethics and regulation":"JONAS Healthc Law Ethics Regul",
			"Folia zoologica":"Folia Zool. Brno",
			"Journal of clinical neuroscience : official journal of the Neurosurgical Society of Australasia":"J Clin Neurosci",
			"Korean journal of entomology":"Korean J. Entomology",
			"Han'guk Ungyong Konch'ung Hakhoe chi = Korean journal of applied entomology":"Hanguk Ungyong Konchung Hakhoe Chi",
			"Functional & integrative genomics":"Funct. Integr. Genomics",
			"Crop protection (Guildford, Surrey)":"Crop Prot.",
			"Assistenza infermieristica e ricerca : AIR":"Assist Inferm Ric",
			"Journal of the International Academy of Periodontology":"J Int Acad Periodontol",
			"Maryland medicine : MM : a publication of MEDCHI, the Maryland State Medical Society":"Md Med",
			"Journal of veterinary medicine. A, Physiology, pathology, clinical medicine":"J Vet Med A Physiol Pathol Clin Med",
			"Molecular urology":"Mol Urol",
			"Boletin de la SEA":"Bol. SEA",
			"Nephrology nursing journal : journal of the American Nephrology Nurses' Association":"Nephrol Nurs J",
			"American Museum novitates":"Am. Mus. Novit.",
			"African journal of herpetology : journal of the Herpetological Association of Africa":"Afr. J. Herpetol.",
			"Medicare brief / National Academy of Social Insurance":"Medicare Brief",
			"European food research and technology = Zeitschrift fur Lebensmittel-Untersuchung und -Forschung. A":"Eur. Food Res. Technol.",
			"Bailliere's best practice & research. Clinical haematology":"Baillieres Best Pract. Res. Clin. Haematol.",
			"Comparative medicine":"Comp. Med.",
			"Pneumologia (Bucharest, Romania)":"Pneumologia",
			"Nature immunology":"Nat. Immunol.",
			"European journal of applied physiology":"Eur. J. Appl. Physiol.",
			"Journal of veterinary medicine. B, Infectious diseases and veterinary public health":"J. Vet. Med. B Infect. Dis. Vet. Public Health",
			"Current plant science and biotechnology in agriculture":"Curr. Plant. Sci. Biotechnol. Agric.",
			"Sibirskii Ekologicheskii Zhurnal":"Sibirskii Ekolog. Z.",
			"Advances in physiology education":"Adv Physiol Educ",
			"In vitro & molecular toxicology":"In Vitr Mol Toxicol",
			"Journal of bioscience and bioengineering":"J. Biosci. Bioeng.",
			"International journal of sport nutrition and exercise metabolism":"Int J Sport Nutr Exerc Metab",
			"Forschende Komplementarmedizin und klassische Naturheilkunde = Research in complementary and natural classical medicine":"Forsch Komplementarmed Klass Naturheilkd",
			"Mouth (American Student Dental Association)":"Mouth",
			"Journal of orthodontics":"J Orthod",
			"MedGenMed : Medscape general medicine":"MedGenMed",
			"Zhonghua min guo shou yi xue hui za zhi Journal of the Chinese Society of Veterinary Science":"Zhonghua Min Guo Shou Yi Xue Hui Za Zhi",
			"Symposium series (Society for Applied Microbiology)":"Symp Ser Soc Appl Microbiol",
			"Environmental science & technology":"Environ. Sci. Technol.",
			"Chinese journal of oceanology and limnology = Zhongguo hai yang hu zhao xue bao / edited by the Chinese Society of Oceanology and Limnology":"Chin. J. Oceanol. Limnol.",
			"Alcohol research & health : the journal of the National Institute on Alcohol Abuse and Alcoholism":"Alcohol Res Health",
			"The Case manager":"Case Manager",
			"CIN plus":"CIN Plus",
			"Down's syndrome, research and practice : the journal of the Sarah Duffen Centre / University of Portsmouth":"Downs Syndr Res Pract",
			"Boletin de sanidad vegetal, plagas":"Bol. Sanid. Veg., Plagas",
			"Nursing & health sciences":"Nurs Health Sci",
			"School nurse news":"School Nurse News",
			"Food microbiology":"Food Microbiol.",
			"Klinicheskaia khirurgiia":"Klin Khir",
			"Anesthesiology clinics of North America":"Anesthesiol Clin North America",
			"Applied immunohistochemistry & molecular morphology : AIMM / official publication of the Society for Applied Immunohistochemistry":"Appl. Immunohistochem. Mol. Morphol.",
			"Archives of facial plastic surgery : official publication for the American Academy of Facial Plastic and Reconstructive Surgery, Inc. and the International Federation of Facial Plastic Surgery Societies":"Arch Facial Plast Surg",
			"Epileptic disorders : international epilepsy journal with videotape":"Epileptic Disord",
			"Ernst Schering Research Foundation workshop":"Ernst Schering Res. Found. Workshop",
			"Health communication":"Health Commun",
			"Journal of agricultural safety and health":"J Agric Saf Health",
			"Journal of biomedical optics":"J Biomed Opt",
			"Journal of experimental psychology. Applied":"J Exp Psychol Appl",
			"Journal of pharmacy & pharmaceutical sciences : a publication of the Canadian Society for Pharmaceutical Sciences, Societe canadienne des sciences pharmaceutiques":"J Pharm Pharm Sci",
			"Logopedics, phoniatrics, vocology":"Logoped Phoniatr Vocol",
			"Medicine, health care, and philosophy":"Med Health Care Philos",
			"Mental retardation and developmental disabilities research reviews":"Ment Retard Dev Disabil Res Rev",
			"Metabolic engineering":"Metab. Eng.",
			"Molecular therapy : the journal of the American Society of Gene Therapy":"Mol. Ther.",
			"Neural networks : the official journal of the International Neural Network Society":"Neural Netw",
			"Neuropathology : official journal of the Japanese Society of Neuropathology":"Neuropathology",
			"Nicotine & tobacco research : official journal of the Society for Research on Nicotine and Tobacco":"Nicotine Tob. Res.",
			"Paediatric drugs":"Paediatr Drugs",
			"Pituitary":"Pituitary",
			"Platelets":"Platelets",
			"Psychological methods":"Psychol Methods",
			"Child neuropsychology : a journal on normal and abnormal development in childhood and adolescence":"Child Neuropsychol",
			"Bailliere's best practice & research. Clinical endocrinology & metabolism":"Baillieres Best Pract Res Clin Endocrinol Metab",
			"Cultural diversity & ethnic minority psychology":"Cultur Divers Ethnic Minor Psychol",
			"Acta paediatrica Taiwanica = Taiwan er ke yi xue hui za zhi":"Acta Paediatr Taiwan",
			"Medycyna wieku rozwojowego":"Med Wieku Rozwoj",
			"AIDS & public policy journal":"AIDS Public Policy J",
			"Journal of microbiology, immunology, and infection = Wei mian yu gan ran za zhi":"J Microbiol Immunol Infect",
			"Zhonghua shen jing ke za zhi = Chinese journal of neurology":"Zhonghua Shen Jing Ge Za Zhi",
			"Issue Brief (Public Policy Institute (American Association of Retired Persons))":"Issue Brief (Public Policy Inst (Am Assoc Retired Pers))",
			"Entomologia Sinica = Zhongguo kun chong xue":"Entomol. Sin.",
			"Journal of physiological anthropology and applied human science":"J Physiol Anthropol Appl Human Sci",
			"Australian orchid review":"Aust. Orchid Rev.",
			"The Kaohsiung journal of medical sciences":"Kaohsiung J. Med. Sci.",
			"Journal of toxicology and environmental health. Part A":"J. Toxicol. Environ. Health Part A",
			"Early pregnancy (Online)":"Early Pregnancy",
			"Journal of acquired immune deficiency syndromes (1999)":"J. Acquir. Immune Defic. Syndr.",
			"Clinical & experimental ophthalmology":"Clin. Experiment. Ophthalmol.",
			"Progress in transplantation (Aliso Viejo, Calif.)":"Prog Transplant",
			"Neurological sciences : official journal of the Italian Neurological Society and of the Italian Society of Clinical Neurophysiology":"Neurol. Sci.",
			"Journal of marine research":"J. Mar. Res.",
			"Algae (Korean Phycological Society)":"Algae",
			"Journal of tropical agriculture and food science":"J. Trop. Agric. Food Sci.",
			"Ekologia (Cssr)":"Ekol. CSSR",
			"Journal of natural history":"J. Nat. Hist.",
			"Current gastroenterology reports":"Curr Gastroenterol Rep",
			"Current hypertension reports":"Curr. Hypertens. Rep.",
			"Current cardiology reports":"Curr Cardiol Rep",
			"Current review of pain":"Curr Rev Pain",
			"Journal of motor behavior":"J Mot Behav",
			"International journal of hygiene and environmental health":"Int J Hyg Environ Health",
			"Records of the Australian Museum":"Rec. Aust. Mus.",
			"Journal of medical biography":"J Med Biogr",
			"The journal of endocrine genetics : JEG":"J. Endocr. Genet.",
			"Current drug metabolism":"Curr. Drug Metab.",
			"Optometry (St. Louis, Mo.)":"Optometry",
			"International maritime health":"Int Marit Health",
			"Ancient biomolecules":"Anc. Biomol.",
			"Isozyme Bulletin":"Isozyme Bull.",
			"Food research international (Ottawa, Ont.)":"Food Res. Int.",
			"Digestive and liver disease : official journal of the Italian Society of Gastroenterology and the Italian Association for the Study of the Liver":"Dig Liver Dis",
			"Blumea : tijdschrift voor de systematiek en de geografie der planten : a journal of plant taxonomy and plant geography":"Blumea",
			"Physician performance & payment report":"Physician Perform Paym Rep",
			"The mycologist":"Mycologist",
			"Mitteilungen aus dem Museum fur Naturkunde in Berlin. Zooligische Reihe":"Mitt. Mus. Naturkunde Berl., Zoolog. Reihe",
			"The journal of the Torrey Botanical Society":"J. Torrey Bot. Soc.",
			"Ai zheng = Aizheng = Chinese journal of cancer":"Ai Zheng",
			"Biotecnologia ciencia & desenvolvimento":"Biotecnolog. Cienc. Desenvolv.",
			"BMC bioinformatics":"BMC Bioinformatics",
			"BMC genomics":"BMC Genomics",
			"BMC biochemistry":"BMC Biochem.",
			"Genome informatics. Workshop on Genome Informatics":"Genome Inform Ser Workshop Genome Inform",
			"Breast cancer (Tokyo, Japan)":"Breast Cancer",
			"Contemporary topics in laboratory animal science / American Association for Laboratory Animal Science":"Contemp Top Lab Anim Sci",
			"Journal of health, population, and nutrition":"J Health Popul Nutr",
			"Healthcare foodservice magazine : the international trade publication for the healthcare foodservice industry":"Healthc Foodserv Mag",
			"Clinical resource management":"Clin Resour Manag",
			"British journal of perioperative nursing : the journal of the National Association of Theatre Nurses":"Br J Perioper Nurs",
			"Gaojishu tongxun":"Gaojishu Tongxun",
			"The Emu":"Emu",
			"Annual meeting of the Florida State Horticultural Society. Florida State Horticultural Society. Meeting":"Annu. Meet. Fla. State Hort. Soc.",
			"Zhong cao yao = Chinese traditional and herbal drugs":"Zhong Cao Yao",
			"Autonomic neuroscience : basic & clinical":"Auton Neurosci",
			"Doklady biophysics : proceedings of the Academy of Sciences of the USSR, Biophysics section / translated from Russian":"Dokl Biophys",
			"The plant pathology journal / the Korean Society of Plant Pathology":"Plant Pathol. J.",
			"The heart surgery forum":"Heart Surg Forum",
			"Current infectious disease reports":"Curr Infect Dis Rep",
			"Current interventional cardiology reports":"Curr Interv Cardiol Rep",
			"Current treatment options in cardiovascular medicine":"Curr Treat Options Cardiovasc Med",
			"Current treatment options in gastroenterology":"Curr Treat Options Gastroenterol",
			"Current treatment options in neurology":"Curr Treat Options Neurol",
			"Annals of anatomy = Anatomischer Anzeiger : official organ of the Anatomische Gesellschaft":"Ann. Anat.",
			"International journal of palliative nursing":"Int J Palliat Nurs",
			"BMC genetics":"BMC Genet.",
			"BMC family practice":"BMC Fam Pract",
			"BMC nephrology":"BMC Nephrol",
			"Arthritis research":"Arthritis Res.",
			"Breast cancer research : BCR":"Breast Cancer Res.",
			"The Nautilus":"Nautilus",
			"Critical care (London, England)":"Crit Care",
			"BMC molecular biology":"BMC Mol. Biol.",
			"Comparative biochemistry and physiology. Toxicology & pharmacology : CBP":"Comp. Biochem. Physiol. C Toxicol. Pharmacol.",
			"Expert opinion on investigational drugs":"Expert Opin Investig Drugs",
			"Mitteilungen der Osterreichischen Gesellschaft fur Tropenmedizin und Parasitologie":"Mitt. Osterr. Ges. Trop.med. Parasitol.",
			"Seminars in musculoskeletal radiology":"Semin Musculoskelet Radiol",
			"Advances in skin & wound care":"Adv Skin Wound Care",
			"Nursing New Zealand":"Nurs N Z",
			"Traffic (Copenhagen, Denmark)":"Traffic",
			"Cancer journal (Sudbury, Mass.)":"Cancer J",
			"Issue brief (Health Policy Tracking Service)":"Issue Brief Health Policy Track Serv",
			"Zhongguo bing du xue = Virologica Sinica":"Zhongguo Bing Du Xue",
			"Lindleyana : the scientific journal of the American Orchid Society":"Lindleyana",
			"Han'guk Wonye Hakhoe chi. Han'guk Wonye Hakhoe":"Hanguk Wonye Hakhoe Chi",
			"The Journal of the Hattori Botanical Laboratory = Hattori Shokubutsu Kenkyujo hokoku":"J. Hattori Bot. Lab.",
			"Gene function & disease":"Gene Funct. Dis.",
			"Genome biology":"Genome Biol.",
			"Canadian journal of nursing leadership":"Can J Nurs Leadersh",
			"ALTEX":"ALTEX",
			"Alternatives to laboratory animals : ATLA":"Altern Lab Anim",
			"Briefings in bioinformatics":"Brief. Bioinformatics",
			"Hand surgery : an international journal devoted to hand and upper limb surgery and related research : journal of the Asia-Pacific Federation of Societies for Surgery of the Hand":"Hand Surg",
			"Online journal of issues in nursing":"Online J Issues Nurs",
			"Organisms, diversity & evolution":"Org. Divers. Evol.",
			"Medical science monitor : international medical journal of experimental and clinical research":"Med. Sci. Monit.",
			"Dongwuyuan xuebao":"Dongwuyuan Xuebao",
			"The Korean journal of sericultural science":"Korean J. Sericult. Sci.",
			"Telemedicine journal and e-health : the official journal of the American Telemedicine Association":"Telemed J E Health",
			"The Canadian journal of urology":"Can J Urol",
			"Gulf of Mexico science":"Gulf Mex. Sci.",
			"Taehan Pairosu Hakhoe chi":"Taehan Pairosu Hakhoe Chi",
			"BMC cell biology":"BMC Cell Biol.",
			"BMC medical genetics":"BMC Med. Genet.",
			"Current atherosclerosis reports":"Curr Atheroscler Rep",
			"Current rheumatology reports":"Curr Rheumatol Rep",
			"British journal of community nursing":"Br J Community Nurs",
			"Dynamics (Pembroke, Ont.)":"Dynamics",
			"Novon : a journal for botanical nomenclature / Missouri Botanical Garden":"Novon St. Louis Mo.",
			"Current oncology reports":"Curr Oncol Rep",
			"Current psychiatry reports":"Curr Psychiatry Rep",
			"The health care manager":"Health Care Manag (Frederick)",
			"Heart failure reviews":"Heart Fail Rev",
			"ILAR journal / National Research Council, Institute of Laboratory Animal Resources":"ILAR J",
			"Disease management advisor":"Dis Manag Advis",
			"Conservation genetics (Print)":"Conserv. Genet.",
			"Healthcare hazard management monitor : HHMM : the newsletter of the Center for Healthcare Environmental Management":"Healthc Hazard Manage Monit",
			"Saudi medical journal":"Saudi Med J",
			"Archivos de la Sociedad Espanola de Oftalmologia":"Arch Soc Esp Oftalmol",
			"Endocrine practice : official journal of the American College of Endocrinology and the American Association of Clinical Endocrinologists":"Endocr Pract",
			"Journal of chronic fatigue syndrome":"J. Chronic Fatigue Syndr.",
			"Western North American naturalist / Brigham Young University":"West. N. Am. Nat.",
			"Physical review. B, Condensed matter and materials physics":"Phys. Rev. B Condens. Matter Mater. Phys.",
			"Journal of Alzheimer's disease : JAD":"J. Alzheimers Dis.",
			"International biodeterioration & biodegradation":"Int. Biodeterior. Biodegradation",
			"Waste management (New York, N.Y.)":"Waste Manag",
			"Healthcare leadership & management report":"Healthc Leadersh Manag Rep",
			"Urologiia (Moscow, Russia : 1999)":"Urologiia",
			"BMC neuroscience":"BMC Neurosci",
			"Inorganic chemistry":"Inorg Chem",
			"Biologist (London, England)":"Biologist (London)",
			"African zoology":"Afr. Zool.",
			"Journal of life science":"J. Life Sci.",
			"Pathogenesis : the journal of mechanisms in disease processes":"Pathogenesis",
			"Focus MDA : the official publication of the Missouri Dental Association":"Focus MDA",
			"States of health":"States Health",
			"Shuichan xuebao":"Shuichan Xuebao",
			"The Body positive":"Body Posit",
			"Teaching and learning in medicine":"Teach Learn Med",
			"Journal of applied measurement":"J Appl Meas",
			"FEMS yeast research":"FEMS Yeast Res.",
			"Acta neurochirurgica. Supplement":"Acta Neurochir. Suppl.",
			"Rice biotechnology quarterly":"Rice Biotechnol. Q.",
			"Memoires de biospeologie":"Mem. Biospeol.",
			"Annals of noninvasive electrocardiology : the official journal of the International Society for Holter and Noninvasive Electrocardiology, Inc":"Ann Noninvasive Electrocardiol",
			"Zoologischer Anzeiger":"Zool. Anz.",
			"Reproduction (Cambridge, England)":"Reproduction",
			"BMC gastroenterology":"BMC Gastroenterol",
			"BMC developmental biology":"BMC Dev. Biol.",
			"The international journal of neuropsychopharmacology / official scientific journal of the Collegium Internationale Neuropsychopharmacologicum (CINP)":"Int. J. Neuropsychopharmacol.",
			"Seminars in reproductive medicine":"Semin. Reprod. Med.",
			"Journal of the International Association of Physicians in AIDS Care":"J Int Assoc Physicians AIDS Care",
			"Supplements to Clinical neurophysiology":"Suppl Clin Neurophysiol",
			"Pest management science":"Pest Manag. Sci.",
			"Experimental biology and medicine (Maywood, N.J.)":"Exp. Biol. Med. (Maywood)",
			"ANZ journal of surgery":"ANZ J Surg",
			"Trends in parasitology":"Trends Parasitol.",
			"BMC neurology":"BMC Neurol",
			"BMC microbiology":"BMC Microbiol.",
			"BMC public health":"BMC Public Health",
			"Journal of the Royal Society of New Zealand":"J. R. Soc. N. Z.",
			"Zhongguo mian yi xue za zhi = Chinese journal of immunology":"Zhongguo Mian Yi Xue Za Zhi",
			"Molecular ecology notes":"Mol. Ecol. Notes",
			"International journal of bio-chromatography":"Int. J. Bio-Chromatogr.",
			"Sheng ming ke xue yan jiu / Hunan shi fan da xue zhu ban = Life science research / Hunan Normal University":"Sheng Ming Ke Xue Yan Jiu",
			"Asian journal of andrology":"Asian J. Androl.",
			"Continuum (Society for Social Work Leadership in Health Care)":"Continuum Soc Soc Work Leadersh Health Care",
			"Environmental pollution (Barking, Essex : 1987)":"Environ. Pollut.",
			"Europace : European pacing, arrhythmias, and cardiac electrophysiology : journal of the working groups on cardiac pacing, arrhythmias, and cardiac cellular electrophysiology of the European Society of Cardiology":"Europace",
			"Journal of environmental radioactivity":"J Environ Radioact",
			"Psychological science : a journal of the American Psychological Society / APS":"Psychol Sci",
			"BMC infectious diseases":"BMC Infect. Dis.",
			"Clinical leadership & management review : the journal of CLMA":"Clin Leadersh Manag Rev",
			"Diabetes, obesity & metabolism":"Diabetes Obes Metab",
			"Fresenius' journal of analytical chemistry":"Fresenius J Anal Chem",
			"Annali di chimica":"Ann Chim",
			"Antioxidants & redox signaling":"Antioxid. Redox Signal.",
			"Child maltreatment":"Child Maltreat",
			"Clinics in liver disease":"Clin Liver Dis",
			"Developments in biologicals":"Dev Biol (Basel)",
			"Environmental monitoring and assessment":"Environ Monit Assess",
			"International journal of emergency mental health":"Int J Emerg Ment Health",
			"Journal of environmental quality":"J. Environ. Qual.",
			"Science and engineering ethics":"Sci Eng Ethics",
			"The veterinary clinics of North America. Exotic animal practice":"Vet Clin North Am Exot Anim Pract",
			"BMC cancer":"BMC Cancer",
			"BMC immunology":"BMC Immunol.",
			"BMC medical ethics":"BMC Med Ethics",
			"BMC medical research methodology":"BMC Med Res Methodol",
			"BMC musculoskeletal disorders":"BMC Musculoskelet Disord",
			"BMC physiology":"BMC Physiol.",
			"Clinical child and family psychology review":"Clin Child Fam Psychol Rev",
			"The Journal of molecular diagnostics : JMD":"J Mol Diagn",
			"Biological research for nursing":"Biol Res Nurs",
			"Acta pharmacologica Sinica":"Acta Pharmacol. Sin.",
			"Hua xi kou qiang yi xue za zhi = Huaxi kouqiang yixue zazhi = West China journal of stomatology":"Hua Xi Kou Qiang Yi Xue Za Zhi",
			"Ying yong sheng tai xue bao = The journal of applied ecology / Zhongguo sheng tai xue xue hui, Zhongguo ke xue yuan Shenyang ying yong sheng tai yan jiu suo zhu ban":"Ying Yong Sheng Tai Xue Bao",
			"Zhong yao cai = Zhongyaocai = Journal of Chinese medicinal materials":"Zhong Yao Cai",
			"American Indian and Alaska native mental health research (Online)":"Am Indian Alsk Native Ment Health Res",
			"Environmental technology":"Environ Technol",
			"Otology & neurotology : official publication of the American Otological Society, American Neurotology Society [and] European Academy of Otology and Neurotology":"Otol. Neurotol.",
			"Guang pu xue yu guang pu fen xi = Guang pu":"Guang Pu Xue Yu Guang Pu Fen Xi",
			"Se pu = Chinese journal of chromatography / Zhongguo hua xue hui":"Se Pu",
			"Zhonghua shao shang za zhi = Zhonghua shaoshang zazhi = Chinese journal of burns":"Zhonghua Shao Shang Za Zhi",
			"Trends in immunology":"Trends Immunol.",
			"Trends in molecular medicine":"Trends Mol Med",
			"Zhonghua zheng xing wai ke za zhi = Zhonghua zhengxing waike zazhi = Chinese journal of plastic surgery":"Zhonghua Zheng Xing Wai Ke Za Zhi",
			"BMC clinical pharmacology":"BMC Clin Pharmacol",
			"Foot and ankle clinics":"Foot Ankle Clin",
			"Journal of the history of the neurosciences":"J Hist Neurosci",
			"Journal of medical speech-language pathology":"J. Med. Speech Lang. Pathol.",
			"Current pain and headache reports":"Curr Pain Headache Rep",
			"International journal of gynecological cancer : official journal of the International Gynecological Cancer Society":"Int. J. Gynecol. Cancer",
			"Journal of Asian natural products research":"J Asian Nat Prod Res",
			"The journal of gender-specific medicine : JGSM : the official journal of the Partnership for Women's Health at Columbia":"J Gend Specif Med",
			"Environmental toxicology":"Environ. Toxicol.",
			"Transplant infectious disease : an official journal of the Transplantation Society":"Transpl Infect Dis",
			"Clinical evidence":"Clin Evid",
			"Women alive (Los Angeles, Calif.)":"Women Alive",
			"Nutrition for life":"Nutr Life",
			"Canadian HIV-AIDS policy & law newsletter / Canadian HIV-AIDS Legal Network = Reseau juridique canadien VIH-SIDA":"Can HIV AIDS Policy Law Newsl",
			"Positive living (Los Angeles, Calif.)":"Posit Living",
			"Ground water":"Ground Water",
			"Health expectations : an international journal of public participation in health care and health policy":"Health Expect",
			"Genetics in medicine : official journal of the American College of Medical Genetics":"Genet. Med.",
			"Mental health services research":"Ment Health Serv Res",
			"Angiogenesis":"Angiogenesis",
			"Climacteric : the journal of the International Menopause Society":"Climacteric",
			"Journal of palliative medicine":"J Palliat Med",
			"Computer methods in biomechanics and biomedical engineering":"Comput Methods Biomech Biomed Engin",
			"Hernia : the journal of hernias and abdominal wall surgery":"Hernia",
			"The Nigerian postgraduate medical journal":"Niger Postgrad Med J",
			"International history of nursing journal : IHNJ":"Int Hist Nurs J",
			"Newsline (People with AIDS Coalition of New York)":"Newsline People AIDS Coalit N Y",
			"American journal of health behavior":"Am J Health Behav",
			"Psychiatric rehabilitation journal":"Psychiatr Rehabil J",
			"Neurocase : case studies in neuropsychology, neuropsychiatry, and behavioural neurology":"Neurocase",
			"Environmental science and pollution research international":"Environ Sci Pollut Res Int",
			"Nurse researcher":"Nurse Res",
			"Thoraxchirurgie und vaskulare Chirurgie":"Thoraxchir Vask Chir",
			"Quaderni della nutrizione":"Quad Nutr",
			"La Presse medicale":"Presse Med",
			"Minerva gastroenterologica":"Minerva Gastroenterol",
			"Experimental neurology. Supplement":"Exp Neurol Suppl",
			"La Clinica ginecologica":"Clin Ginecol",
			"Antimicrobial agents and chemotherapy":"Antimicrob Agents Chemother (Bethesda)",
			"Acta medicinae Okayama":"Acta Med Okayama",
			"Acta chemica Scandinavica":"Acta Chem Scand",
			"Zentralblatt fur Bakteriologie, Mikrobiologie und Hygiene. 1. Abt. Originale A, Medizinische Mikrobiologie, Infektionskrankheiten und Parasitologie = International journal of microbiology and hygiene. A, Medical microbiology, infectious...":"Zentralbl Bakteriol Mikrobiol Hyg A",
			"IARC scientific publications":"IARC Sci Publ",
			"Contamination control-biomedical environments":"Contam Control Biomed Environ",
			"Anales de la Facultad de Quimica y Farmacia":"An Fac Quim Farm (Santiago)",
			"American journal of reproductive immunology : AJRI : official journal of the American Society for the Immunology of Reproduction and the International Coordination Committee for Immunology of Reproduction":"Am J Reprod Immunol",
			"HIV capsule report":"HIV Capsule Rep",
			"Chudoku kenkyu : Chudoku Kenkyukai jun kikanshi = The Japanese journal of toxicology":"Chudoku Kenkyu",
			"Acupuncture in medicine : journal of the British Medical Acupuncture Society":"Acupunct Med",
			"The American journal of geriatric cardiology":"Am J Geriatr Cardiol",
			"HIV hotline":"HIV Hotline",
			"Genetics, selection, evolution : GSE":"Genet. Sel. Evol.",
			"International journal of environmental health research":"Int J Environ Health Res",
			"Reproduction in domestic animals = Zuchthygiene":"Reprod. Domest. Anim.",
			"AIDS action update / AIDS Action Foundation":"AIDS Action Update",
			"Endocrine pathology":"Endocr. Pathol.",
			"Health promotion international":"Health Promot Int",
			"Ophthalmology clinics of North America":"Ophthalmol Clin North Am",
			"AIDS Institute newsletter. New York (State). AIDS Institute":"AIDS Inst Newsl",
			"Journal of contaminant hydrology":"J. Contam. Hydrol.",
			"Huan jing ke xue= Huanjing kexue / [bian ji, Zhongguo ke xue yuan huan jing ke xue wei yuan hui \u0022Huan jing ke xue\u0022 bian ji wei yuan hui.]":"Huan Jing Ke Xue",
			"Journal of environmental biology / Academy of Environmental Biology, India":"J Environ Biol",
			"Physical & occupational therapy in pediatrics":"Phys Occup Ther Pediatr",
			"Journal of psychiatric nursing":"J Psychiatr Nurs",
			"Environment international":"Environ Int",
			"Journal of chemical ecology":"J. Chem. Ecol.",
			"Journal of environmental management":"J. Environ. Manage.",
			"Ambio":"Ambio",
			"Shokuhin eiseigaku zasshi. Journal of the Food Hygienic Society of Japan":"Shokuhin Eiseigaku Zasshi",
			"Zeitschrift fur klinische Psychologie, Psychiatrie und Psychotherapie / im Auftrag der Gorres-Gesellschaft":"Z Klin Psychol Psychiatr Psychother",
			"Positively aware : the monthly journal of the Test Positive Aware Network":"Posit Aware",
			"Notes from the underground (New York, N.Y.)":"Notes Undergr",
			"Pediatric AIDS and HIV infection":"Pediatr AIDS HIV Infect",
			"BETA bulletin of experimental treatments for AIDS : a publication of the San Francisco AIDS foundation":"BETA",
			"Focus (San Francisco, Calif.)":"Focus",
			"NIH guide for grants and contracts (Online)":"NIH Guide Grants Contracts",
			"Community practitioner : the journal of the Community Practitioners' & Health Visitors' Association":"Community Pract",
			"RCM midwives journal : official journal of the Royal College of Midwives":"RCM Midwives J",
			"Today's Christian doctor : the journal of the Christian Medical & Dental Society":"Todays Christ Dr",
			"Journal of neural transmission (Vienna, Austria : 1996)":"J Neural Transm",
			"STEP perspective":"STEP Perspect",
			"Update (National Minority AIDS Council)":"Update Natl Minor AIDS Counc",
			"South Carolina nurse (Columbia, S.C. : 1994)":"S C Nurse",
			"NIAID AIDS agenda / National Institute of Allergy and Infectious Diseases":"NIAID AIDS Agenda",
			"Common factor (Stoughton, Mass.)":"Common Factor",
			"Critical Path AIDS project":"Crit Path AIDS Proj",
			"Roczniki Akademii Medycznej w Bialymstoku = Annales Academiae Medicae Bialostocensis":"Rocz Akad Med Bialymst",
			"PI perspective":"PI Perspect",
			"AIDS clinical care":"AIDS Clin Care",
			"AIDS treatment news":"AIDS Treat News",
			"AIDS patient care":"AIDS Patient Care",
			"AIDS policy & law":"AIDS Policy Law",
			"AIDS alert":"AIDS Alert",
			"Critical reviews in bioengineering":"Crit Rev Bioeng",
			"The Zambia nurse":"Zambia Nurse",
			"AAUP bulletin : quarterly publication of the American Association of University Professors":"AAUP Bull",
			"The Educational record":"Educ Rec",
			"Journal of business (Chicago, Ill.)":"J Bus",
			"Acta morphologica Academiae Scientiarum Hungaricae. Supplementum":"Acta Morphol Acad Sci Hung Suppl",
			"Journal of economic literature":"J Econ Lit",
			"Zeitschrift fur Naturforschung. Teil C: Biochemie, Biophysik, Biologie, Virologie":"Z Naturforsch C",
			"Chirurgia":"Chirurgia (Bucur)",
			"Biologie medicale":"Biol Med (Paris)",
			"Cardiovascular drug reviews":"Cardiovasc Drug Rev",
			"GMHC treatment issues : the Gay Men's Health Crisis newsletter of experimental AIDS therapies":"GMHC Treat Issues",
			"Parodontologie (Zurich, Switzerland : 1954)":"Parodontologie",
			"Clinical and experimental hypertension":"Clin Exp Hypertens",
			"Giornale italiano di dermatologia":"G Ital Dermatol",
			"Research initiative, treatment action : RITA":"Res Initiat Treat Action",
			"Positive Directions news : a support and information network of people with HIV/AIDS, their families, friends and providers":"Posit Dir News",
			"Current opinion in molecular therapeutics":"Curr. Opin. Mol. Ther.",
			"Neurorehabilitation and neural repair":"Neurorehabil Neural Repair",
			"Faculty notes (New Orleans, La.)":"Fac Notes (New Orleans La)",
			"Survival news (Atlanta, Ga.)":"Surviv News (Atlanta Ga)",
			"Reviews in immunogenetics":"Rev Immunogenet",
			"Bipolar disorders":"Bipolar Disord",
			"Pharmacogenomics":"Pharmacogenomics",
			"Current opinion in drug discovery & development":"Curr Opin Drug Discov Devel",
			"Positive health news":"Posit Health News",
			"Journal of environmental science and health. Part A, Toxic/hazardous substances & environmental engineering":"J Environ Sci Health A Tox Hazard Subst Environ Eng",
			"The Hopkins HIV report : a bimonthly newsletter for healthcare providers / Johns Hopkins University AIDS Service":"Hopkins HIV Rep",
			"The Journal of cranio-maxillofacial trauma":"J Craniomaxillofac Trauma",
			"Pacific health dialog":"Pac Health Dialog",
			"WORLD (Oakland, Calif. : 1993)":"WORLD",
			"European journal of public health":"Eur J Public Health",
			"Indian journal of environmental health":"Indian J Environ Health",
			"Treatment review":"Treat Rev",
			"Refu'at ha-peh veha-shinayim (1993)":"Refuat Hapeh Vehashinayim",
			"Dental assistant (Chicago, Ill. : 1994)":"Dent Assist",
			"Reflections on nursing leadership / Sigma Theta Tau International, Honor Society of Nursing":"Reflect Nurs Leadersh",
			"International journal of toxicology":"Int. J. Toxicol.",
			"Expert opinion on pharmacotherapy":"Expert Opin Pharmacother",
			"Pharmacoepidemiology and drug safety":"Pharmacoepidemiol Drug Saf",
			"High altitude medicine & biology":"High Alt. Med. Biol.",
			"Sleep research online : SRO":"Sleep Res Online",
			"Waste management & research : the journal of the International Solid Wastes and Public Cleansing Association, ISWA":"Waste Manag Res",
			"European journal of cancer":"Eur J Cancer",
			"Advances in pharmacology":"Adv Pharmacol",
			"Nursing law's Regan report":"Nurs Law Regan Rep",
			"AmFAR report / American Foundation for AIDS Research":"AMFAR Rep",
			"Scandinavian journal of public health. Supplement":"Scand J Public Health Suppl",
			"SIDAhora : un proyecto del Departamento de Publicaciones del PWA Coalition, NY":"Sidahora",
			"Revolution (Oakland, Calif.)":"Revolution",
			"Internet healthcare strategies":"Internet Healthc Strateg",
			"Journal of the Physicians Association for AIDS Care":"J Physicians Assoc AIDS Care",
			"IEEE transactions on ultrasonics, ferroelectrics, and frequency control":"IEEE Trans Ultrason Ferroelectr Freq Control",
			"Kongressband / Deutsche Gesellschaft fur Chirurgie. Deutsche Gesellschaft fur Chirurgie. Kongress":"Kongressbd Dtsch Ges Chir Kongr",
			"TreatmentUpdate":"TreatmentUpdate",
			"Lippincott's case management : managing the process of patient care":"Lippincotts Case Manag",
			"International Symposium on Reproductive Physiology of Fish":"Int. Symp. Reprod. Physiol. Fish",
			"Nature reviews. Genetics":"Nat. Rev. Genet.",
			"Nature reviews. Neuroscience":"Nat. Rev. Neurosci.",
			"Nature reviews. Molecular cell biology":"Nat. Rev. Mol. Cell Biol.",
			"EMBO reports":"EMBO Rep.",
			"Emergency medicine journal : EMJ":"Emerg Med J",
			"Journal of immunoassay & immunochemistry":"J Immunoassay Immunochem",
			"Molecules (Basel, Switzerland)":"Molecules",
			"The Journal of the Florida Medical Association. Florida Medical Association":"J Fla Med Assoc",
			"Science's STKE : signal transduction knowledge environment":"Sci. STKE",
			"Rossiiskii gastroenterologicheskii zhurnal : ezhekvartalnyi nauchno-prakticheskii zhurnal":"Ross Gastroenterol Zh",
			"Current opinion in investigational drugs (London, England : 2000)":"Curr Opin Investig Drugs",
			"International journal of surgical investigation":"Int. J. Surg. Investig.",
			"Project Inform perspective":"Proj Inf Perspect",
			"Pancreatology : official journal of the International Association of Pancreatology (IAP) ... [et al.]":"Pancreatology",
			"Journal of environmental sciences (China)":"J Environ Sci (China)",
			"Mededelingen (Rijksuniversiteit te Gent. Fakulteit van de Landbouwkundige en Toegepaste Biologische Wetenschappen)":"Meded Rijksuniv Gent Fak Landbouwkd Toegep Biol Wet",
			"Journal of environmental monitoring : JEM":"J Environ Monit",
			"The international journal of cardiovascular imaging":"Int J Cardiovasc Imaging",
			"Health information and libraries journal":"Health Info Libr J",
			"Journal of biomedical informatics":"J Biomed Inform",
			"Swiss medical weekly : official journal of the Swiss Society of Infectious Diseases, the Swiss Society of Internal Medicine, the Swiss Society of Pneumology":"Swiss Med Wkly",
			"Tuberculosis (Edinburgh, Scotland)":"Tuberculosis (Edinb)",
			"Reproduction (Cambridge, England). Abstract series":"Reprod Abstr Ser",
			"Policy brief (UCLA Center for Health Policy Research)":"Policy Brief UCLA Cent Health Policy Res",
			"Clinical and experimental medicine":"Clin. Exp. Med.",
			"Atherosclerosis. Supplements":"Atheroscler Suppl",
			"American journal of Alzheimer's disease and other dementias":"Am J Alzheimers Dis Other Demen",
			"Patient care management":"Patient Care Manag",
			"Issue brief (Commonwealth Fund)":"Issue Brief (Commonw Fund)",
			"IAPAC monthly":"IAPAC Mon",
			"LTC regulatory risk & liability advisor":"LTC Regul Risk Liabil Advis",
			"Structure (London, England : 1993)":"Structure",
			"The journal of family planning and reproductive health care / Faculty of Family Planning & Reproductive Health Care, Royal College of Obstetricians & Gynaecologists":"J Fam Plann Reprod Health Care",
			"Chang Gung medical journal":"Chang Gung Med J",
			"Journal of rehabilitation medicine : official journal of the UEMS European Board of Physical and Rehabilitation Medicine":"J Rehabil Med",
			"Postgraduate dentistry / Dental Learning Systems":"Postgrad Dent",
			"The breast journal":"Breast J",
			"Practical procedures & aesthetic dentistry : PPAD":"Pract Proced Aesthet Dent",
			"BMC evolutionary biology":"BMC Evol. Biol.",
			"BMC pediatrics":"BMC Pediatr",
			"Entomological science":"Entomol. Sci.",
			"World journal of gastroenterology : WJG":"World J. Gastroenterol.",
			"BMC health services research":"BMC Health Serv Res",
			"New directions for youth development":"New Dir Youth Dev",
			"Euphytica; Netherlands journal of plant breeding":"Euphytica",
			"Zhongguo xu mu xue hui hui zhi = Journal of the Chinese Society of Animal Science":"J. Chin. Soc. Anim. Sci.",
			"Magyar sebeszet":"Magy Seb",
			"BMC biotechnology":"BMC Biotechnol.",
			"BMC nuclear medicine":"BMC Nucl Med",
			"BMC pregnancy and childbirth":"BMC Pregnancy Childbirth",
			"BMC pharmacology":"BMC Pharmacol.",
			"BMC plant biology":"BMC Plant Biol.",
			"BMC emergency medicine":"BMC Emerg Med",
			"BMC anesthesiology":"BMC Anesthesiol",
			"BMC cardiovascular disorders":"BMC Cardiovasc Disord",
			"BMC dermatology":"BMC Dermatol.",
			"BMC geriatrics":"BMC Geriatr",
			"BMC blood disorders":"BMC Blood Disord",
			"BMC medical imaging":"BMC Med Imaging",
			"BMC psychiatry":"BMC Psychiatry",
			"BMC pulmonary medicine":"BMC Pulm Med",
			"BMC surgery":"BMC Surg",
			"BMC urology":"BMC Urol",
			"BMC ear, nose, and throat disorders":"BMC Ear Nose Throat Disord",
			"BMC complementary and alternative medicine":"BMC Complement Altern Med",
			"BMC chemical biology":"BMC Chem Biol",
			"BMC clinical pathology":"BMC Clin Pathol",
			"BMC ecology":"BMC Ecol.",
			"BMC endocrine disorders":"BMC Endocr Disord",
			"BMC international health and human rights":"BMC Int Health Hum Rights",
			"BMC medical education":"BMC Med Educ",
			"BMC medical informatics and decision making":"BMC Med Inform Decis Mak",
			"BMC nursing":"BMC Nurs",
			"BMC oral health":"BMC Oral Health",
			"BMC palliative care":"BMC Palliat Care",
			"BMC structural biology":"BMC Struct. Biol.",
			"BMC women's health":"BMC Womens Health",
			"BMC ophthalmology":"BMC Ophthalmol",
			"Journal of Hymenoptera research":"J. Hymenopt. Res.",
			"Contributions to zoology (Amsterdam, Netherlands : 1995)":"Contrib. Zool.",
			"Skin research and technology : official journal of International Society for Bioengineering and the Skin (ISBS) [and] International Society for Digital Imaging of Skin (ISDIS) [and] International Society for Skin Imaging (ISSI)":"Skin Res Technol",
			"Journal of human nutrition and dietetics : the official journal of the British Dietetic Association":"J Hum Nutr Diet",
			"NCSL legisbrief":"NCSL Legisbrief",
			"Nursing older people":"Nurs Older People",
			"The Irish naturalists' journal":"Ir. Nat. J.",
			"Internal medicine journal":"Intern Med J",
			"Molecular genetics and genomics : MGG":"Mol. Genet. Genomics",
			"Vierteljahrschrift fur Sozial- und Wirtschaftsgeschichte":"Vierteljahrschr Soz Wirtschaftsgesch",
			"Advances in health sciences education : theory and practice":"Adv Health Sci Educ Theory Pract",
			"Flora (Ankara, Turkey)":"Flora",
			"Clinical medicine (London, England)":"Clin Med",
			"Journal of cutaneous laser therapy":"J Cutan Laser Ther",
			"Acta zoologica Taiwanica (1992)":"Acta Zool. Taiwanica",
			"Neuro endocrinology letters":"Neuro Endocrinol. Lett.",
			"International immunopharmacology":"Int. Immunopharmacol.",
			"Journal of insect conservation":"J. Insect Conserv.",
			"Mian yi xue za zhi = Journal of immunology":"Mian Yi Xue Za Zhi",
			"Journal of plant pathology : an international journal of the Italian Phytopathological Society":"J. Plant Pathol.",
			"Addiction biology":"Addict Biol",
			"Annales de readaptation et de medecine physique : revue scientifique de la Societe francaise de reeducation fonctionnelle de readaptation et de medecine physique":"Ann Readapt Med Phys",
			"International journal of computerized dentistry":"Int J Comput Dent",
			"The Wilson quarterly":"Wilson Q",
			"Advances in space research : the official journal of the Committee on Space Research (COSPAR)":"Adv Space Res",
			"Population et societes; bulletin mensuel d'informations demographiques, economiques, sociales":"Popul Soc (Paris)",
			"Reporter on human reproduction and the law":"Report Hum Reprod Law",
			"Dialysis & transplantation":"Dial Transplant",
			"The Florida entomologist":"Fla. Entomol.",
			"Journal of zoology (London, England : 1987)":"J. Zool. (Lond.)",
			"Transactions of the Nebraska academy of sciences and affiliated societies":"Trans. Nebr. Acad. Sci. Affil. Soc.",
			"Australian endodontic journal : the journal of the Australian Society of Endodontology Inc":"Aust Endod J",
			"Clinical implant dentistry and related research":"Clin Implant Dent Relat Res",
			"Acta radiologica":"Acta radiol",
			"ScienceAsia : journal of the Science Society of Thailand":"Sci. Asia",
			"Lab animal":"Lab Anim (NY)",
			"Journal of cosmetic science":"J Cosmet Sci",
			"Infection, genetics and evolution : journal of molecular epidemiology and evolutionary genetics in infectious diseases":"Infect. Genet. Evol.",
			"News in physiological sciences : an international journal of physiology produced jointly by the International Union of Physiological Sciences and the American Physiological Society":"News Physiol. Sci.",
			"Current opinion in infectious diseases":"Curr. Opin. Infect. Dis.",
			"Sarsia":"Sarsia",
			"Electronic journal of biotechnology : EJB":"Electron. J. Biotechnol.",
			"Dental traumatology : official publication of International Association for Dental Traumatology":"Dent Traumatol",
			"Veterinary ophthalmology":"Vet Ophthalmol",
			"Hematology (Amsterdam, Netherlands)":"Hematology",
			"American journal of human biology : the official journal of the Human Biology Council":"Am. J. Hum. Biol.",
			"Journal of clinical hypertension (Greenwich, Conn.)":"J Clin Hypertens (Greenwich)",
			"Journal of infection and chemotherapy : official journal of the Japan Society of Chemotherapy":"J. Infect. Chemother.",
			"Papageien":"Papageien",
			"CNS drug reviews":"CNS Drug Rev",
			"Asian American and Pacific Islander journal of health":"Asian Am Pac Isl J Health",
			"Developmental cell":"Dev. Cell",
			"Botanische Jahrbucher fur Systematik, Pflanzengeschichte und Pflanzengeographie":"Bot. Jahrb. Syst. Pflanzengesch. Pflanzengeogr.",
			"International journal of wild silkmoth & silk":"Int. J. Wild Silkmoth & Silk",
			"The hematology journal : the official journal of the European Haematology Association / EHA":"Hematol. J.",
			"The pharmacogenomics journal":"Pharmacogenomics J.",
			"Salamandra (Frankfurt)":"Salamandra (Frankf.)",
			"Reproductive health matters":"Reprod Health Matters",
			"BioDrugs : clinical immunotherapeutics, biopharmaceuticals and gene therapy":"BioDrugs",
			"Best practice & research. Clinical gastroenterology":"Best Pract Res Clin Gastroenterol",
			"CANNT journal = Journal ACITN":"CANNT J",
			"Nutrition research (New York, N.Y.)":"Nutr Res",
			"Cardiovascular journal of South Africa : official journal for Southern Africa Cardiac Society [and] South African Society of Cardiac Practitioners":"Cardiovasc J S Afr",
			"Annual review of biomedical engineering":"Annu Rev Biomed Eng",
			"Medical electron microscopy : official journal of the Clinical Electron Microscopy Society of Japan":"Med Electron Microsc",
			"Facial plastic surgery clinics of North America":"Facial Plast Surg Clin North Am",
			"NeuroRehabilitation":"NeuroRehabilitation",
			"Behavioural neurology":"Behav Neurol",
			"Journal of pharmacokinetics and pharmacodynamics":"J Pharmacokinet Pharmacodyn",
			"IEEE transactions on neural systems and rehabilitation engineering : a publication of the IEEE Engineering in Medicine and Biology Society":"IEEE Trans Neural Syst Rehabil Eng",
			"Ecology letters":"Ecol. Lett.",
			"Osterreichische Pflegezeitschrift : Organ des Osterreichischen Gesundheits- und Krankenpflegeverbands":"Osterr Pflegezeitschrift",
			"Zeitschrift fur medizinische Physik":"Z Med Phys",
			"Evidence-based mental health":"Evid Based Ment Health",
			"Journal of synchrotron radiation":"J Synchrotron Radiat",
			"Seminars in thoracic and cardiovascular surgery. Pediatric cardiac surgery annual":"Semin Thorac Cardiovasc Surg Pediatr Card Surg Annu",
			"Journal of cardiovascular magnetic resonance : official journal of the Society for Cardiovascular Magnetic Resonance":"J Cardiovasc Magn Reson",
			"Carbohydrate letters":"Carbohydr Lett",
			"CNS drugs":"CNS Drugs",
			"Emergency medicine (Fremantle, W.A.)":"Emerg Med (Fremantle)",
			"Natural product letters":"Nat Prod Lett",
			"International journal of surgical pathology":"Int. J. Surg. Pathol.",
			"Lasers in medical science":"Lasers Med Sci",
			"Human movement science":"Hum Mov Sci",
			"Radiation protection dosimetry":"Radiat Prot Dosimetry",
			"Homo : internationale Zeitschrift fur die vergleichende Forschung am Menschen":"Homo",
			"Journal of the Association for Research in Otolaryngology : JARO":"J. Assoc. Res. Otolaryngol.",
			"Prevention science : the official journal of the Society for Prevention Research":"Prev Sci",
			"AAPS pharmSci":"AAPS PharmSci",
			"Hu li yan jiu = Nursing research":"Hu Li Yan Jiu",
			"Medicina oral : organo oficial de la Sociedad Espanola de Medicina Oral y de la Academia Iberoamericana de Patologia y Medicina Bucal":"Med Oral",
			"Pediatric pathology & molecular medicine":"Pediatr Pathol Mol Med",
			"The Neuroscientist : a review journal bringing neurobiology, neurology and psychiatry":"Neuroscientist",
			"Nutritional neuroscience":"Nutr Neurosci",
			"Current issues in molecular biology":"Curr Issues Mol Biol",
			"Reviews in clinical and experimental hematology":"Rev Clin Exp Hematol",
			"Journal of medical Internet research":"J. Med. Internet Res.",
			"Current pharmaceutical biotechnology":"Curr Pharm Biotechnol",
			"Current drug targets":"Curr Drug Targets",
			"International journal of experimental diabetes research":"Int. J. Exp. Diabetes Res.",
			"Amyotrophic lateral sclerosis and other motor neuron disorders : official publication of the World Federation of Neurology, Research Group on Motor Neuron Diseases":"Amyotroph. Lateral Scler. Other Motor Neuron Disord.",
			"Advances in gerontology = Uspekhi gerontologii / Rossiiskaia akademiia nauk, Gerontologicheskoe obshchestvo":"Adv Gerontol",
			"Neurology & clinical neurophysiology : NCN":"Neurol Clin Neurophysiol",
			"Journal of HIV therapy":"J HIV Ther",
			"Journal of applied clinical medical physics / American College of Medical Physics":"J Appl Clin Med Phys",
			"Proteomics":"Proteomics",
			"Journal of esthetic and restorative dentistry : official publication of the American Academy of Esthetic Dentistry ... [et al.]":"J Esthet Restor Dent",
			"Best practice & research. Clinical endocrinology & metabolism":"Best Pract. Res. Clin. Endocrinol. Metab.",
			"Best practice & research. Clinical haematology":"Best Pract Res Clin Haematol",
			"Best practice & research. Clinical rheumatology":"Best Pract Res Clin Rheumatol",
			"Best practice & research. Clinical obstetrics & gynaecology":"Best Pract Res Clin Obstet Gynaecol",
			"Current directions in autoimmunity":"Curr. Dir. Autoimmun.",
			"Nano letters":"Nano Lett.",
			"Honyurui kagaku / Nihon Honyurui Gakkai":"Honyurui Kagaku",
			"Aspects of applied biology / Association of Applied Biologists":"Asp. Appl. Biol.",
			"Advances in radiation biology":"Adv Radiat Biol",
			"Studia psychologica":"Stud Psychol (Bratisl)",
			"Nutrition today":"Nutr Today",
			"Annales de physique":"Ann Phys (Paris)",
			"Utah science":"Utah Sci",
			"The American biology teacher":"Am Biol Teach",
			"Spectrochimica acta. Part A: Molecular spectroscopy":"Spectrochim Acta A",
			"Radioprotection":"Radioprotection",
			"Chemical and engineering news":"Chem Eng News",
			"Journal of molecular structure":"J Mol Struct",
			"The Journal of creative behavior":"J Creat Behav",
			"Journal of the history of biology":"J Hist Biol",
			"International journal of man-machine studies":"Int J Man Mach Stud",
			"The Psychological record":"Psychol Rec",
			"Applied optics":"Appl Opt",
			"Physical review A: General physics":"Phys Rev A Gen Phys",
			"Laboratory medicine":"Lab Med",
			"Radiation effects":"Radiat Eff",
			"La Recherche":"Recherche",
			"Journal of interdisciplinary cycle research":"J Interdiscipl Cycle Res",
			"Photosynthetica":"Photosynthetica",
			"Analytical letters":"Anal Lett",
			"Spaceflight":"Spaceflight (Lond)",
			"The Canadian review of sociology and anthropology. La Revue canadienne de sociologie et d'anthropologie":"Can Rev Sociol Anthropol",
			"Environment and behavior":"Environ Behav",
			"Chemica scripta":"Chem Scr",
			"Acta veterinaria":"Acta Vet. Brno",
			"Folia veterinaria":"Folia Vet",
			"Journal of cross-cultural psychology":"J Cross Cult Psychol",
			"Marine behaviour and physiology":"Mar Behav Physiol",
			"The Australian journal of physiotherapy":"Aust J Physiother",
			"Chemical physics":"Chem Phys",
			"Annual review of plant physiology":"Annu Rev Plant Physiol",
			"Applied spectroscopy":"Appl Spectrosc",
			"Canadian journal of chemistry":"Can J Chem",
			"Canadian journal of physics":"Can J Phys",
			"Chimia":"Chimia (Aarau)",
			"Naturwissenschaftliche Rundschau":"Naturwiss Rundsch",
			"The Sciences":"Sciences (New York)",
			"Physics letters. A":"Phys Lett A",
			"Progress in surface science":"Prog Surf Sci",
			"European heart journal supplements : journal of the European Society of Cardiology":"Eur Heart J Suppl",
			"Applied physics. B, Lasers and optics":"Appl Phys B",
			"Monthly notices of the Royal Astronomical Society":"Mon Not R Astron Soc",
			"Acta Universitatis Agriculturae. Facultas agronomica. Vysoka skola zemedelska v Brne. Fakulta agronomicka":"Acta Univ Agric Fac Agron",
			"Chronica horticulturae":"Chron Horticult",
			"The International journal of the history of sport":"Int J Hist Sport",
			"L'Aeronautique et l'astronautique : organe commun de l'Association francaise des ingenieurs et techniciens de l'aeronautique de l'espace (A.F.I.T.A.E.) et de la Societe francaise d'astronautique (S.F.A.)":"Aeronaut Astronaut",
			"Transactions of the ASAE. American Society of Agricultural Engineers":"Trans ASAE",
			"Journal of mathematical chemistry":"J Math Chem",
			"Space policy":"Space Policy",
			"Executive intelligence review":"Exec Intell Rev",
			"Tellus. Series B, Chemical and physical meteorology":"Tellus B Chem Phys Meteorol",
			"Biotronics":"Biotronics",
			"Geobios (Lyon, France). Memoire special":"Geobios Mem Spec",
			"AIAA student journal. American Institute of Aeronautics and Astronautics":"AIAA Stud J",
			"Precambrian research":"Precambrian Res",
			"Air line pilot":"Air Line Pilot",
			"Sciences geologiques: Memoire":"Sci Geol Mem",
			"American potato journal":"Am Potato J",
			"Astronomy and astrophysics":"Astron Astrophys",
			"Astrophysics and space science":"Astrophys Space Sci",
			"Journal of the British Interplanetary Society":"J Br Interplanet Soc",
			"Canadian aeronautics and space journal. Le journal aeronautique et spatial du Canada":"Can Aeronaut Space J",
			"Canadian journal of earth sciences":"Can J Earth Sci",
			"Chemical geology":"Chem. Geol.",
			"Applied mathematical modelling":"Appl Math Model",
			"Chemie der Erde : Beitrage zur chemischen Mineralogie, Petrographie und Geologie":"Chem. Erde",
			"Agricultural systems":"Agric Syst",
			"Clay minerals":"Clay Miner",
			"Clays and clay minerals":"Clays Clay Miner",
			"Communications in soil science and plant analysis":"Commun Soil Sci Plant Anal",
			"Computer physics communications":"Comput Phys Commun",
			"Contributions to mineralogy and petrology. Beitrage zur Mineralogie und Petrologie":"Contrib Mineral Petrol",
			"Zeitschrift fur Flugwissenschaften und Weltraumforschung":"Z Flugwiss Weltraumforsch",
			"Nihon Sakumotsu Gakkai kiji":"Jpn J Crop Sci",
			"International journal of hydrogen energy":"Int J Hydrogen Energy",
			"Economic geology and the bulletin of the Society of Economic Geologists":"Econ Geol",
			"Astronomy & astrophysics. Supplement series":"Astron Astrophys Suppl Ser",
			"Journal of bryology":"J. Bryol.",
			"ESA bulletin. Bulletin ASE. European Space Agency":"ESA Bull",
			"Mathematics and computers in simulation":"Math Comput Simul",
			"ESA journal":"ESA J",
			"Earth and planetary science letters":"Earth Planet. Sci. Lett.",
			"Explorers journal":"Explor J",
			"Geochemical journal":"Geochem J",
			"Acta palaeontologica Polonica":"Acta Palaeontol Pol",
			"Geological magazine":"Geol Mag",
			"Geological Society of America bulletin":"Geol Soc Am Bull",
			"Catena supplement":"Catena Suppl",
			"Journal of the Geological Society":"J Geol Soc London",
			"Journal of electrical and electronics engineering, Australia":"J Electr Electron Eng Aust",
			"Geologische Rundschau : Zeitschrift fur allgemeine Geologie":"Geol Rundsch",
			"Proceedings of the Geologists' Association. Geologists' Association":"Proc Geol Assoc",
			"Geotimes":"Geotimes",
			"ICAO journal":"ICAO J",
			"Plant breeding reviews":"Plant Breed Rev",
			"Journal of guidance, control, and dynamics : a publication of the American Institute of Aeronautics and Astronautics devoted to the technology of dynamics and control":"J Guid Control Dyn",
			"International journal of impact engineering":"Int J Impact Eng",
			"Aerospace engineering (Society of Automotive Engineers)":"Aerosp Eng",
			"The Planetary report":"Planet Rep",
			"IEEE transactions on magnetics":"IEEE Trans Magn",
			"Infrared physics":"Infrared Phys",
			"Aerospace America":"Aerosp Am",
			"Journal of crystal growth":"J Cryst Growth",
			"Polar research":"Polar Res",
			"Journal of dynamic systems, measurement, and control":"J Dyn Syst Meas Control",
			"Stratigraphy and geological correlation = Stratigrafiya, geologicheskaya korrelyatsiya":"Stratigr Geol Correl",
			"Palaios":"Palaios",
			"Journal of fluid mechanics":"J Fluid Mech",
			"Journal of paleontology":"J Paleontol",
			"MRS bulletin / Materials Research Society":"MRS Bull",
			"Journal of sedimentary petrology":"J Sediment Petrol",
			"Journal of materials research":"J Mater Res",
			"Journal of spacecraft and rockets":"J Spacecr Rockets",
			"Lethaia":"Lethaia",
			"Marine geology":"Mar. Geol.",
			"Meteoritics":"Meteoritics",
			"Earth and mineral sciences":"Earth Miner Sci",
			"Mineralogical magazine":"Mineral Mag",
			"National wildlife":"Natl Widl",
			"Palaeogeography, palaeoclimatology, palaeoecology":"Palaeogeogr Palaeoclimatol Palaeoecol",
			"Phyton":"Phyton (B Aires)",
			"Planetary and space science":"Planet Space Sci",
			"Polarforschung":"Polarforschung",
			"Papers presented at the ... meeting. American Chemical Society. Division of Polymer Chemistry":"Polymer Prepr",
			"Radiocarbon":"Radiocarbon",
			"The Journal of the Royal Astronomical Society of Canada. Royal Astronomical Society of Canada":"J R Astron Soc Can",
			"Journal of the Royal Society of Western Australia":"J R Soc West Aust",
			"Sbornik Narodniho musea v Praze. B, Prirodovedny = Acta Musei Nationalis Pragae. B, Hist. naturalis":"Sb Nar Muz Praze Rada B",
			"Science activities":"Sci Act",
			"Sedimentology":"Sedimentology",
			"Sky and telescope":"Sky Telescope",
			"South Dakota farm & home research":"S D Farm Home Res",
			"Space science reviews":"Space Sci Rev",
			"Space world":"Space World",
			"Sterne und Weltraum":"Sterne Weltraum",
			"Transport theory and statistical physics":"Transp Theory Stat Phys",
			"Advances in cryogenic engineering":"Adv Cryog Eng",
			"Annual review of earth and planetary sciences":"Annu Rev Earth Planet Sci",
			"Astronomy":"Astronomy",
			"Geology":"Geology",
			"Materials performance":"Mater Perform",
			"Eos":"Eos (Washington DC)",
			"The Industrial robot":"Ind Rob",
			"Organic geochemistry":"Org. Geochem.",
			"Journal of geophysical research":"J. Geophys. Res.",
			"Contributions in biology and geology / Milwaukee Public Museum":"Contrib Biol Geol",
			"Horticultural reviews":"Hortic Rev (Am Soc Hortic Sci)",
			"Nuclear engineering and design/fusion : an international journal devoted to the thermal, mechanical, materials, structural, and design problems of fusion energy":"Nucl Eng Des/Fusion",
			"Earth, moon, and planets":"Earth Moon Planets",
			"Luft- und Raumfahrt":"Luft Raumfahrt",
			"Journal of plant nutrition":"J Plant Nutr",
			"Safe journal":"SAFE J",
			"International journal of infrared and millimeter waves":"Int J Infrared Millimeter Waves",
			"International journal of modern physics. A, Particles and fields, gravitation, cosmology":"Int J Mod Phys A",
			"International journal of bifurcation and chaos in applied sciences and engineering":"Int J Bifurcat Chaos",
			"Fractals":"Fractals",
			"Ch'onmun Hakhoe chi. The journal of the Korean Astronomical Society. Han'guk Ch'onmun Hakhoe":"J Korean Astron Soc",
			"Presence (Cambridge, Mass.)":"Presence (Camb)",
			"Earth (Waukesha, Wis.)":"Earth (Waukesha)",
			"Earth space review":"Earth Space Rev",
			"European review (Chichester, England)":"Eur Rev",
			"Compost science & utilization":"Compost Sci. Util.",
			"Quest (Grand Rapids, Mich.)":"Quest",
			"Bostonia (Boston, Mass. : 1986)":"Bostonia",
			"Journal of sedimentary research. Section A, Sedimentary petrology and processes : an international journal of SEPM (Society for Sedimentary Geology)":"J Sediment Res A Sediment Petrol Process",
			"The Virginia explorer":"Va Explor",
			"Meteoritics & planetary science":"Meteorit Planet Sci",
			"Group dynamics : theory, research, and practice : the official journal of Division 49, Group Psychology and Group Psychotherapy of the American Psychological Association":"Group Dyn",
			"IEEE instrumentation & measurement magazine":"IEEE Instrum Meas Mag",
			"IEEE transactions on systems, man and cybernetics. Part C, Applications and reviews : a publication of the IEEE Systems, Man, and Cybernetics Society":"IEEE Trans Syst Man Cybern C Appl Rev",
			"AGSO journal of Australian geology & geophysics":"AGSO J Aust Geol Geophys",
			"Microgravity quarterly : MGQ":"Microgravity Q",
			"Chaos, solitons, and fractals":"Chaos Solitons Fractals",
			"Control engineering practice":"Control Eng Pract",
			"South African journal of geology : being the transactions of the Geological Society of South Africa = Suid-Afrikaanse tydskrif vir geologie : syndie die verhandelinge van die Geologiese Vereniging van Suid-Afrika":"South Afr J Geol",
			"Earth in space":"Earth Space",
			"Ad astra (Washington, D.C.)":"Ad Astra",
			"IEEE transactions on robotics and automation : a publication of the IEEE Robotics and Automation Society":"IEEE Trans Rob Autom",
			"Quarterly (Plant Growth Regulator Society of America)":"PGRSA Q",
			"GSA today : a publication of the Geological Society of America":"GSA Today",
			"Chaos (Woodbury, N.Y.)":"Chaos",
			"Chiba Kenritsu Chuo Hakubutsukan shizenshi kenkyu hokoku = Journal of the Natural History Museum and Institute, Chiba":"J Nat Hist Mus Inst Chiba",
			"Journal of paleolimnology":"J Paleolimnol",
			"Global and planetary change":"Glob Planet Change",
			"Air & space Smithsonian":"Air Space",
			"Robotics and autonomous systems":"Rob Auton Syst",
			"Global biogeochemical cycles":"Global Biogeochem Cycles",
			"Space communications":"Space Commun",
			"Zeitschrift fur Physik. A, Atomic nuclei":"Z Phys A At Nucl",
			"Applied microgravity technology":"Appl Micrograv Technol",
			"DLR-Nachrichten : Mitteilungsblatt der Deutschen Forschungsanstalt fur Luft- und Raumfahrt":"DLR Nachr",
			"Space technology (Oxford, England)":"Space Technol",
			"Microgravity science and technology":"Microgravity Sci Technol",
			"Interacting with computers":"Interact Comput",
			"Journal of aerospace engineering":"J Aerosp Eng",
			"Journal of physics. G, Nuclear and particle physics : an Institute of Physics journal":"J Phys G Nucl Part Phys",
			"Journal of climate":"J Clim",
			"Proceedings of the Institution of Mechanical Engineers. Part G, Journal of aerospace engineering":"Proc Inst Mech Eng G J Aerosp Eng",
			"21st century science & technology":"21st Century Sci Technol",
			"Mathematical and computer modelling":"Math Comput Model",
			"Flight safety digest (Arlington, Va. : 1988)":"Flight Saf Dig",
			"Proceedings of the NIPR Symposium on Antarctic Meteorites. NIPR Symposium on Antarctic Meteorites":"Proc NIPR Symp Antarct Meteorites",
			"IEEE network":"IEEE Netw",
			"Energy & fuels : an American Chemical Society journal":"Energy Fuels",
			"Astrophysical letters & communications":"Astrophys Lett Commun",
			"Isotope geoscience":"Isot Geosci",
			"Uchu Seibutsu Kagaku":"Biol. Sci. Space",
			"Deep-sea research. Part A, Oceanographic research papers":"Deep Sea Res A",
			"Life science advances":"Life Sci. Adv.",
			"Algological studies":"Arch. Hydrobiol. Suppl. Algol. Stud.",
			"Nuclear physics. A":"Nucl Phys A",
			"Whole earth review":"Whole Earth Rev",
			"AAPG bulletin":"Am Assoc Pet Geol Bull",
			"Illinois research":"Ill Res",
			"Revista espanola de paleontologia":"Rev Esp Paleontol",
			"Il Nuovo cimento della Societa italiana di fisica. C":"Nuovo Cimento C",
			"Town hall journal":"Town Hall J",
			"Anthroquest : the L.S.B. Leakey Foundation news":"Anthroquest",
			"Palaeontology":"Palaeontology",
			"Neues Jahrbuch fur Geologie und Palaontologie. Abhandlungen":"Neues Jahrb Geol Palaontol Abh",
			"IAWA journal / International Association of Wood Anatomists":"IAWA J",
			"Journal of physics D: Applied physics":"J Phys D Appl Phys",
			"Journal of aerosol science":"J Aerosol Sci",
			"Phyton; annales rei botanicae":"Phyton",
			"Nuclear technology":"Nucl Technol",
			"American laboratory":"Am Lab",
			"Journal of the Irish Colleges of Physicians and Surgeons":"J Ir Coll Physicians Surg",
			"Annual review of ecology and systematics":"Annu Rev Ecol Syst",
			"ASM news":"ASM News",
			"American journal of science":"Am J Sci",
			"The Botanical review; interpreting botanical progress":"Bot. Rev.",
			"Food technology":"Food Technol",
			"Natural history":"Nat Hist",
			"Nichidai igaku zasshi":"Nichidai Igaku Zasshi",
			"Physics today":"Phys Today",
			"Journal. Washington Academy of Sciences, Washington, D. C":"J Wash Acad Sci",
			"Talanta":"Talanta",
			"Journal of applied physics":"J Appl Phys",
			"The Japanese psychological research":"Jpn Psychol Res",
			"The Kidney":"Kidney",
			"Communications of the ACM":"Commun ACM",
			"Water resources research":"Water Resour Res",
			"Computers in cardiology":"Comput Cardiol",
			"Journal - American Water Works Association":"J Am Water Works Assoc",
			"Philosophical transactions of the Royal Society of London. Series A: Mathematical and physical sciences":"Philos Trans R Soc Lond A",
			"Progress in colloid & polymer science":"Prog Colloid Polym Sci",
			"Journal of membrane science":"J Memb Sci",
			"Progress in psychobiology and physiological psychology":"Prog Psychobiol Physiol Psychol",
			"International journal of sport psychology":"Int J Sport Psychol",
			"Primary cardiology":"Primary Cardiol",
			"Optics letters":"Opt Lett",
			"Journal of food quality":"J Food Qual",
			"Nouveau journal de chimie":"Nouv J Chim",
			"Deutsche Zeitschrift fur Sportmedizin":"Dtsch Z Sportmed",
			"HRC & CC. Journal of high resolution chromatography & chromatography communications":"HRC CC J High Resolut Chromatogr Chromatogr Commun",
			"Personality and social psychology bulletin":"Pers Soc Psychol Bull",
			"STAL. Sciences et techniques de l'animal de laboratoire":"Stal",
			"Polish journal of chemistry":"Pol J Chem",
			"Journal of behavioral assessment":"J Behav Assess",
			"Science":"Science (80- )",
			"Acta zoologica (Stockholm, Sweden)":"Acta Zool",
			"Cardiovascular reviews & reports":"Cardiovasc Rev Rep",
			"The Journal of respiratory diseases":"J Respir Dis",
			"Personality and individual differences":"Pers Individ Dif",
			"Transactions of the Royal Society of Edinburgh: earth sciences":"Trans R Soc Edinb Earth Sci",
			"Practical gastroenterology":"Pract Gastroenterol",
			"Physical & occupational therapy in geriatrics":"Phys Occup Ther Geriatr",
			"Clinical hemorheology":"Clin Hemorheol",
			"Journal of environmental psychology":"J Environ Psychol",
			"Techniques orthopediques":"Tech Orthop",
			"Photonics spectra":"Photonics Spectra",
			"Sciences des aliments":"Sci. Aliments",
			"The Behavior analyst / MABA":"Behav Anal",
			"Clinical research practices and drug regulatory affairs":"Clin Res Pr Drug Regul Aff",
			"Integrative psychiatry : IP":"Integr Psychiatry",
			"Journal of tissue culture methods : Tissue Culture Association manual of cell, tissue, and organ culture procedures":"J Tissue Cult Methods",
			"Comptes rendus de l'Academie des sciences. La vie des sciences":"C R Acad Sci Gen",
			"Lens research":"Lens Res",
			"Physics letters. [Part B]":"Phys Lett B",
			"New Zealand journal of psychology":"NZ J Psychol",
			"Neuro-ophthalmology (Aeolus Press)":"Neuroophthalmology",
			"Emergency medicine reports":"Emerg Med Rep",
			"Stress medicine":"Stress Med",
			"Environmental medicine : annual report of the Research Institute of Environmental Medicine, Nagoya University":"Environ Med",
			"Computers in human behavior":"Comput Human Behav",
			"Zoomorphology":"Zoomorphology",
			"Journal of applied cardiology":"J Appl Cardiol",
			"Biology of sport / Institute of Sport":"Biol Sport",
			"International journal of industrial ergonomics":"Int J Ind Ergon",
			"Social behaviour":"Soc Behav",
			"LC GC : magazine of liquid and gas chromatography":"LC GC",
			"Biochemical archives":"Biochem Arch",
			"Science & sports":"Sci Sports",
			"Work and stress":"Work Stress",
			"Revue internationale des services de sante des forces armees : organe du Comite international de medecine et de pharmacie militaires = International review of the armed forces medical services : organ of the International Committee of M...":"Rev Int Serv Sante Forces Armees",
			"Journal of bioactive and compatible polymers":"J Bioact Compat Polym",
			"SPUMS journal / South Pacific Underwater Medicine Society":"SPUMS J",
			"Applied cognitive psychology":"Appl Cogn Psychol",
			"Travaux scientifiques des chercheurs du Service de sante des armees durant l'annee ... / Republique Francaise, Ministere de la defense, Direction centrale du Service de sante des armees":"Trav Sci Cherch Serv Sante Armees",
			"International journal of comparative psychology / ISCP ; sponsored by the International Society for Comparative Psychology and the University of Calabria":"Int J Comp Psychol",
			"Food biotechnology":"Food Biotechnol",
			"Current orthopaedics":"Curr Orthop",
			"Heart failure":"Heart Fail",
			"Sensory systems":"Sens Syst",
			"International journal of quantum chemistry. Quantum biology symposium : proceedings of the International Symposium on Quantum Biology and Quantum Pharmacology. International Symposium on Quantum Biology and Quantum Pharmacology":"Int J Quantum Chem Quantum Biol Symp",
			"Journal of physics. B, Atomic, molecular, and optical physics : an Institute of Physics journal":"J Phys B At Mol Opt Phys",
			"Journal of research of the National Institute of Standards and Technology":"J Res Natl Inst Stand Technol",
			"Journal of high resolution chromatography : HRC":"J High Resolut Chromatogr",
			"The Journal of NIH research : life sciences research and news about the National Institutes of Health and the Alcohol, Drug Abuse, and Mental Health Administration":"J NIH Res",
			"Military psychology : the official journal of the Division of Military Psychology, American Psychological Association":"Mil Psychol",
			"BME = Bio medical engineering / henshu, Nihon ME Gakkai":"BME",
			"Journal of computer-assisted microscopy":"J Comput Assist Microsc",
			"Measurement science & technology":"Meas Sci Technol",
			"Current anaesthesia and critical care":"Curr Anaesth Crit Care",
			"Journal of wilderness medicine":"J Wilderness Med",
			"Journal of materials science. Materials in medicine":"J Mater Sci Mater Med",
			"Current opinion in orthopaedics":"Curr Opin Orthop",
			"Advances in myochemistry":"Adv Myochem",
			"The Endocrinologist":"Endocrinologist",
			"The International journal of aviation psychology":"Int J Aviat Psychol",
			"Journal of back and musculoskeletal rehabilitation":"J Back Musculoskelet Rehabil",
			"Basic and applied myology : BAM":"Basic Appl. Myol.",
			"Medicinal chemistry research : an international journal for rapid communications on design and mechanisms of action of biologically active agents":"Med Chem Res",
			"Biomimetics":"Biomimetics",
			"Physica medica : PM : an international journal devoted to the applications of physics to medicine and biology : official journal of the Italian Association of Biomedical Physics (AIFB)":"Phys Med",
			"Operative techniques in sports medicine":"Oper Tech Sports Med",
			"Boei Ika Daigakko zasshi = Journal of the National Defense Medical College":"Boei Ika Daigakko Zasshi",
			"Heiko shinkei kagaku":"Equilib Res",
			"Kiso shinrigaku kenkyu":"Jpn J Psychon Sci",
			"Life science advances. Experimental and clinical endocrinology : a journal of the Council of Scientific Research Integration":"Life Sci Adv Exp Clin Endocrinol",
			"Journal of applied biomechanics":"J Appl Biomech",
			"Los Alamos science / Los Alamos Scientific Laboratory":"Los Alamos Sci",
			"Journal of strength and conditioning research / National Strength & Conditioning Association":"J Strength Cond Res",
			"Journal of cardiovascular diagnosis and procedures":"J Cardiovasc Diagn Proced",
			"Zhongguo yao xue za zhi (Zhongguo yao xue hui : 1989)":"Zhongguo Yao Xue Za Zhi",
			"Uchu koku kankyo igaku / Nihon Uchu Koku Kankyo Igakkai":"Uchu Koku Kankyo Igaku",
			"Hang tian yi xue yu yi xue gong cheng = Space medicine & medical engineering":"Space Med Med Eng (Beijing)",
			"European review of applied psychology = Revue europeenne de psychologie appliquee":"Eur Rev Appl Psychol",
			"Isokinetics and exercise science":"Isokinet Exerc Sci",
			"Current separations":"Curr Sep",
			"Life support & biosphere science : international journal of earth space":"Life Support Biosph Sci",
			"Biological rhythm research":"Biol Rhythm Res",
			"Current psychology of cognition = Cahiers de psychologie cognitive : CPC":"Curr Psychol Cogn",
			"Journal of gravitational physiology : a journal of the International Society for Gravitational Physiology":"J Gravit Physiol",
			"International journal of human-computer interaction":"Int J Hum Comput Interact",
			"Journal of the American Psychiatric Nurses Association":"J Am Psychiatr Nurses Assoc",
			"Journal of environmental science and health. Part A, Environmental science and engineering & toxic and hazardous substance control":"J Environ Sci Health A Environ Sci Eng Toxic Hazard Subst Control",
			"American journal of electroneurodiagnostic technology":"Am J Electroneurodiagnostic Technol",
			"Rehabilitace a fyzikalni lekarstvi":"Rehabil Fyz Lek",
			"Advances in neural information processing systems":"Adv Neural Inf Process Syst",
			"Science & medicine":"Sci Med (Phila)",
			"Minimally invasive therapy & allied technologies : MITAT : official journal of the Society for Minimally Invasive Therapy":"Minim Invasive Ther Allied Technol",
			"Cardiac electrophysiology review":"Card Electrophysiol Rev",
			"MIT's technology review":"MITS Technol Rev",
			"Neuroscience news":"Neurosci News",
			"Phlebolymphology":"Phlebolymphology",
			"New scientist (1971)":"New Sci",
			"Gravitational and space biology bulletin : publication of the American Society for Gravitational and Space Biology":"Gravit Space Biol Bull",
			"IEEE transactions on computers. Institute of Electrical and Electronics Engineers":"IEEE Trans Comput",
			"Antarctic journal of the United States / National Science Foundation":"Antarct J US",
			"Electrochimica acta":"Electrochim. Acta",
			"Energy policy":"Energy Policy",
			"Geochimica et cosmochimica acta":"Geochim. Cosmochim. Acta",
			"International journal of control":"Int J Control",
			"Japanese journal of applied physics":"Jpn J Appl Phys",
			"Marine chemistry":"Mar Chem",
			"Mechanical engineering (New York, N.Y. : 1919)":"Mech Eng",
			"Molecular physics":"Mol Phys",
			"Optics communications":"Opt Commun",
			"Paleobiology":"Paleobiology",
			"Physics reports":"Phys Rep",
			"IEEE transactions on acoustics, speech, and signal processing":"IEEE Trans Acoust",
			"Journal of computational chemistry":"J Comput Chem",
			"Applied polymer symposia":"Appl Polym Symp",
			"AIChE journal. American Institute of Chemical Engineers":"AIChE J",
			"Aviation week & space technology":"Aviat Week Space Technol",
			"Computer graphics":"Comput Graph (ACM)",
			"IEEE transactions on nuclear science":"IEEE Trans Nucl Sci",
			"Journal of the Audio Engineering Society. Audio Engineering Society":"J Audio Eng Soc",
			"Journal of aircraft":"J Aircr",
			"Nuclear science and engineering : the journal of the American Nuclear Society":"Nucl Sci Eng",
			"Transactions of the American Nuclear Society":"Trans Am Nucl Soc",
			"Flying safety (Washington, D.C. : 1981)":"Flying Saf",
			"Plant cell, tissue and organ culture":"Plant Cell Tissue Organ Cult.",
			"Behaviour & information technology":"Behav Inf Technol",
			"Journal Of Elasticity":"J Elast",
			"Nuclear Tracks And Radiation Measurements":"Nucl Tracks Radiat Meas",
			"BioCycle":"Biocycle",
			"Journal of the Optical Society of America. B, Optical physics":"J Opt Soc Am B",
			"Botanical gazette (Chicago, Ill.)":"Bot Gaz",
			"Comptes rendus de l'Academie des sciences. Serie II, Mecanique, physique, chimie, sciences de l'univers, sciences de la terre":"C R Acad Sci II",
			"Nuclear instruments & methods in physics research. Section B, Beam interactions with materials and atoms":"Nucl Instrum Methods Phys Res B",
			"Nuclear instruments & methods in physics research. Section A, Accelerators, spectrometers, detectors and associated equipment":"Nucl Instrum Methods Phys Res A",
			"International Journal Of Radiation Applications And Instrumentation. Part D, Nuclear Tracks And Radiation Measurements":"Int J Rad Appl Instrum D",
			"Alcohol, drugs, and driving : abstracts and reviews":"Alcohol Drugs Driving",
			"Magnetic resonance in chemistry : MRC":"Magn Reson Chem",
			"Chemical physics letters":"Chem Phys Lett",
			"Langmuir : the ACS journal of surfaces and colloids":"Langmuir",
			"Soil science":"Soil Sci",
			"Industrial & engineering chemistry research":"Ind Eng Chem Res",
			"Scientia horticulturae":"Sci. Hortic.",
			"Agronomy journal":"Agron J",
			"Geophysical research letters":"Geophys Res Lett",
			"Canadian journal of forest research. Journal canadien de la recherche forestiere":"Can. J. For. Res.",
			"The international journal of supercomputer applications":"Int J Supercomput Appl",
			"HortScience : a publication of the American Society for Horticultural Science":"HortScience",
			"Soil Science Society of America journal. Soil Science Society of America":"Soil Sci Soc Am J",
			"Complicated Cardiac Patient":"Complicat Card Patient",
			"Journal of atmospheric chemistry":"J Atmos Chem",
			"Chemistry of materials : a publication of the American Chemical Society":"Chem Mater",
			"The journal of microcolumn separations : JMS":"J Microcolumn Sep",
			"Postharvest biology and technology":"Postharvest Biol. Technol.",
			"Journal of quantitative spectroscopy & radiative transfer":"J Quant Spectrosc Radiat Transf",
			"IEEE transactions on image processing : a publication of the IEEE Signal Processing Society":"IEEE Trans Image Process",
			"Europhysics letters":"Europhys Lett",
			"Ecological engineering":"Ecol Eng",
			"Aerosol science and technology : the journal of the American Association for Aerosol Research":"Aerosol Sci Technol",
			"New Yorker (New York, N.Y. : 1925)":"New Yorker",
			"International journal of human-computer studies":"Int J Hum Comput Stud",
			"Computer vision and image understanding : CVIU":"Comput Vis Image Underst",
			"Critical reviews in plant sciences":"CRC Crit Rev Plant Sci",
			"Ecological applications : a publication of the Ecological Society of America":"Ecol Appl",
			"Computers & graphics":"Comput Graph",
			"IEEE transactions on systems, man, and cybernetics. Part B, Cybernetics : a publication of the IEEE Systems, Man, and Cybernetics Society":"IEEE Trans Syst Man Cybern B Cybern",
			"IEEE transactions on systems, man, and cybernetics. Part A, Systems and humans : a publication of the IEEE Systems, Man, and Cybernetics Society":"IEEE Trans Syst Man Cybern A Syst Hum",
			"The Journal of chemical thermodynamics":"J Chem Thermodyn",
			"Journal of vacuum science & technology. A, Vacuum, surfaces, and films : an official journal of the American Vacuum Society":"J Vac Sci Technol A",
			"Physica A":"Physica A",
			"Physica D. Nonlinear phenomena":"Physica D",
			"Theoretica chimica acta":"Theor Chim Acta",
			"Acta astronautica":"Acta Astronaut",
			"ASGSB bulletin : publication of the American Society for Gravitational and Space Biology":"ASGSB Bull",
			"Icarus":"Icarus",
			"The journal of physical chemistry. A":"J Phys Chem A",
			"Radiation measurements":"Radiat Meas",
			"International journal of cognitive ergonomics":"Int J Cogn Ergon",
			"Medicographia":"Medicographia",
			"International journal of quantum chemistry":"Int J Quantum Chem",
			"Orbit (Amsterdam, Netherlands)":"Orbit",
			"Comparative and functional genomics":"Comp. Funct. Genomics",
			"Tijdschrift voor entomologie":"Tijdschr. Entomol.",
			"Forest pathology":"For. Pathol.",
			"American Indian culture and research journal":"Am Indian Cult Res J",
			"Journal of black studies":"J Black Stud",
			"Journal for the scientific study of religion":"J Sci Study Relig",
			"Newsletter. British Society for the History of Science":"Newsl Br Soc Hist Sci",
			"Zygon":"Zygon",
			"Agricultural history":"Agric Hist",
			"Journal of southern African studies":"J South Afr Stud",
			"The Urban & social change review":"Urban Soc Change Review",
			"Nutrition history notes / Vanderbilt Medical Center Library":"Nutr Hist Notes",
			"Canadian journal of criminology. Revue canadienne de criminologie":"Can J. Criminol",
			"Watermark (Association of Librarians in the History of the Health Sciences)":"Watermark",
			"Medical history Australia":"Med Hist Aust",
			"Libraries & culture":"Libr Cult",
			"ANQ":"ANQ",
			"Conferencias y estudios de historia y organizacion de la ciencia / Academia de Ciencias de Cuba":"Conf Estud Hist Organ Cienc",
			"Orbis":"Orbis",
			"Medicamentum":"Medicamentum",
			"Social science quarterly":"Soc Sci Q",
			"Demography India":"Demogr India",
			"Technologia":"Technologia",
			"Sigmund Freud House bulletin":"Sigmund Freud House Bull",
			"International journal of educational development":"Int J Educ Dev",
			"Shigaku zasshi":"Shigaku Zasshi",
			"Bulletin of the Hunt Institute for Botanical Documentation. Hunt Institute for Botanical Documentation":"Bull Hunt Inst Bot Doc",
			"International social science review":"Int Soc Sci Rev",
			"Environmental Review":"Environ Rev",
			"The quarterly journal of economics":"Q J Econ",
			"Armed forces and society":"Armed Forces Soc",
			"Emory magazine":"Emory Mag",
			"The journal of political economy":"J Polit Econ",
			"Foreign policy":"Foreign Policy",
			"Development and change":"Dev Change",
			"Asian survey":"Asian Surv",
			"Administration & society":"Adm Soc",
			"Asian profile":"Asian Profile",
			"Bulletin of bibliography (Westwood, Mass. : 1979)":"Bull Bibliogr",
			"The Washington monthly":"Wash Mon",
			"Smithsonian":"Smithsonian",
			"Natur und Museum":"Nat Mus",
			"Current history (New York, N.Y. : 1941)":"Curr Hist",
			"The Huntington Library quarterly":"Huntingt Libr Q",
			"Social and economic studies":"Soc Econ Stud",
			"The Capital chemist":"Cap Chem",
			"Biologist (Columbus, Ohio)":"Biologist",
			"Revista de la Universidad Nacional de Cordoba. Universidad Nacional de Cordoba":"Rev Univ Nac Cordoba",
			"Prologue (Washington, D.C.)":"Prologue J Natl Arch",
			"Proceedings Of The Cambridge Philosophical Society":"Proc Camb Philol Soc",
			"The journal of politics":"J Polit",
			"Journal of the Otto Rank Association. Otto Rank Association":"J Otto Rank Assoc",
			"Ariel. Ari'el":"Ariel (Jerus)",
			"Annals of the Association of American Geographers. Association of American Geographers":"Ann Assoc Am Geogr",
			"The Serials librarian":"Ser Libr",
			"Picturescope":"Picturescope",
			"British book news":"Br Book News",
			"Proceedings - United States Naval Institute. United States Naval Institute":"Proc U S Nav Inst",
			"Rendiconti / Accademia Nazionale Del Xl":"Rend Accad Naz XL",
			"Signs":"Signs (Chic)",
			"Collections : the newsletter of the Archives and Special Collections on Women in Medicine, the Medical College of Pennsylvania":"Collections",
			"Mentalities = Mentalites":"Mentalities",
			"Veterinair Historisch Genootschap cahier":"Vet Historisch Genoot Cah",
			"Argos (Utrecht, Netherlands)":"Argos",
			"Pharmaziehistorische Forschungen":"Pharmaziehist Forsch",
			"Chronicle (Philadelphia, Pa. : 1990)":"Chronicle (Phila)",
			"Early science and medicine":"Early Sci Med",
			"History workshop journal : HWJ":"Hist Workshop J",
			"Windows in time":"Windows Time",
			"Newsletter (Society for Ancient Medicine)":"Newsl Soc Anc Med",
			"Society for Ancient Medicine review":"Soc Anc Med Rev",
			"Mims magazine weekly : the journal of quality patient care":"MIMS Mag",
			"Ui sahak":"Uisahak",
			"Vesalius : acta internationales historiae medicinae":"Vesalius",
			"Historia, ciencias, saude--Manguinhos":"Hist Cienc Saude Manguinhos",
			"McGill-Queen's/Hannah Institute studies in the history of medicine, health, and society":"Mcgill Queens Hannah Inst Stud Hist Med Health Soc",
			"Wissenschaftliche Beitrage zur Geschichte der Seelenheilkunde":"Wiss Beitr Gesch Seelenheilkd",
			"Monografie di quaderni internazionali di storia della medicina e della sanita":"Monogr Quad Int Stor Med Sanita",
			"Bulletin de la Societe libanaise d'histoire de la medecine":"Bull Soc Liban Hist Med",
			"Medycyna nowozytna : studia nad historia medycyny / Polska Akademia Nauk, Instytut Historii Nauki":"Med Nowozytna",
			"Rasprave i grada za povijest znanosti / Hrvatska akademija znanosti i umjetnosti":"Raspr Grada Povij Znan",
			"Acta Salmanticensia. Historia de la medicina":"Acta Salmant Hist Med",
			"Zeitschrift fur medizinische Psychologie : ZMP":"Z Med Psychol",
			"Sozialgeschichte der Medizin":"Sozialgesch Med",
			"Estudos de historia e saude":"Estud Hist Saude",
			"Coleccion historica de ciencias de la salud":"Colecc Hist Cienc Salud",
			"Hindsight (Saint Louis, Mo.)":"Hindsight",
			"Cuadernos Complutenses de historia de la medicina y de la ciencia":"Cuad Complut Hist Med Cienc",
			"Archivos de historia da medicina portugueza":"Arch Hist Med Port",
			"USAF Medical Service digest / United States Air Force":"USAF Med Serv Dig",
			"Journal of the history of sexuality":"J Hist Sex",
			"History workshop":"Hist Workshop",
			"Canadian social trends":"Can Soc Trends",
			"Medicamento, historia e sociedade":"Medicam Hist Soc",
			"Revue internationale d'histoire de la psychanalyse":"Rev Int Hist Psychanal",
			"History of Nursing Society journal":"Hist Nurs Soc J",
			"Materia Medica Greca":"Mater Med Greca",
			"Bollettino dell'Ospedale di Varese":"Boll Osp Varese",
			"Gewina":"Gewina",
			"Biblioteca di storia della scienza":"Bibl Stor Sci",
			"Lege artis medicinae : uj magyar orvosi hirmondo":"Lege Artis Med",
			"Butlleti de la Societat d'Amics de la Historia i de la Ciencia Farmaceutica Catalana : BSAHCFC":"Butll Soc Amics Hist Cienc Farm Catalana",
			"KOS":"Kos",
			"Tip tarihi arastirmalari = History of medicine studies":"Tip Tarihi Arastirmalari",
			"Pediatrik cerrahi dergisi":"Pediatr Cerrahi Derg",
			"Cadernos da Casa de Oswaldo Cruz":"Cad Casa Oswaldo Cruz",
			"Cadernos de historia e saude / Casa de Oswaldo Cruz":"Cad Hist Saude",
			"Configurations":"Configurations",
			"Medical problems of performing artists":"Med Probl Perform Art",
			"Health and Canadian society (Winnipeg, Man.)":"Health Can Soc",
			"Medicine at Emory":"Med Emory",
			"Conferences d'histoire de la medecine : [fascicule] / Institut d'histoire de la medecine, Musee d'histoire de la medecine. Conferences d'histoire de la medecine":"Conf Hist Med",
			"Public understanding of science (Bristol, England)":"Public Underst Sci",
			"Medicinski vjesnik (Osijek, Croatia)":"Med Vjesn (Osijek)",
			"Medizin, Gesellschaft, und Geschichte. Beiheft : Jahrbuch des Instituts fur Geschichte der Medizin der Robert Bosch Stiftung":"Med Ges Gesch Beih",
			"Mellen history of medicine":"Mellen Hist Med",
			"History of medicine (Mobile, Ala.)":"Hist Med Univ South Ala Coll Med",
			"Penn medicine / University of Pennsylvania Medical Center":"Penn Med",
			"Luzifer-Amor : Zeitschrift zur Geschichte der Psychoanalyse":"Luzif Amor",
			"Medizin, Gesellschaft, und Geschichte : Jahrbuch des Instituts fur Geschichte der Medizin der Robert Bosch Stiftung":"Med Ges Gesch",
			"Borsuye : Zeitschrift fur Medizin u. Kultur":"Borsuye",
			"Screening : journal of the International Society of Neonatal Screening":"Screening",
			"Medicina tradicional":"Med Tradic",
			"Europaische Hochschulschriften. Reihe VII, Medizin. Abt. B, Geschichte der Medizin = Publications universitaires europeennes. Serie VII, Medicine. Div. B, Histoire de la medecine = European university papers. Series VII, Health sciences...":"Eur Hochschulschr VII Med B Gesch Med",
			"Reihe, Medizinische Forschung":"Reihe Med Forsch",
			"Therapeutikon (Karlsruhe, Germany)":"Therapeutikon",
			"Wiener Studien zur Medizin, Geschichte und Philosophie":"Wien Stud Med Gesch Philos",
			"Beitrage zur Geschichte der Medizin und ihrer Nebengebiete":"Beitr Gesch Med Nebengeb",
			"INTUS : revista de las unidades docentes de psicologia medica, clinica psiquiatrica e historia de la medicina":"Intus",
			"Reviews in American history":"Rev Am Hist",
			"Revista (Ordem dos Medicos (Portugal))":"Rev Ordem Med",
			"Research papers (University of Arkansas for Medical Sciences. History of Medicine Associates)":"Res Pap Hist Med Assoc",
			"Tractrix : yearbook for the history of science, medicine, technology and mathematics":"Tractrix",
			"20 century British history":"20 Century Br Hist",
			"History & computing":"Hist Comput",
			"History of psychiatry":"Hist Psychiatry",
			"Medicine and society":"Med Soc (Berkeley)",
			"History of neuroscience":"Hist Neurosci",
			"Science in context":"Sci Context",
			"Acta medica Catholica":"Acta Med Cathol",
			"Quaderni del Raggruppamento tosco-umbro-emiliano di storia della medicina":"Quad Raggruppamento Toscoumbroemiliano Stor Med",
			"Storia e medicina popolare":"Stor Med Pop",
			"Occasional papers on medical history Australia":"Occas Pap Med Hist Aust",
			"Rivista di storia della scienza":"Riv Stor Sci",
			"Acta Belgica historiae medicinae : official journal of the Belgian Association for the History of Medicine / Societas Belgica Historiae Medicinae":"Acta Belg Hist Med",
			"Nuncius / Istituto e museo di storia della scienza":"Nuncius",
			"Newsletter (Society for Ancient Medicine & Pharmacy)":"Newsl Soc Anc Med Pharm",
			"Resena historica (Mexico City, Mexico)":"Resena Hist",
			"Quaderni di storia della medicina e della scienza / Cattedra di storia della medicina della Facolta di medicina e chirurgia dell'Universita degli studi di Roma \u0022La Sapienza\u0022":"Quad Stor Med Sci",
			"Arztliche Kosmetologie = Medical cosmetology":"Arztl Kosmetol",
			"Frenesie":"Frenesie",
			"Microscope (Carshalton Beeches (Surrey))":"Microscope",
			"BNI quarterly":"BNI Q",
			"American heritage of invention & technology":"Am Herit Invent Technol",
			"Chronicle (Royal College of Physicians of Edinburgh)":"Chron R Coll Physicians Edinb",
			"Revue de synthese / Centre international de synthese":"Rev Synth",
			"Litterature, medecine, societe":"Litt Med Soc",
			"Analytica":"Analytica",
			"Medical humanities review":"Med Humanit Rev",
			"Sciences sociales et sante":"Sci Soc Sante",
			"Scientia canadensis":"Sci Can",
			"Medicine's geographic heritage":"Med Geogr Herit",
			"Revue internationale d'histoire de la psychiatrie":"Rev Int Hist Psychiatr",
			"The Journal of ophthalmic photography":"J Ophthalmic Photogr",
			"AARCTimes":"AARC Times",
			"Kunst & Therapie":"Kunst Ther",
			"Bulletin canadien d'histoire de la medecine = Canadian bulletin of medical history":"Bull Can Hist Med",
			"MAAS journal of Islamic science":"MAAS J Islam Sci",
			"Dynamis (Granada, Spain)":"Dynamis",
			"Quipu":"Quipu",
			"Soemmerring-Forschungen":"Soemmering Forsch",
			"Beitrage zur Hochschul- und Wissenschaftsgeschichte Erfurts / herausgegeben vom Rektor der Medizinischen Akademie Erfurt":"Beitr Hochsch Wissenschaftsgesch Erfurts",
			"Transactions of the Royal Society of Canada = Memoires de la Societe royale du Canada":"Trans R Soc Can",
			"Action (National Fund for Research into Crippling Diseases)":"Action Natl",
			"Veterinary heritage : bulletin of the American Veterinary History Society":"Vet Herit",
			"Medical heritage":"Med Herit",
			"Eos (Rome, Italy)":"EOS",
			"Southampton medical journal":"Southampt Med J",
			"Eesti NSV Teaduste Akadeemia toimetised. Bioloogia = Izvestiia Akademii nauk Estonskoi SSR. Biologiia":"Eesti Nsv Tead Akad TOIM Biol",
			"Marburger Schriften zur Medizingeschichte":"Marbg Schrift Medgesch",
			"Nieuwe Nederlandse bijdragen tot de geschiedenis der geneeskunde en der natuurwetenschappen":"Nieuwe Ned Bijdr Geschied Geneeskd Natuurwet",
			"Storia e critica della psicologia":"Stor Crit Psicol",
			"Contributions in psychology":"Contrib Psychol",
			"Phronesis (Barcelona, Spain)":"Phronesis",
			"Indiana medical history quarterly / Indiana Historical Society":"Indiana Med Hist Q",
			"Braunschweiger Veroffentlichungen zur Geschichte der Pharmazie und der Naturwissenschaften":"Braunschw Veroff Gesch Pharm Naturwiss",
			"Zhonghua yi shi za zhi (Beijing, China : 1980)":"Zhonghua Yi Shi Za Zhi",
			"Nova acta Paracelsica : ... Jahrbuch der Schweizerischen Paracelsus-Gesellschaft":"Nova Acta Paracelsica",
			"Newsletter, history of anthropology":"Newsl Hist Anthropol",
			"Historia scientiarum : international journal of the History of Science Society of Japan":"Hist Sci (Tokyo)",
			"Anales de la Sociedad Mexicana de Historia de la Ciencia y de la Tecnologia":"An Soc Mex Hist Cienc Tec",
			"Revue de la Societe francaise d'histoire de l'art dentaire":"Rev Soc Fr Hist Art Dent",
			"Revista de la Sociedad Venezolana de Historia de la Medicina":"Rev Soc Venez Hist Med",
			"Istoriko-biologicheskie issledovaniia":"Istor Biol Issled",
			"Tijdschrift voor de geschiedenis der geneeskunde, natuurwetenschappen, wiskunde en techniek":"Tijdschr Geschied Geneeskd Natuurwet Wiskd Tech",
			"Fundamenta scientiae":"Fundam Sci",
			"Folia mendeliana":"Folia Mendeliana",
			"Arbeiten zur Geschichte der Medizin in Giessen":"Arb Gesch Med Giessen",
			"Minerva":"Minerva",
			"Journal of histotechnology":"J Histotechnol",
			"Publication - American Institute of the History of Pharmacy":"Publ Am Inst Hist Pharm",
			"Adler Museum bulletin":"Adler Mus Bull",
			"Unesco bulletin for libraries":"Unesco Bull Libr",
			"The New York medical quarterly":"N Y Med Q",
			"Schweizerische Arztezeitung. Bulletin des medecins suisses. Bollettino dei medici svizzeri":"Schweiz Arzteztg",
			"Berichte zur Wissenschaftsgeschichte":"Ber Wiss",
			"Aarsberetning - Kobenhavns universitets medicinsk-historiske institut og museum":"Arsberet Kbh Univ Med Hist Inst Mus",
			"Acta historico-medica vallisoletana. Monografias":"Acta Hist Med Vallisoletana Monogr",
			"The Bookman":"Bookman",
			"Studies in philosophy of medicine":"Stud Philos Med",
			"The Oral history review":"Oral Hist Rev",
			"Hamdard medicus":"Hamdard Med",
			"Weleda Korrespondenzblatter fur Aerzte":"Weleda Korrespondenzbl Aerzte",
			"The Psychohistory review":"Psychohist Rev",
			"Journal for the history of Arabic science":"J Hist Arabic Sci",
			"Niedersachsisches Aerzteblatt":"Niedersachs Arztebl",
			"Arzteblatt Baden-Wurttemberg : Offizielles Organ der Landesarztekammer Baden-Wurttemberg ... [etc.]":"Arztebl Baden Wurtt",
			"Cuadernos valencianos de historia de la medicina y de la ciencia":"Cuad Valencia Hist Med Cienc",
			"Studien zur Geschichte des Krankenhauswesens":"Stud Gesch Krankenhauswesens",
			"Report - Institute on Human Values in Medicine":"Rep Inst Hum Values",
			"Annali dell'Istituto e museo di storia della scienza di Firenze":"Ann Ist Mus Stor Sci Fir",
			"Race & class":"Race Cl",
			"Wurzburger medizinhistorische Forschungen":"Wurzbg Medizinhist Forsch",
			"Sydsvenska medicinhistoriska sallskapets arsskrift":"Sydsven Medicinhist Sallsk Arsskr",
			"Anales chilenos de historia de la medicina":"An Chil Hist Med",
			"Journal of family history":"J Fam Hist",
			"Historia medicinae veterinariae":"Hist Med Vet",
			"History of childhood quarterly":"Hist Child Q",
			"Chinese science":"Chin Sci",
			"Anales de medicina":"An Med (Barc)",
			"Hexagon Roche":"Hexagon Roche Engl",
			"Interdisciplinary science reviews : ISR":"Interdiscip Sci Rev",
			"Annales Universitatis Scientiarum Budapestinensis de Rolando Eotvos Nominatae. Sectio Biologica":"Ann Univ Sci Budap Rolando Eotvos Nominatae Biol",
			"The Society for the Social History of Medicine bulletin":"Soc Soc Hist Med Bull (Lond)",
			"Bulletin of the Indian Institute of History of Medicine (Hyderabad)":"Bull Indian Inst Hist Med Hyderabad",
			"The Transactions of the Hunterian Society":"Trans Hunter Soc",
			"Revista de la Facultad de Medicina, Universidad Nacional Autonoma de Mexico":"Rev Fac Med Univ Nac Auton Mex",
			"Revista de la Sociedad Mexicana de Historia Natural":"Rev Soc Mex Hist Nat",
			"Proceedings of the American Philosophical Society":"Proc Am Philos Soc",
			"Historia hospitalium":"Hist Hosp",
			"Boletin de la Sociedad Espanola de Historia de la Medicina":"Bol Soc Esp Hist Med",
			"Boletin de la Sociedad Espanola de Historia de la Farmacia":"Bol Soc Esp Hist Farm",
			"Annales de la Societe belge d'histoire des hopitaux":"Ann Soc Belg Hist Hop",
			"Social studies of science":"Soc Stud Sci",
			"Journal of the Institute of Actuaries":"J Inst Actuar",
			"Bulletin de l'Institut fondamental d'Afrique noire. Serie B: Sciences humaines":"Bull Inst Fond Afr Noire Ser B",
			"Bulletin - Cercle Benelux d'histoire de la pharmacie":"Bull Cercle Benelux Hist Pharm",
			"Annals (Royal College of Physicians and Surgeons of Canada)":"Ann R Coll Physicians Surg Can",
			"Histoire et nature":"Hist Nat",
			"Bulletins et memoires de la Societe d'anthropologie de Paris":"Bull Mem Soc Anthropol Paris",
			"Revue d'histoire des sciences et de leurs applications":"Rev Hist Sci (Paris)",
			"The Australian and New Zealand journal of sociology":"Aust N Z J Sociol",
			"Year book - American Philosophical Society":"Yearb Am Philos Soc",
			"Giornale della Accademia di medicina di Torino":"G Accad Med Torino",
			"Nordisk medicinhistorisk arsbok":"Nord Medicinhist Arsb",
			"Papers. Bibliographical Society of America":"Pap Bibliogr Soc Am",
			"La Bibliofilia; rivista de storia del libro e delle arti grafiche di bibliografia ed erudizione":"Bibliofilia",
			"The Bodleian Library record":"Bodleian Libr Rec",
			"Harvard library bulletin":"Harv Libr Bull",
			"The Academy bookman":"Acad Bookman",
			"Wilson library bulletin":"Wilson Libr Bull",
			"Zeitschrift fur Bibliothekswesen und Bibliographie":"Z Bibliothekswes Bibliogr",
			"Library science with a slant to documentation":"Lib Sci Slant Doc",
			"Library trends":"Libr Trends",
			"Janus; revue internationale de l'histoire des sciences, de la medecine, de la pharmacie, et de la technique":"Janus",
			"Korot":"Korot",
			"Monspeliensis Hippocrates":"Monspel Hippocrates",
			"Berliner Statistik":"Berl Stat",
			"Zurcher medizingeschichtliche Abhandlungen":"Zur Medizingesch Abh",
			"Voprosy filosofii / Akademiia nauk SSSR, Institut filosofii":"Vopr Filos",
			"Revista. Tucuman, Argentine Republic. Universidad. Facultad de Medicina":"Rev Fac Med Tucuman",
			"Theriaca":"Theriaca",
			"Technology and culture":"Technol Cult",
			"Social research":"Soc Res (New York)",
			"Science and culture":"Sci Cult",
			"St. Mary's Hospital gazette":"St Marys Hosp Gaz",
			"Rheinisches Arzteblatt":"Rheinisches Arztebl",
			"Revue belge d'homoeopathie":"Rev Belg Homoeopath",
			"Review of religious research":"Rev Relig Res",
			"Quellen und Studien zur Geschichte der Pharmazie":"Quellen Stud Gesch Pharm",
			"The Philosophical journal":"Philos J",
			"The New philosophy":"New Philos",
			"New Jersey journal of pharmacy":"N J J Pharm",
			"Medizin in Geschichte und Kultur":"Med Gesch Kult",
			"[Igakushi kenkyu] [Studies on history of medicine]":"Igakushi Kenkyu",
			"Historia nauk biologicznych i medycznych":"Hist Nauk Biol Med",
			"History of science; an annual review of literature, research and teaching":"Hist Sci",
			"Hessisches Arzteblatt":"Hess Arztebl",
			"Bulletin d'information. Federation pharmaceutique mediterraneenne":"Bull Inform Fed Pharm Mediterr",
			"Cuadernos de historia de la medicina espanola":"Cuad Hist Med Esp",
			"Beitrage zur wurttembergischen Apothekengeschichte":"Beitr Wurttemb Apothekengesch",
			"Anthropologia":"Anthropologia",
			"American journal of physics":"Am J Phys",
			"The American archivist":"Am Arch",
			"Ambix":"Ambix",
			"America indigena":"Am Indig",
			"Acta medicae historiae Patavina":"Acta Med Hist Patav",
			"Abhandlungen zur Geschichte der Medizin und der Naturwissenschaften":"Abh Gesch Med Naturwiss",
			"Omega":"Omega (Westport)",
			"Ethnomedizin-Ethnomedicine":"Ethnomedizin",
			"Yakushigaku zasshi. The Journal of Japanese history of pharmacy":"Yakushigaku Zasshi",
			"Osterreichische Arztezeitung":"Osterr Arzteztg",
			"Barcelona quirurgica":"Barc Quir",
			"United States Navy medical news letter":"US Navy Med News Lett",
			"Orvostorteneti kozlemenyek":"Orvostort Kozl",
			"Zoologische Jahrbucher. Abteilung fur Anatomie und Ontogenie der Tiere":"Zool Jahrb Abt Anat Ontogenie Tiere",
			"Veterinary history":"Vet Hist",
			"The Carolina journal of pharmacy":"Carol J Pharm",
			"Revue d'histoire de la medecine hebraique":"Rev Hist Med Heb",
			"Scientia; rivista di scienza":"Scientia",
			"La Semana medica":"Sem Med",
			"Biographical memoirs of fellows of the Royal Society. Royal Society (Great Britain)":"Biogr Mem Fellows R Soc",
			"Ethnology":"Ethnology",
			"Population studies":"Popul Stud (Camb)",
			"Psychologische Rundschau; Ueberblick uber die Fortschritte der Psychologie in Deutschland, Oesterreich, und der Schweiz":"Psychol Rundsch",
			"Vestis. Izvestiia. Latvijas PSR Zinatnu akademija":"Vestis Lat Psr Zinat Akad",
			"Indian journal of the history of medicine":"Indian J Hist Med",
			"Journal of fluorine chemistry":"J Fluor Chem",
			"Archives internationales d'histoire des sciences":"Arch Int Hist Sci (Paris)",
			"Synthesis":"Synthesis (Mass)",
			"Medicina e historia":"Med Hist (Barc)",
			"Schriftenreihe zur Geschichte der Versammlungen deutscher Naturforscher und Aerzte":"Schriftenr Gesch Versamml Dtsch Naturforsch Arzte",
			"Quaderni per la storia dell'Universita di Padova":"Quad Stor Univ Padova",
			"NTM":"NTM",
			"Wissenschaftliche Zeitschrift der Karl-Marx-Universitat Leipzig. Mathematisch-naturwissenschaftliche Reihe":"Wiss Z Karl Marx Univ Math Naturwiss",
			"Bulletin d'audiophonologie":"Bull Audiophonol",
			"Freiburger Forschungen zur Medizingeschichte":"Freib Forsch Medizingesch",
			"Kagakushi kenkyu. [Journal of the history of science, Japan":"Kagakushi Kenkyu",
			"Schriftenreihe. Medizinische Hochschule Hannover. Gesellschaft der Freunde":"Schriftenr Ges Freunde Med Hochsch Hannover",
			"Asklepii : bolgaro-sovetskii ezhegodnik istorii i teorii meditsiny":"Asklepii",
			"Revue internationale d'histoire militaire":"Rev Int Hist Mil",
			"Boletin de antropologia":"Bol Antropol",
			"Annales de geographie":"Ann Georgr",
			"Humanitas":"Humanitas",
			"Tanzania notes and records":"Tanzan Notes Rec",
			"Effluent and water treatment journal":"Effluent Water Treat J",
			"Midway":"Midway",
			"History of medicine":"Hist Med",
			"Etudes freudiennes":"Etudes Freud",
			"Histoire des sciences medicales":"Hist Sci Med",
			"Dusseldorfer Arbeiten zur Geschichte der Medizin. Beiheft":"Dusseld Arb Gesch Med Beih",
			"Local population studies":"Local Popul Stud",
			"Wissenschaftliche Beitrage der Martin-Luther-Universitat Halle-Wittenberg":"Wiss Beitr Martin Luther Univ Halle Wittenberg",
			"Indian journal of history of science":"Indian J Hist Sci",
			"The Mendel newsletter; archival resources for the history of genetics & allied sciences":"Mendel Newsl",
			"Kieler Beitrage zur Geschichte der Medizin und Pharmazie":"Kieler Beitr Gesch Med Pharm",
			"Kiryat sefer":"Kiryat Sefer",
			"Pharmaceutical historian":"Pharm Hist (Lond)",
			"British journal for the history of science":"Br J Hist Sci",
			"Episteme; rivista critica di storia delle scienze mediche e biologiche":"Episteme",
			"Pharmacy in history":"Pharm Hist",
			"Bibliothek und Wissenschaft":"Bibl Wiss",
			"Atene e Roma":"Atene Roma",
			"Renaissance quarterly":"Renaiss Q",
			"The American historical review":"Am Hist Rev",
			"Organon":"Organon",
			"Science and society":"Sci Soc",
			"Arctic anthropology":"Arctic Anthropol",
			"Annales de demographie historique":"Ann Demogr Hist (Paris)",
			"Computers and the humanities":"Comput Hum",
			"Ruperto-Carola":"Ruperto Carola",
			"Studies in the Renaissance":"Stud Renaissance",
			"Studies in bibliography":"Stud Bibliogr",
			"Scriptorium":"Scriptorium",
			"Huntia; a yearbook of botanical and horticultural bibliography":"Huntia",
			"Acta historica Leopoldina":"Acta Hist Leopoldina",
			"Population review":"Popul Rev",
			"Osiris":"Osiris",
			"Rivista dell'Istituto vaccinogeno e dei consorzi provinciali antitubercolari":"Riv Ist Vaccinogeno Consorzi Prov Antituberc",
			"The Classical review":"Classical Rev",
			"Anuario indigenista":"Anu Indig",
			"Bibliotheque d'humanisme et renaissance; travaux et documents":"Bibl Humanisme Renaiss",
			"Items":"Items",
			"Studies in philology":"Stud Philol",
			"Wehrmedizinische Monatsschrift":"Wehrmed Monatsschr",
			"Ecology":"Ecology",
			"Speculum":"Speculum",
			"Cuadernos de historia de la salud publica":"Cuad Hist Salud Publica",
			"Notes and queries":"Notes Queries",
			"Dusseldorfer Arbeiten zur Geschichte der Medizin":"Dusseld Arb Gesch Med",
			"Veroffentlichungen der Internationalen Gesellschaft fur Geschichte der Pharmazie e. V":"Veroff Int Ges Gesch Pharm",
			"Zentralblatt Haut- und Geschlechtskrankheiten":"Zentralbl Haut Und Geschlechtskr",
			"Communicationes de historia artis medicinae. Suppl":"Commun Hist Artis Med Suppl",
			"Historical studies in the physical and biological sciences : HSPS / Office of History of Science and Technology, University of California, Berkeley":"Hist Stud Phys Biol Sci",
			"Disability & society":"Disabil Soc",
			"Svensk medicinhistorisk tidskrift":"Sven Med Tidskr",
			"Newsletter (Medical Sciences Historical Society (Great Britain))":"Newsl Med Sci Hist Soc",
			"Fugitive leaves from the historical collections / Library of the College of Physicians of Philadelphia. College of Physicians of Philadelphia. Library":"Fugitive Leaves Hist Collect",
			"Social history of medicine : the journal of the Society for the Social History of Medicine / SSHM":"Soc Hist Med",
			"Proceedings of the Royal College of Physicians of Edinburgh":"Proc R Coll Physicians Edinb",
			"Y (Dayton, Ohio)":"Y",
			"The Guthrie journal of the Donald Guthrie Foundation for Medical Research":"Guthrie J Donald Guthrie Found Med Res",
			"Report of proceedings / the Scottish Society of the History of Medicine. Scottish Society of the History of Medicine":"Rep Proc Scott Soc Hist Med",
			"Aarsberetning - Kobenhavns universitets medicinsk-historiske museum":"Arsberet Kobenhavns Univ Med Hist Mus",
			"Suddeutsche Optikerzeitung":"Suddtsch Optikerztg",
			"Izvestiia Akademii nauk Gruzinskoi SSR. Seriia biologicheskaia":"Izv Akad Gruz Ssr. Ser Biol",
			"Boletin de la Sociedad Mexicana de Historia y Filosofia de la Medicina":"Bol Soc Mex Hist Filos Med",
			"Revue d'histoire des sciences":"Rev Hist Sci Paris",
			"La Technique de l'eau et de l'assainissement":"Tech Eau Assainissement",
			"Bulletin of the Institute of Medicine (Hyderabad)":"Bull Inst Hist Med Hyderabad",
			"Public administration":"Public Adm",
			"Mitteilungen der osterreichischen Sanitatsverwaltung":"Mitt Osterr Sanitatsverwalt",
			"Oesterreichische Apotheker Zeitung":"Osterr Apoth Ztg",
			"Die Waage":"Waage",
			"Social sciences information. Information sur les sciences sociales":"Soc Sci Inf (Paris)",
			"Contributions in medical studies":"Contrib Med Stud",
			"Baker-Cederberg notebook. Baker-Cederberg Museum & Archives":"Baker Cederberg Noteb",
			"Migration today (Staten Island, New York, N.Y.)":"Migr Today",
			"Journal of thought":"J Thought",
			"Journal of European studies":"J Eur Stud",
			"Journal of the history of ideas":"J Hist Ideas",
			"Snakeroot extract":"Snakeroot Extr",
			"Human ecology: an interdisciplinary journal":"Hum Ecol Interdiscip J",
			"Factotum":"Factotum",
			"Biographical memoirs. National Academy of Sciences (U.S.)":"Biogr Mem Natl Acad Sci",
			"Journal of child sexual abuse":"J Child Sex Abus",
			"Pharmaziehistorische Bibliographie : PhB":"Pharmaziehist Bibliogr",
			"Outlook magazine":"Outlook Mag",
			"The Journal of Asian studies":"J Asian Stud",
			"Boletin (Sociedad Espanola de Hidrologia Medica)":"Bol Soc Esp Hidrol Med",
			"Annals of science":"Ann Sci",
			"Historical records of Australian science":"Hist Rec Aust Sci",
			"Military review":"Mil Rev",
			"Newsletter (Canadian Society for the History of Medicine)":"Newsl Can Soc Hist Med",
			"Storia contemporanea":"Stor Contemp",
			"Sociological inquiry":"Sociol Inq",
			"Scalpel & tongs : American journal of medical philately":"Scalpel Tongs",
			"History of psychology":"Hist Psychol",
			"Studies in profertility series":"Stud Profertility Ser",
			"Slownik biograficzny polskich nauk medycznych XX wieku / Instytut Historii Nauki, Oswiaty i Techniki PAN, Pracownia Historii Nauk Medycznych":"Slown Biogr Pol Med XX Wieku",
			"Victorian studies":"Vic Stud",
			"Bibliographie internationale de la demographie historique / Comite international des sciences historiques, Commission internationale de demographie historique ; Societe de demographie historique ; Union internationale pour l'etude scien...":"Bibliogr Int Demogr Hist",
			"Quaderni internazionali di storia della medicina e della sanita":"Quad Int Stor Med Sanita",
			"Hippokrates (Helsinki, Finland)":"Hippokrates (Helsinki)",
			"Zeitschrift fur Phytotherapie : offizielles Organ der Ges. f. Phytotherapie e.V":"Z Phytother",
			"Studies in ancient medicine":"Stud Anc Med",
			"Bibliografia italiana di storia della scienza / Istituto e museo di storia della scienza":"Bibliogr Ital Stor Sci",
			"Sydsvenska medicinhistoriska sallskapets arsskrift. Supplementum":"Sydsven Medicinhist Sallsk Arsskr Suppl",
			"Jahrbuch des Instituts fur Geschichte der Medizin der Robert Bosch Stiftung":"Jahrb Inst Gesch Med Robert Bosch Stift",
			"Veroffentlichungen der Schweizerischen Gesellschaft fur Geschichte der Pharmazie / herausgegeben vom Vorstand der Schweizerischen Gesellschaft fur Geschichte der Pharmazie (SGGP)":"Veroff Schweiz Ges Gesch Pharm",
			"Anales (Ilustre Colegio Oficial de Medicos (Lerida, Spain))":"An Ilustre Col Of Med",
			"Archives of natural history":"Arch Nat Hist",
			"HSTC bulletin":"Hstc Bull",
			"International journal of women's studies":"Int J Womens Stud",
			"Saarlandisches Aerzteblatt":"Saarl Arztebl",
			"Kolner medizinhistorische Beitrage":"Koln Med Beitr",
			"Studies in history of biology":"Stud Hist Biol",
			"Soap, perfumery & cosmetics":"Soap Perfum Cosmet (Lond)",
			"Notes and records of the Royal Society of London":"Notes Rec R Soc Lond",
			"Salzburger Beitrage zur Paracelsusforschung":"Salzburger Beitr Paracelsusforsch",
			"Le Moniteur des pharmacies et des laboratoires":"Monit Pharm Lab",
			"Nachrichtenblatt. Deutsche Gesellschaft fur Geschichte der Medizin, der Naturwissenschaften und der Technik":"Nachrichtenbl Dtsch Ges Gesch Med Naturwiss Tech",
			"Strada maestra; quaderni della Biblioteca comunale \u0022G. C. Croce\u0022 di San Giovanni in Persiceto":"Strada Maestra",
			"Archives internationales Claude Bernard":"Arch Int Claude Bernard",
			"International library review":"Int Libr Rev",
			"Pagine di storia della medicina. Collana":"Pagine Stor Med Collana",
			"Nihon ishigaku zasshi. [Journal of Japanese history of medicine]":"Nippon Ishigaku Zasshi",
			"Atti della Accademia delle scienze dell'Istituto di Bologna, Classe di scienze fisiche. Memorie":"Atti Accad Sci Ist Bologna Classe Sci Fis Rend",
			"Dansk medicinhistorisk arbog":"Dan Medicinhist Arbog",
			"Bulletin of anesthesia history":"Bull Anesth Hist",
			"Zeitschrift fur Entwicklungspsychologie und Padagogische Psychologie":"Z Entwicklungspsychol Padagog Psychol",
			"Parameters : journal of the US Army War College":"Parameters",
			"Archive for history of exact sciences":"Arch Hist Exact Sci",
			"Annals of the history of computing":"Ann Hist Comput",
			"The journal of development studies":"J Dev Stud",
			"South African nursing journal. Suid-Afrikaanse verplegingstydskrif":"S Afr Nursing J",
			"Asclepio; archivo iberoamericano de historia de la medicina y antropologia medica":"Asclepio",
			"Plains anthropologist":"Plains Anthropol",
			"Revue d'histoire de la pharmacie":"Rev Hist Pharm (Paris)",
			"Geographical review":"Geogr Rev",
			"Cirugia espanola":"Cir Esp",
			"Chicago medicine":"Chic Med",
			"Quarterly journal. Library of Congress":"Q J Libr Cong",
			"Studies in history and philosophy of science":"Stud Hist Philos Sci",
			"Studies in history of medicine and science":"Stud Hist Med Sci",
			"Bulletin - Societe francaise d'histoire des hopitaux":"Bull Soc Fr Hist Hop",
			"Business history review":"Bus Hist Rev",
			"Bulletin of research in the humanities":"Bull Res Humanit",
			"Journal of library history (Tallahassee, Fla. : 1974)":"J Libr Hist",
			"Journal of librarianship":"J Libr",
			"Religion in life (New York, N.Y.)":"Relig Life",
			"Indiana magazine of history":"Indiana Mag Hist",
			"Cuadernos hispanicos de historia de la medicina y de la ciencia":"Cuad Hisp Hist Med Cienc",
			"Yeni tip tarihi arastirmalari = The new history of medicine studies":"Yeni Tip Tarihi Arastirmalari",
			"'Adiyat Halab":"Adiyat Halab",
			"Etudes balkaniques / Academie bulgare des sciences, Institut d'etudes balkaniques":"Etud Balk",
			"Demografia y economia":"Demogr Econ",
			"Archiv der Geschichte der Naturwissenschaften":"Arch Gesch Naturwiss",
			"Annotation : the newsletter of the National Historical Publications and Records Commission":"Annotation",
			"Wurzburger medizinhistorische Mitteilungen / im Auftrage der Wurzburger medizinhistorischen Gesellschaft und in Verbindung mit dem Institut fur Geschichte der Medizin der Universitat Wurzburg":"Wurzbg Medizinhist Mitt",
			"Food & foodways":"Food Foodways",
			"History of nursing bulletin":"Hist Nurs Bull",
			"Allergo Journal : interdisziplinare Zeitschrift fur Allergologie und Umweltmedizin : Organ der Deutschen Gesellschaft fur Allergie- und Immunitatsforschung":"Allergo J",
			"Pharmacy history Australia : the newsletter of the Australian Academy of the History of Pharmacy":"Pharm Hist Aust",
			"Bulletin of Islamic medicine / Kuwait Ministry of Public Health [and] National Council of Culture, Arts and Letters":"Bull Islam Med",
			"Newsletter-Social Welfare History Group. Social Welfare History Group":"Newsl Soc Welf Hist Group",
			"Publication of the Society for Literature and Science: PSLS":"Publ Soc Lit Sci",
			"Peuples mediterraneens. Mediterranean peoples":"Mediterr Peoples",
			"Boletin Del Instituto De Investigaciones Bibliograficas":"Bol Inst Invest Bibliogr (Mexico)",
			"Smithsonian annals of flight":"Smithson Ann Flight",
			"Harvard educational review":"Harv Educ Rev",
			"Ahapit : ukrais'kyi istoryko-medychnyi zhurnal = Agapit : the Ukrainian historical and medical journal":"Agapit",
			"ActionAid disability news : the newsletter of Disability Division, ActionAid, India":"Actionaid Disabil News",
			"Fonti per la storia della sanita : collana del CISO Veneto patrocinata dalla regione Veneto":"Fonti Stor Sanita",
			"Passauer Schriften zur Psychologiegeschichte / herausgegeben vom Institut fur Geschichte der Neueren Psychologie der Universitat Passau":"Passau Schr Psychologiegesch",
			"The Public historian":"Public Hist",
			"Chiropractic history : the archives and journal of the Association for the History of Chiropractic":"Chiropr Hist",
			"Paleopathology newsletter":"Paleopathol Newsl",
			"Bulletin des seances- Academie royale des sciences d'outre-mer":"Bull Seances Acad R Sci Outre Mer",
			"James Arthur lecture on the evolution of the human brain":"James Arthur Lect",
			"Deutsches Arzteblatt":"Dtsch Arztebl",
			"Bolet'in de la Agrupacion Odontologica de la Zona Central de la Capital Federal":"Bol Agrup Odontol Zona Cent Cap Fed B Aires",
			"Acta historica medicinae, pharmaciae, veterinae":"Acta Hist Med Pharm Vet (Beograd)",
			"Transactions of the British Society for the History of Pharmacy":"Trans Br Soc Hist Pharm",
			"Aere perennius":"Aere Perennius",
			"Munstersche Beitrage zur Geschichte und Theorie der Medizin":"Munstersche Beitr Gesch Theor Med",
			"Bulletin. John Rylands University Library of Manchester":"Bull J Rylands Univ Libr Manchester",
			"Archives europeennes de sociologie. European journal of sociology. Europaisches Archiv fur Soziologie":"Arch Eur Sociol",
			"Ankara Universitesi Yilligi. Annales de l'Universite d'Ankara. Ankara Universitesi":"Ann Univ Ankara",
			"Annals of Wyoming (Cheyenne, Wyo. : 1925)":"Ann Wyo",
			"Annuale mediaevale":"Annu Mediaev",
			"Antaios":"Antaios",
			"Antichthon":"Antichthon",
			"Antiek":"Antiek",
			"Antike Welt":"Antike Welt",
			"The Antioch review":"Antioch Rev",
			"L'Antiquite classique":"Antiq Class",
			"Kwartalnik historii nauki i techniki : Kwartal'nyi zhurnal istorii nauki i tekhniki -":"Kwart Hist Nauki Tech",
			"Journal of the Royal Statistical Society. Series A (General)":"J R Stat Soc Ser A",
			"The Journal of psychohistory":"J Psychohist",
			"Antiquity":"Antiquity",
			"Anuario de estudios americanos":"Anu Estud Am",
			"Anuario de estudios Atlanticos":"Anu Estud Atl",
			"Anuario de estudios medievales":"Anu Estud Mediev",
			"Anuarul Institutului de Istorie si Arheologie \u0022A. D. Xenopol\u0022 Academia Republicii Socialiste Romania. Institutul de Istorie si Arheologie \u0022A.D. Xenopol.\u0022":"Anu Isnt Istor Arheol Xenopol",
			"Anzeiger fur die Altertumswissenschaft":"Anz Altertwiss",
			"ABC decor":"ABC Decor",
			"A.A.G. bijdragen / Afdeling Agrarische Geschiedenis, Landbouwhogeschool":"A A G Bijdr",
			"ANZHES journal. Australian and New Zealand History of Education Society":"Anzhes J",
			"AB bookman's weekly : for the specialist book world":"AB Bookm Wkly",
			"Arbetarrorelsens arsbok":"Arbetarrorel Arsb",
			"Archiv fur Kultur-geschichte":"Arch Kulturgesch",
			"Archives de philosophie":"Arch Philos",
			"Abr-Nahrain : an annual under the auspices of the Department of Semitic Studies, University of Melbourne":"Abr Nahain",
			"Accademie e biblioteche d'Italia":"Accad Bibl Ital",
			"Archeologia (Torun, Poland)":"Archeologia",
			"Der Archivar":"Archivar",
			"Apeiron (Montreal, Quebec)":"Apeiron",
			"Appalachian journal":"Appalach J",
			"Arab studies quarterly":"Arab Stud Q",
			"Arabica":"Arabica",
			"Archiv fur Geschichte des Buchwesens":"Arch Gesch Buchwes",
			"Archiv fur die Geschichte von Oberfranken":"Arch Gesch Oberfranken",
			"Archivo ibero-americano":"Arch Ibero Am",
			"Archives internationales d'histoire des idees = International archives of the history of ideas":"Arch Int Hist Idees",
			"Archiv orientalni":"Arch Orient",
			"Archiv fur Orientforschung":"Arch Orientforsch",
			"ANU historical journal":"ANU Hist J",
			"Aachener Kunstblatter (DuMont Buchverlag)":"Aachen Kunstbl",
			"Aastaraamat - Eesti Teadusliku Seltsi Rootsis. Annales - Societatis Litterarum Estonicae in Svecia. Eesti Teaduslik Selts Rootsis":"Aastaraam Eesti Tead Seltsi Rootsis",
			"Archiv fur Reformationsgeschichte":"Arch Reformation Hist",
			"Archives des sciences / editees par la Societe de physique et d'histoire naturelle de Geneve":"Arch Sci",
			"Aberdeen University review":"Aberdeen Univ Rev",
			"Archiv fur Sozialgeschichte":"Arch Sozialgesch",
			"Archivio storico italiano":"Arch Stor Ital",
			"Archivio storico per le province napoletane":"Arch Stor Prov Napol",
			"Archivio storico siciliano (Palermo, Italy : 1946)":"Arch Stor Sicil",
			"Acadiensis":"Acadiensis",
			"Archaeologia cantiana":"Archaeol Cantiana",
			"Archief. Mededelingen van het Koninklijk zeeuwsch genootschap der wetenschappen. Zeeuwsch genootschap der wetenschappen":"Archief Meded k Zeeuwsch Genoot Wet",
			"Archifacts":"Archifacts",
			"L'Archiginnasio : bullettino della Biblioteca comunale di Bologna":"Archiginnasio",
			"AA : l'architecture d'aujourd'hui":"Archit Aujourdhui",
			"Archaologischer Anzeiger":"Archaeol Anz",
			"Archivio veneto (1927)":"Arch Veneto",
			"Archivaria":"Archivaria",
			"Aramco world magazine":"Aramco World Mag",
			"Archivo hispalense":"Arch Hisp",
			"Archives de sciences sociales des religions":"Arch Sci Soc Relig",
			"Arkansas archeology":"Ark Archeol",
			"Acta Baltica":"Acta Balt",
			"Acta ethnologica et linguistica":"Acta Ethnol Linguist",
			"Acta numismatica":"Acta Numis",
			"Acta Poloniae historica":"Acta Pol Hist",
			"Aegyptus":"Aegyptus",
			"The Australian library journal":"Aust Libr J",
			"The Archivist":"Archivist",
			"Archivmitteilungen":"Archivmitteilungen",
			"Arizona and the West":"Ariz West",
			"The Arkansas historical quarterly":"Ark Hist Q",
			"The Armenian review":"Armen Rev",
			"Arquivos do Centro Cultural Portugues. Centre culturel portugais":"Arq Cent Cult Port",
			"Art in America":"Art Am",
			"The Art bulletin":"Art Bull",
			"Art history":"Art Hist",
			"Artes de Mexico":"Artes Mex",
			"Arv":"Arv",
			"Ascania":"Ascania",
			"Asia major":"Asia Major",
			"Asian and African studies":"Asian Afr Stud",
			"Acta classica":"Acta Cl",
			"Asian folklore studies":"Asian Folkl Stud",
			"Asian perspective":"Asian Perspect",
			"Acta Musei Napocensis":"Acta Mus Napocensis",
			"Asian thought & society":"Asian Thought Soc",
			"Asiatische Forschungen":"Asiat Forsch",
			"Acta Universitatis Carolinae. Philosophica et historica":"Acta Univ Carol Philos Hist",
			"Atlanta history":"Atlanta Hist",
			"The Atlanta historical journal":"Atlanta Hist J.",
			"Adventist heritage":"Advent Herit",
			"Aerospace historian":"Aerosp Hist",
			"Aevum":"Aevum",
			"African economic history":"Afr Econ Hist",
			"African historical studies":"Afr Hist Stud",
			"Africana notes and news. Africana aantekeninge en nuus":"Afr Notes News",
			"Afrika und Ubersee":"Afr Uebersee",
			"Atti e memorie della Accademia italiana di storia della farmacia":"Atti Mem Accad Ital Stor Farm",
			"Atti e memorie della Reale Accademia Petrarca di lettere, arti e scienze":"Atti Mem R Accad Petrarca Lett Arti Sci",
			"Ausgrabungen und Funde":"Ausgrab Funde",
			"Australian cultural history":"Aust Cult Hist",
			"Australian economic history review":"Aust Econ Hist Rev",
			"Australian historical studies":"Aust Hist Stud",
			"Australian journal of French studies":"Aust J Fr Stud",
			"The Australian journal of politics and history":"Aust J Polit Hist",
			"The Australian quarterly":"Aust Q",
			"Austriaca":"Austriaca",
			"Asia quarterly":"Asia Q",
			"Acta Salmanticensia. Filosofia y letras":"Acta Salmanticensia Ser Filos Letra",
			"Atti e memorie dell'Accademia toscana di scienze e lettere La Colombaria":"Atti Mem Accad Toscana Sci Lett Colombaria",
			"Acta Academiae Scientiarum Polonae / Polska Akademia Nauk":"Acta Acad Sci Pol",
			"Afro-Americans in New York life and history":"Afro Am N Y Life Hist",
			"American horseman":"Am Horseman",
			"Annali della Fondazione Luigi Einaudi. Fondazione Luigi Einaudi":"Ann Fond Luigi Einaudi",
			"Annales du Service des antiquites de l'Egypte / Ministere des travaux publics":"Ann Serv Antiq Egypte",
			"Annales de la Societe d'emulation de Bruges":"Ann soc Emul Bruges",
			"American journal of philology":"Am J Philol",
			"American Jewish history":"Am Jew Hist",
			"Bologna incontri":"Bologna Incontri",
			"American quarterly":"Am Q",
			"American speech":"Am Speech",
			"The American political science review":"Am Polit Sci Rev",
			"Annales de Normandie":"Ann Normandie",
			"Annales du Midi":"Ann Midi",
			"Annals of Iowa":"Ann Iowa",
			"Annales historiques du Mantois":"Ann Hist Mantois",
			"Aziia i Afrika segodnia":"Aziia Afr Segodnia",
			"Blatter fur Heimatkunde ...":"BL Heimatkd",
			"Boletin de la Biblioteca de Menendez Pelayo / Sociedad de Menendez Pelayo":"Bol Bibl Menendez Pelayo",
			"Boletin del Centro de Estudios del Siglo XVIII. Universidad de Oviedo. Centro de Estudios del Siglo XVIII":"Bol Cent Estud Siglo XVIII",
			"Bulletin of economic research":"Bull Econ Res",
			"Bulletin of the Gloucester County Historical Society":"Bull Gloucester Cty Hist Soc",
			"Bulletin of the Georgia Academy of Science":"Bull Ga Acad Sci",
			"Bulletin des etudes Valeryennes":"Bull Etud Valeryennes",
			"British history illustrated":"Br Hist Illus",
			"The British studies monitor":"Br Stud Monit",
			"Aztlan":"Aztlan",
			"BC studies":"B C Stud",
			"BDD : be-khol derakhekha da'ehu : ketav-'et le-'inyene Torah u-mada'":"BDD",
			"Balcanica (Rome, Italy)":"Balcanica",
			"Baltimore magazine":"Baltim Mag",
			"Baptist history and heritage":"Baptist Hist Herit",
			"The Baptist quarterly":"Baptist Q",
			"Bartonia; proceedings of the Philadelphia botanical club ...":"Bartonia",
			"Basler Zeitschrift fur Geschichte und Altertumskunde / herausgegeben von der Historischen und Antiquarischen Gesellechaft zu Basel":"Basl Z Gesch Altertumskd",
			"African urban quarterly":"Afr Urban Q",
			"The Beaver":"Beaver",
			"Africa (Roma), Quaderni":"Africa",
			"Beitrage zur deutschen Philologie":"Beitr Dtsch Philol",
			"Agrartorteneti szemle = Historia rerum rusticarum":"Agratort Szle",
			"BELCAST journal of Belizean affairs":"Belcast J Belizean Aff",
			"The Agricultural history review":"Agric Hist Rev",
			"Revue belge d'histoire militaire = Belgisch tijdschrift voor militaire geschiedenis":"Rev Belge Hist Milit",
			"Revue belge d'histoire contemporaine. Belgisch tijdschrift voor nieuwste geschiedenis":"Belg Tijdschr Nieuwste Geschied",
			"Aguiaine / Societe d'etudes folkloriques du Centre-Ouest":"Aguiaine",
			"Belizean studies":"Belizean Stud",
			"Akademiska Dzive":"Akad Dzive",
			"Belleten (Turk Tarih Kurumu)":"Belleten",
			"Bengal, past & present : journal of the Calcutta Historical Society":"Bengal Past Present",
			"Alabama heritage":"Ala Herit",
			"Berichte der Deutschen Botanischen Gesellschaft":"Ber Dtsch Bot Ges",
			"The Alabama review":"Ala Rev",
			"Alaska journal (Juneau, Alaska : 1971)":"Alaska J",
			"Berytus":"Berytus",
			"Bevolking en gezin":"Bevolking Gezin",
			"Albion":"Albion",
			"Alt-Thuringen":"Alt Thuring",
			"Biblos":"Biblos",
			"Das Altertum":"Altertum",
			"Bijdragen en mededelingen (Gelre, Vereeniging tot Beoefening van Geldersche Geschiedenis, Oudheidkunde, en Recht)":"Bijdr Meded",
			"Bijdragen en mededelingen betreffende de geschiedenis der Nederlanden":"Bijdr Meded Geschied Ned",
			"Bild der Wissenschaft":"Bild Wiss",
			"American antiquity":"Am Antiq",
			"Biography":"Biography",
			"The American art journal":"Am Art J",
			"The American Benedictine review":"Am Benedictine Rev",
			"Biomedical Library bulletin (La Jolla, San Diego, Calif.)":"Biomed Lib Bull",
			"Biuletyn-Biblioteki Jagiellonskiej":"Biul Bibl Jagiellon",
			"Biuletyn Zydowskiego Instytutu Historycznego":"Biul Zydowskiego Inst Hist Pol",
			"American heritage":"Am Herit",
			"American history illustrated":"Am Hist Illus",
			"Blatter fur deutsche und internationale Politik":"Bl Dtsch Int Polit",
			"American Indian art magazine":"Am Indian Art Mag",
			"American Indian quarterly":"Am Indian Q",
			"Bleter far geshikhte":"BL Gesz",
			"Blatter fur wurttembergische Kirchengeschichte":"BL Wueritemb Kirchengesch",
			"The Black scholar":"Black Scholar",
			"Blake studies":"Blake Stud",
			"Bogens verden":"Bogens Verden",
			"Annales de l'Est":"Ann Est",
			"Annales. Faculte des lettres et sciences humaines de Nice":"Ann Fac Lett Sci Hum Nice",
			"Annales de la Societe royale d'archeologie de Bruxelles. Societe royale d'archeologie de Bruxelles (Belgium)":"Ann Soc R Archeol Brux",
			"Bohemia (Munich, Germany)":"Bohemia Jahrb Coll Carolinum",
			"Boletin de la Academia Nacional de la Historia. Academia Nacional de la Historia (Argentina)":"Bol Acad Nac Hist (Argent)",
			"Boletin de antropologia americana":"Bol Antropol Am",
			"Boletin bibliografico de la Secretaria de Hacienda y Credito Publico":"Bol Bibliogr Secr Hacienda Credito Publico",
			"Boletin cultural y bibliografico":"Bol Cult Bibliogr",
			"The American journal of legal history":"Am J Leg Hist",
			"Boletin de estudios latinoamericanos y del Caribe":"Bol Estud Latinoam Caribe",
			"Boletin de historia y antiguedades":"Bol Hist Antig",
			"Boletim do Instituto de Angola":"Bol Inst Angola",
			"American Jewish archives":"Am Jew Arch",
			"Boletin del Instituto de Historia Argentina y Americana \u0022Doctor Emilio Ravignani\u0022":"Bol Inst Hist Argent Am Dr Emilio Ravignani",
			"Boletin de la Institucion Sancho el Sabio. Institucion \u0022Sancho el Sabio\u0022 (Victoria, Spain)":"Bol Inst Sancho Sabio",
			"American Jewish historical quarterly":"Am Jew Hist Q",
			"Boletin de la Universidad de Granada. Universidad de Granada":"Bol Univ Granada",
			"Bollettino del Centro internazionale A. Beltrame di storia dello spazio e del tempo":"Boll Cent Int Beltrame Stor Spazio Tempo",
			"The American philatelist":"Am Philat",
			"Bonner Geschichtsblatter / Im Auftrage des Vereins Alt-Bonn herausgegeben von Stadtarchivar":"Bonn Geschichtsbl",
			"The Book collector":"Book Collect",
			"Botanical Museum leaflets, Harvard University":"Bot Mus Lealf Harv Univ",
			"The American review of Canadian studies":"Am Rev Can Stud",
			"Botswana notes and records":"Botsw Notes Rec",
			"Amerasia journal":"Amerasia J",
			"Amerikastudien":"Amerikastudien",
			"Amstelodamum":"Amstelodamum",
			"Anales de antropologia":"An Antropol",
			"Anali Gazi Husrev-begove biblioteke. Gazi Husrevbegova biblioteka u Sarajevu":"An Gazi Husrev Begove Bibl",
			"Anales de historia antigua y medieval":"An Hist Antigua Mediev",
			"Anales de historia contemporanea":"An Hist Contemp",
			"Anales del Instituto de Estudios Madrilenos. Instituto de Estudios Madrilenos (Consejo Superior de Investigaciones Cientificas)":"An Inst Estud Madr",
			"Anales del Instituto Nacional de Antropologia e Historia":"An Inst Nac Antropol Hist",
			"Ancient philosophy (Garland Publishing)":"Anc Philos",
			"Anglican theological review":"Anglican Theol Rev",
			"Annales de Bourgogne":"Ann Bourgogne",
			"British heritage":"Br Herit",
			"The British journal for eighteenth-century studies":"Br J 18th Cent Stud",
			"British journal of international studies":"Br J Int Stud",
			"British journal of law and society":"Br J Law Soc",
			"The British journal of sports history":"Br J Sports Hist",
			"The British Library journal. British Library":"Br Libr J",
			"Britannica yearbook of science and the future":"Br Yearb Sci",
			"British journal of political science":"Br J Polit Sci",
			"The Alabama historical quarterly":"Ala Hist Q",
			"Alma Mater Philippina":"Alma Mater Philipp",
			"Boletin de la Academia Nacional de la Historia. Academia Nacional de la Historia (Venezuela)":"Bol Acad Nac Hist (Caracas)",
			"Boletin de la Sociedad Castellonense de Cultura. Sociedad Castellonense de Cultura":"Bol Soc Castell Cult",
			"Bulletin de la Bibliotheque nationale. Bibliotheque nationale (France)":"Bull Bibl Nat",
			"Brigham Young University studies. Brigham Young University":"Brigham Young Univ Stud",
			"Bromley local history":"Bromley Local Hist",
			"Bronte Society transactions. Bronte Society":"Bronte Soc Trans",
			"Bulletin - American Academy of Arts and Sciences. American Academy of Arts and Sciences":"Bull Am Acad Arts Sci",
			"Bulletin de l'Association Guillaume Bude. Association Guillaume Bude":"Bull Assoc Guillaume Bude",
			"Bulletin - Bibliotheque royale Albert Ier. Bibliotheque royale Albert Ier":"Bull Bibl R Albert",
			"Bulletin of the British Association of Orientalists. British Association of Orientalists":"Bull Br Assoc Orient",
			"Bulletin of the British Museum (Natural History). Historical series":"Bull Br Mus",
			"Bulletin du Centre d'histoire economique et sociale de la region lyonnaise. Centre d'histoire economique et sociale de la region lyonnaise":"Bull Cent Hist Econ Soc Reg Lyon",
			"Wen shi zhe xue bao / Guo li Taiwan da xue":"Bull Coll Lib Arts",
			"Bulletin - Cosmos Club. Cosmos Club (Washington, D.C.)":"Bull Cosm Club",
			"Bulletin de la societe archeologique, historique et artistique Le vieux papier pour l'etude de la vie et des moeurs d'autrefois":"Bull Soc Archeol Hist Artist Vieux Pap",
			"Bulletin (Societe belge d'etudes Napoleoniennes)":"Bull Soc Belge Etud Napoleon",
			"Bulletin de la Societe de Borda (Dax, France : 1876)":"Bull Soc Borda",
			"Bulletin de la Societe d'histoire moderne. Societe d'histoire moderne (Paris, France)":"Bull Soc Hist Mod",
			"Bulletin de la Societe historique et archeologique du Perigord. Societe historique et archeologique du Perigord":"Bull Soc Hist Archeol Perigord",
			"Bulletin de la Societe de l'histoire du protestantisme francais (1852)":"Bull Soc Hist Protestant Fr",
			"Bulletin de la Societe industrielle de Mulhouse":"Bull Soc Ind Mulhouse",
			"Bulletin de la Societe des lettres, sciences et arts de la Correze. Societe des lettres, sciences et arts de la Correze":"Bull Soc Lett Sci Arts Correze",
			"Bulletin de la Societe nationale des antiquaires de France. Societe nationale des antiquaires de France":"Bull Soc Nat Antiq Fr",
			"Annales de Bretagne et des pays de l'Ouest":"Ann Bretagne Payes Ouest",
			"Explorations pyreneennes : bulletin trimestriel de la Societe Ramond":"Bull Soc Ramond",
			"The Annals of the Chinese Historical Society of the Pacific Northwest / Mei-kuo hsi pei Hua jen li shih hsueh hui":"Ann Chin Hist Soc Pac Northwest",
			"Burgenlandische Heimatblatter":"Burgenl Heimatbl",
			"Burgense":"Burgense",
			"The Burlington magazine":"Burlingt Mag",
			"Business history":"Bus Hist",
			"By og bygd":"By Bygd",
			"Annales du Cercle royal d'histoire et d'archeologie d'Ath et de la region et musees athois":"Ann Cerc Roy Hist Archeol Ath",
			"Bygone Kent":"Bygone Kent",
			"Byzantinische Forschungen":"Byzantinische Forsch",
			"Byzantinische Zeitschrift":"Byzantinische Z",
			"Byzantinoslavica":"Byzantinoslavica",
			"Cabo":"Cabo",
			"Acta agronomica":"Acta Agron.",
			"Cahiers d'Alexandrie":"Cah Alex",
			"Cahiers alsaciens d'archeologie, d'art et d'histoire":"Cah Alsac Archeol Art Hist",
			"Cahiers des Ameriques latines (Paris, France : 1985)":"Cah Am Lat",
			"Acta historiae rerum naturalium necnon technicarum. Special issue":"Acta Hist Rerum Nat Tech",
			"Bulletin du Musee hongrois des beaux-arts = O.M. Szepmuveszeti Muzeum kozlemenyei":"Bull Mus Hong B Arts",
			"Bulletin - Musees royaux des beaux-arts de Belgique. Musees royaux des beaux-arts de Belgique":"Bull Mus Rov Beaux Arts Belg",
			"L'Actualite chimique":"Actual Chim",
			"Bulletin of the Population and Development Studies Center. Soul Taehakkyo. In'gu mit Palchon Munje Yon'guso":"Bull Popul Dev Stud Cent",
			"African notes : bulletin of the Institute of African Studies, University of Ibadan":"Afr Notes",
			"Bulletin of the School of Oriental and African Studies. University of London. School of Oriental and African Studies":"Bull Sch Orient Afr Stud",
			"Bulletin des Leo Baeck Instituts. Leo Baeck Institute":"Bull Leo Baeck Inst",
			"Alberta history":"Alberta Hist",
			"Albertus Magnus Blatter":"Albertus Magnus Blaett",
			"Bulletin of peace proposals":"Bull Peace Propos",
			"Bulletin de la Societe archeologique, historique, litteraire & scientifique du Gers. Societe archeologique, historique, litteraire et scientifique du Gers":"Bull Soc Archeol Hist Litt Sci Gers",
			"Annales (Paris, France : 1946)":"Ann Econ Soc Civilis",
			"Bulletin de philosophie medievale":"Bull Philos Mediev",
			"Der Altsprachliche Unterricht":"Altsprachi Unterr",
			"Bulletin d'histoire de l'electricite":"Bull Hist Electr",
			"Bulletin de l'Institut d'Egypte":"Bull Inst Egypte",
			"Bulletin of the Institute of Historical Research":"Bull Inst Hist Res",
			"Zhong yang yan jiu yuan jin dai shi yan jiu suo ji kan. Zhong yang yan jiu yuan. Jin dai shi yan jiu suo":"Bull Inst Mod Hist Acad Sin",
			"Bulletin (New York State Archeological Association : 1987)":"Bull J N Y State Archeol Assoc",
			"Historical New Hampshire":"Hist N H",
			"Historical methods":"Hist Methods",
			"Bulletin de la Section d'histoire moderne et contemporaine. France. Comite des travaux historiques et scientifiques. Section d'histoire moderne et contemporaine":"Bull Sect Hist Mod Contemp",
			"Bulletin de la Societe d'agriculture, sciences et arts de la Sarthe. Societe d'agriculture, sciences et arts de la Sarthe":"Bull Soc Agric Sci Arts Sarthe",
			"Bulletin de la Societe archeologique du Finistere. Societe archeologique du Finistere":"Bull Soc Archeol Finistere",
			"Archivum franciscanum historicum : periodica publicatio trimestris cura pp. Collegii D. Bonaventurae":"Arch Franciscanum Hist",
			"Archiv fur Papyrusforschung und verwandte Gebiete":"Arch Papyrusforsch",
			"Archivio storico lombardo":"Arch Stor Lomb",
			"Archaeologia aeliana, or, Miscellaneous tracts relating to antiquity":"Archaeol Aeliana",
			"Arethusa":"Arethusa",
			"The Army quarterly and defence journal":"Army Q Def J",
			"Ateneo Veneto : revista di scienze, lettere ed arti":"Ateneo Veneto",
			"Cahiers des annales de Normandie. Annales de Normandie":"Cah Ann Normandie",
			"Cahiers d'archeologie et d'histoire du Berry":"Cah Archeol Hist Berry",
			"Cahiers de civilisation alpine / Centre d'etudes franco-italien, Universites de Turin et de Savoie = Quaderni di civilta alpina / Centro di studi franco-italiani, Universita di Torino e della Savoia":"Cah Civilis Alp",
			"Cahiers de Clio":"Cah Clio",
			"Cahiers Confrontation":"Cah Confront",
			"Les Cahiers des Dix. Les Dix":"Cah Dix",
			"Cahiers d'etudes africaines":"Cah Etud Afr",
			"Cahiers des etudes anciennes":"Cah Etud Anc",
			"Les Cahiers de Fontenay":"Cah Fontenay",
			"Cahiers de geographie de Quebec":"Cah Geogr Que",
			"Cahiers geologiques":"Cah Geol",
			"Les Cahiers haut-marnais":"Cah Haut Marnais",
			"Analele Universitatii Bucuresti: Istorie. Universitatea din Bucuresti":"An Univ Bucur Istor",
			"Cahiers d'histoire mondiale. Journal of world history":"Cah Hist Mond",
			"Cahiers d'histoire de la seconde guerre mondiale / Ministere de l'education nationale, Archives generales du royaume, Centre de recherches et d'etudes historiques de la seconde guerre mondiale":"Cah Hist Second Guerr Mond",
			"Analecta sacra Tarraconensia; revista de ciencias historico-eclesiasticas":"Analecta Sacra Tarracon",
			"Cahiers internationaux d'histoire economique et sociale":"Cah Int Hist Econ Soc",
			"Cahiers Leopold Delisle":"Cah Leopold Delisle",
			"Les Cahiers lorrains":"Cah Lorrains",
			"Anglia (Halle an der Saale, Germany)":"Anglia",
			"Anglo-Saxon England":"Anglo Sax Engl",
			"Cahiers du monde russe et sovietique":"Cah Monde Russe Sov",
			"Les Cahiers rationalistes":"Cah Ration",
			"Les Cahiers de la recherche architecturale":"Cah Rech Archit",
			"Bulletin of Latin American research":"Bull Lat Am Res",
			"Cahiers des religions africaines":"Cah Relig Afr",
			"Cahiers du seminaire de philosophie":"Cah Semin Philos",
			"Les cahiers de Tunisie":"Cah Tunis",
			"American journal of political science":"Am J Pol Sci",
			"Actes de la recherche en sciences sociales":"Actes Rech Sci Soc",
			"Cahiers victoriens & edouardiens":"Cah Victor Edouardiens",
			"Cahiers Vilfredo Pareto":"Cah Vilfredo Pareto",
			"California Historical Society quarterly":"Calif Hist Soc Q",
			"American literature; a journal of literary history, criticism and bibliography":"Am Lit",
			"The Californians":"Californians",
			"Canadian-American Slavic studies. Revue canadienne-americaine d'etudes slaves":"Can Am Slav Stud",
			"American studies (Lawrence, Kan.)":"Am Stud (Lawrence)",
			"Canadian dimension":"Can Dimens",
			"Canadian ethnic studies":"Can Ethn Stud",
			"Canadian geographic":"Can Geogr",
			"The Canadian historical review":"Can Hist Rev",
			"Canadian journal of African studies":"Can J Afr Stud",
			"Canadian journal of history of sport and physical education":"Can J Hist Sport Phys Educ",
			"Canadian journal of Italian studies":"Can J Ital Stud",
			"Canadian journal of Latin American and Caribbean studies = Revue canadienne des etudes latino-americaines et caraibes":"Can J Lat Am Caribb Stud",
			"The Canadian journal of native studies":"Can J Native Stud",
			"Canadian labour":"Can Labour",
			"Historical papers / the Canadian Historical Association = Communications historiques / la Societe historique du Canada. Canadian Historical Association. Meeting":"Hist Pap Can Hist Assoc",
			"Historical news":"Hist News",
			"Historia mexicana":"Hist Mex",
			"Histoire magazine":"Hist Mag",
			"Historiska och litteraturhistoriska studier":"Hist Litteraturhist Stud",
			"California historical quarterly":"Calif Hist Q",
			"Cahiers d'histoire":"Cah Hist",
			"Durius":"Durius",
			"Duneland notes":"Dunel Notes",
			"The Economic and social review":"Econ Soc Rev (Irel)",
			"Economia e storia":"Econ Stor",
			"Eire-Ireland; a journal of Irish studies":"Eire Irel",
			"African affairs":"Afr Aff (Lond)",
			"Acta Universitatis Lundensis. Sectio I, Theologica, juridica, humaniora":"Acta Univ Lund",
			"Annali della Scuola normale superiore di Pisa. Classe di lettere e filosofia. Scuola normale superiore (Italy)":"Ann Sc Norm Super Pisa",
			"Canadian review of American studies":"Can Rev Am Stud",
			"Cantium":"Cantium",
			"Caribbean review":"Caribb Rev",
			"Caribbean studies (Rio Piedras, San Juan, P.R.)":"Caribb Stud",
			"Carinthia I : Mittheilungen des Geschichtsvereins fur Karnten":"Carinthia I",
			"The Carmarthen antiquary":"Carmarthen Antiq",
			"The Carmarthensire hisorian":"Carmarthensh Hist",
			"Casopis Matice moravske (1968)":"Cas Matice Moravske",
			"Casopis Narodniho musea":"Cas Nar Muz",
			"Casopis za zgodovino in narodopisje. Review for history and ethnography":"Cas Zgodovino Narodop",
			"La Casana":"Casana",
			"The Cato journal":"Cato J",
			"Central European history":"Cent Eur Hist",
			"The Centennial review":"Centen Rev",
			"Centerpoint":"Centerpoint",
			"Ceskoslovensky casopis historicky / Ceskoslovenska akademie ved":"Cesk Cas Hist",
			"The Chaucer review":"Chaucer Rev",
			"Deutsche Zeitschrift fur Philosophie":"Dtsch Z Philos",
			"Dublin historical record":"Dublin Hist Rec",
			"The Chesterton review":"Chesterton Rev",
			"Chicago history":"Chic Hist",
			"Dubrovnik":"Dubrovnik",
			"Chinese culture":"Chin Cult",
			"The China quarterly":"China Q",
			"The Durham University journal. University of Durham":"Durham Univ J",
			"Early American literature":"Early Am Lit",
			"Earth sciences history : journal of the History of the Earth Sciences Society":"Earth Sci Hist",
			"East central Europe. L'Europe du centre-est":"East Cent Eur",
			"East European quarterly":"East Eur Q",
			"China report (New Delhi, India)":"China Rep",
			"Christiana Albertina; Kieler Universitats-Zeitschrift":"Christiana Albertina Kiel Univ Z",
			"Eastern horizon":"East Horiz",
			"The East Tennessee Historical Society's publications. East Tennessee Historical Society":"East Tenn Soc Publ",
			"Echoes":"Echoes",
			"Chronicles of Oklahoma":"Chron Okla",
			"Ciel et terre":"Ciel Terre",
			"The Cincinnati Historical Society bulletin":"Cinci Hist Soc Bull",
			"Civil War history":"Civ War Hist",
			"The Economic history review":"Econ Hist Rev",
			"Civil War times illustrated":"Civ War Times Illus",
			"Economisch- en sociaal-historisch jaarboek / uitgegeven door de vereniging het Nederlandsch Economisch-Historisch Archief":"Econ Soc Hist Jaarb",
			"Classical antiquity":"Class Antiq",
			"Economica":"Economica",
			"Education and urban society":"Educ Urban Soc",
			"Eichsfelder Heimathefte":"Eichsfelder Heimath",
			"The Classical outlook":"Class Outlook",
			"Eighteenth century (Lubbock, Tex.)":"Eighteenth Century (Lubbock)",
			"Classical philology":"Class Philol",
			"Classical world":"Class World",
			"Clio":"Clio",
			"Eighteenth-century studies":"Eighteenth Century Stud",
			"Coin world":"Coin World",
			"The Colby Library quarterly":"Colby Libr Q",
			"Collections of the Nova Scotia Historical Society":"Collect N S Hist Soc",
			"Ekonomski pregled":"Ekon Pregl",
			"Colorado heritage : the journal of the Colorado Historical Society":"Colo Herit",
			"The Colorado magazine":"Colo Mag",
			"Colorado quarterly":"Colo Q",
			"Emerita / Junta para Ampliacion de Estudios, Centro de Estudios Historicos":"Emerita",
			"The Emporia State research studies / Kansas State Teachers College":"Emporia State Res Stud",
			"The English historical review":"Engl Hist Rev",
			"English language notes":"Engl Lang Notes",
			"L'Afrique litteraire et artistique":"Afr Litt Artist",
			"Abhandlungen und Berichte des Staatlichen Museums fur Volkerkunde, Dresden. Staatliches Museum fur Volkerkunde Dresden":"Abh Ber Staatl Mus Voelkerkd Dres",
			"Enquetes du Musee de la vie wallonne":"Enquetes Mus Vie Wallonne",
			"Chemical heritage / CHF":"Chem Herit",
			"Canadian Slavonic papers":"Can Slavon Pap",
			"The Chesopiean":"Chesopiean",
			"Church history":"Church Hist",
			"The classical journal":"Class J",
			"Eighteenth-century Ireland":"Eighteenth Century Irel",
			"Epigraphische Studien":"Epigraph Stud",
			"Comparative politics":"Comp Polit",
			"Comunita":"Comunita",
			"Concordia Historical Institute quarterly. Concordia Historical Institute":"Concordia Hist Inst Q",
			"Conditio Judaica":"Conditio Jud",
			"Condorcet studies":"Condorcet Stud",
			"The Connecticut Historical Society bulletin":"Conn Hist Soc Bull",
			"Connaissance des arts":"Connaiss Arts",
			"Contemporary French civilization":"Contemp Fr Civiliz",
			"Contemporary review (London, England)":"Contemp Rev",
			"Continuity and change":"Contin Chang",
			"Continuity":"Continuity",
			"Epeirotike hestia":"Epeirotike Hestia",
			"Contrastes (Murcia, Spain)":"Contrastes",
			"Le Contrat social":"Contrat Soc",
			"Contree / [Raad vir Geesteswetenskaplike Navorsing, Instituut vir Geskiedenisnavorsing, Afdeling Streekgeskiedenis]":"Contree",
			"Epigraphica":"Epigraphica",
			"Epopteia":"Epopteia",
			"Contributi (Biblioteca Antonio Panizzi)":"Contributi",
			"Criminal justice history":"Crim Justice Hist",
			"Erziehung und Unterricht; osterreichische padagogische Zeitschrift":"Erzieh Unterr",
			"Crime and social justice":"Crime Soc Justice",
			"Critical inquiry":"Crit Inq",
			"Essays in arts and sciences":"Essays Arts Sci",
			"Critique (Clandeboye, Man.)":"Critique",
			"Essex Institute historical collections":"Essex Inst Hist Collect",
			"Cronache pompeiane":"Cron Pompeiane",
			"Essex journal":"Essex J",
			"L'Estampille":"Estampille",
			"Country life (London, England)":"Ctry Life",
			"Estudios de Asia y Africa":"Estud Asia Afr",
			"Cuadernos americanos":"Cuad Am",
			"ECA : estudios centro americanos":"Estud Cent Am",
			"Estudios clasicos":"Estud Cl",
			"Cuadernos de estudios gallegos / Instituto Padre Sarmiento de Estudios Gallegos":"Cuad Estud Gallegos",
			"Estudios del Departamento de Historia Moderna. Universidad de Zaragoza. Departamento de Historia moderna":"Estud Dep Hist Mod",
			"Cuadernos de filologia clasica":"Cuad Filol Cl",
			"Cuadernos hispanoamericanos":"Cuad Hispanoam",
			"Cuadernos de investigacion historica":"Cuad Invest Hist",
			"Estudis historics i documents dels Arxius de Protocols / Col.legi Notarial de Barcelona":"Estud Hist Doc Arxius Protoc",
			"Environmental history review : EHR : a publication of the American Society for Environmental History":"Environ Hist Rev",
			"Cuban studies":"Cuban Stud",
			"Cultures et developpement / Universite catholique de Louvain":"Cult Dev",
			"Cultura e scuola":"Cult Sc",
			"Culture technique":"Cult Tech",
			"Culta Bononia":"Culta Bononia",
			"Estudios de historia novohispana":"Estud Hist Novohisp",
			"Cumberland County history. Cumberland County Historical Society and Hamilton Library Association":"Cumberl Cty Hist",
			"Estudios de historia social (Madrid, Spain)":"Estud Hist Soc",
			"Estudios de historia social y economica de America":"Estud Hist Soc Econ Am",
			"Estudios paraguayos":"Estud Parag",
			"Estudis romanics":"Estud Rom (Barcelona)",
			"Estudios segovianos":"Estud Segov",
			"Czasopismo prawno-historyczne":"Czas Praw Hist",
			"Ethiopia observer":"Ethiop Obs",
			"Daughters of the American Revolution magazine":"DAR Mag",
			"The Dacca University studies: Part A. University of Dacca":"Dacca Univ Stud A",
			"The Dalhousie review":"Dalhousie Rev",
			"Ethnologia Europaea":"Ethnol Eur",
			"Ethnologie francaise":"Ethnol Fr",
			"Etnografia polska":"Etnogr Pol",
			"Le Debat":"Debat",
			"Etnologiska studier":"Etnol Stud",
			"Defense nationale":"Def Natl",
			"DVT, Dejiny ved a techniky":"Dejiny Ved Tech",
			"Delaware history":"Del Hist",
			"AAHS journal / American Aviation Historical Society":"AAHS J",
			"Etudes germaniques":"Etud Ger",
			"Etudes inuit. Inuit studies":"Etud Inuit",
			"Etudes limousines":"Etud Limousines",
			"Etudes napoleoniennes : bulletin historique de la Societe de sauvegarde du chateau imperial de Pont-de-Briques":"Etud Napoleon",
			"Etudes rurales":"Etud Rurales",
			"Etudes vauclusiennes":"Etud Vauclus",
			"Etudes":"Etudes (Paris)",
			"European history quarterly":"Eur Hist Q",
			"European studies review":"Eur Stud Rev",
			"Cuadernos de arquitectura y urbanismo":"Cuad Arquit Urban",
			"Ethnologia Scandinavica":"Ethnol Scand",
			"Europa ethnica":"Eur Ethn",
			"Contributions a l'histoire economique et sociale":"Contrib Hist Econ Soc",
			"A Current bibliography on African affairs":"Curr Bibliogr Afr Aff",
			"The National dean's list":"Deans List",
			"Bulletin hispanique":"Bull Hisp",
			"Dialoog":"Dialoog",
			"Folklore":"Folklore",
			"Afghanistan":"Afghanistan",
			"Geography (Sheffield, England)":"Geography",
			"Bulletin philologique et historique (jusqu'a 1610) du Comite des travaux historiques et scientifiques":"Bull Philol Hist",
			"Anzeiger (Osterreichische Akademie der Wissenschaften. Philosophisch-Historische Klasse)":"Anz Philol Hist Kl Osterr Akad Wiss",
			"Byzantion; revue internationale des etudes byzantines":"Byzantion",
			"Bulletin. Societe des sciences, lettres et arts de Pau":"Bull Soc Sci Lettr Arts Pau",
			"Bulletin de la Societe d'etudes des Hautes-Alpes. Societe d'etudes des Hautes-Alpes":"Bull Soc Etud His Alpes",
			"Boletin del Instituto de Estudios Asturianos. Instituto de Estudios Asturianos (Oviedo, Spain)":"Bol Inst Estud Asturianos",
			"Annales historiques de la Revolution francaise":"Ann Hist Revolut Fr",
			"Arbor":"Arbor",
			"Expedition":"Expedition",
			"Explorations in economic history":"Explor Econ Hist",
			"Bulletin des etudes portugaises":"Bull Etud Port Bres",
			"Desarrollo economico":"Desarrollo Econ",
			"Detroit in perspective":"Detroit Perspect",
			"Far Eastern affairs":"Far East Aff",
			"Feminist studies : FS":"Fem Stud",
			"Fides et historia : official publication of the Conference on Faith and History":"Fides Et Hist",
			"Dialogue (Los Angeles, Calif. : 1986)":"Dialogue",
			"The Filson Club history quarterly":"Filson Club Hist Q",
			"The Dickensian":"Dickensian",
			"The Florida historical quarterly":"Fla Hist Q",
			"Flambeau (Bakwanga, Congo)":"Flambeau",
			"Diotima":"Diotima",
			"Flinders journal of history and politics":"Flinders J Hist Polit",
			"Flintknappers' exchange":"Flintknappers Exch",
			"Dissent":"Dissent",
			"Florilegium":"Florilegium",
			"Dix-huitieme siecle":"Dix Huit Siecle",
			"Foi et langage":"Foi Lang",
			"Documents pour l'histoire du vocabulaire scientifique / Centre national de la recherche scientifique, GRECO, Histoire du vocabulaire scientifique":"Doc Hist Vocab Sci",
			"Folia humanistica":"Folia Humanist",
			"Dokumente aus Hoechster Archiven":"Dok Hoechst Arch",
			"Der Donauraum":"Donauraum",
			"Folia orientalia":"Folia Orient",
			"Folklore americano":"Folkl Am",
			"Deutsche Aussenpolitik":"Dtsch Aussenpolit",
			"Deutsches Jahrbuch fur Volkskunde":"Dtsch Jahrb Volkskd",
			"Folklore brabancon":"Folkl Brabancon",
			"Folklore de Champagne":"Folkl Champagne",
			"al-Qantara":"Al Qantara",
			"Schriftenreihe. Altnurnberger Landschaft e.V":"Altnurnb Landsch",
			"Les Cahiers de l'Alliance israelite universelle":"Cah All Isr Univers",
			"Acta antiqua Academiae Scientiarum Hungaricae":"Acta Antiq Hung",
			"American Presbyterian":"Am Presbyt",
			"Deutsche Vierteljahrsschrift fur Literaturwissenschaft und Geistesgeschichte":"Dtsch Vierteljahresschr Litt Wiss Geistesgesch",
			"Fontanus":"Fontanus",
			"Gazette of the Grolier Club. Grolier Club":"Gaz Grolier Club",
			"Genders":"Genders (Austin Tex)",
			"Geneve-Afrique. Geneva-Africa":"Geneva Afr",
			"Geographical analysis":"Geogr Anal",
			"Fort Concho report":"Fort Concho Rep",
			"FAR, The French-American review":"Fr Am Rev",
			"The Geographical journal":"Geogr J",
			"French historical studies":"Fr Hist Stud",
			"French studies":"Fr Stud",
			"Francia":"Francia",
			"Frankfurter Hefte":"Frankf Hefte",
			"Freedomways":"Freedomways",
			"The Freeman":"Freeman",
			"Friends of the P.I. Nixon Medical Historical Library":"Friends P I Nixon Med Hist Libr",
			"Frontiers":"Frontiers (Boulder)",
			"Fruhmittelalterliche Studien":"Fruhmittelalt Stud",
			"Giornale critico della filosofia italiana":"G Crit Filos Ital",
			"Giornale italiano di filologia":"G Ital Filol",
			"The Georgia historical quarterly":"Ga Hist Q",
			"Georgia journal of science : official publication of the Georgia Academy of Science":"Ga J Sci",
			"Garden history":"Gard Hist",
			"Gateway heritage : quarterly journal of the Missouri Historical Society":"Gateway Herit",
			"La Gazette des archives":"Gaz Arch",
			"Atti e memorie - Accademia nazionale di scienze, lettere e arti, Modena. Accademia di scienze, lettere e arti (Modena, Italy)":"Atti Mem Accad Naz Sci Lett Arti Modena",
			"Annales de l'Institut archeologique du Luxembourg. Institut archeologique du Luxembourg (Arlon, Belgium)":"Ann Inst Archeol Luxemb",
			"Deutsches Schiffahrtsarchiv":"Dtsch Schiffahrtsarch",
			"Forschungen zur Volks- und Landeskunde":"Forsch Volks Landeskd",
			"Greek, Roman and Byzantine studies":"Greek Roman Byz Stud (Cambridge Mass)",
			"Gulf Coast historical review":"Gulf Coast Hist Rev",
			"Cahiers de lAcademie de Bretagne":"Cah Acad Bretagne",
			"Altamura":"Altamura",
			"German life and letters":"Ger Life Lett",
			"Germanisch-Romanische Monatsschrift":"Ger Rom Monatsschr",
			"German studies review":"Ger Stud Rev",
			"Germanistik":"Germanistik",
			"Geschichte in Wissenschaft und Unterricht":"Gesch Wiss Unterr",
			"Gibralfaro":"Gibralfaro",
			"Stewart William's Glamorgan historian":"Glamorgan Hist",
			"Historical journal (Cambridge, England)":"Hist J",
			"Historical journal: Auckland-Waikato":"Hist J Auckl Waikato",
			"Historical journal of Massachusetts":"Hist J Mass",
			"Historisches Jahrbuch":"Hist Jahrb",
			"Historisches Jahrbuch der Stadt Linz":"Hist Jahrb Stadt Linz",
			"The Great ideas today":"Great Ideas Today",
			"Grenzgebiete der Wissenschaft":"Grenzgeb Wiss",
			"Glasra":"Glasra",
			"Groniek":"Groniek",
			"Glotta; zeitschrift fur griechische und lateinische sprache...":"Glotta",
			"Guam recorder":"Guam Rec",
			"Guatemala indigena":"Guatem Indig",
			"Guildhall studies in London history":"Guildhall Stud Lond Hist",
			"Gutenberg Jahrbuch":"Gutenberg Jahrb",
			"Gymnasium":"Gymnasium",
			"Hacettepe sosyal ve beseri bilimler dergisi":"Hacettepe Sosyal Bilimler Derg",
			"Hadtortenelmi kozlemenyek":"Hadtort Kozl",
			"Halcyon":"Halcyon",
			"De Halve maen":"Halve Maen",
			"Hamdard Islamicus : quarterly journal of the Hamdard National Foundation, Pakistan":"Hamdard Islam",
			"Gottinger Jahrbuch":"Gott Jahrb",
			"Graduate faculty philosophy journal":"Grad Fac Philos J",
			"Histoire, economie et societe":"Hist Econ Soc",
			"Handelingen der Maatschappij voor Geschiedenis en Oudheidkunde te Gent. Societe d'histoire et d'archeologie de Gand":"Handel Maatsch Geschied Oudheidk Gent",
			"History of education":"Hist Educ",
			"History of education quarterly":"Hist Educ Q",
			"History of European ideas":"Hist Eur Ideas",
			"Harvard journal of Asiatic studies":"Harv J Asiat Stud",
			"History of the human sciences":"Hist Human Sci",
			"Harvard magazine":"Harv Mag",
			"Harvard studies in classical philology":"Harv Stud Classic Philol",
			"The Harvard theological review":"Harv Theol Rev",
			"Harz-Zeitschrift":"Harz Z",
			"ha-Sifrut":"Hasifrut",
			"The Hawaiian journal of history":"Hawaii J Hist",
			"Hayes historical journal":"Hayes Hist J",
			"The Hispanic American historical review":"Hisp Am Hist Rev",
			"Heidelberger Jahrbucher":"Heidelb Jahrb",
			"Hispania sacra":"Hisp Sacra",
			"Heimen":"Heimen",
			"Hispania (Madrid, Spain : 1940)":"Hispania",
			"Helmantica":"Helmantica",
			"Histoire des accidents du travail":"Hist Accid Trav",
			"History in Africa":"Hist Afr",
			"History of agriculture":"Hist Agric",
			"Heraldique et genealogie":"Her Geneal",
			"Historiallinen aikakauskirja":"Hist Aikak",
			"The Herbal review":"Herbal Rev",
			"History of anthropology":"Hist Anthropol",
			"The Herbarist":"Herbarist",
			"Historiallinen arkisto. Suomen Historiallinen Seura":"Hist Ark",
			"Hercynia":"Hercynia",
			"Heritage review (Bismarck, N.D.)":"Herit Rev",
			"Hermathena":"Hermathena",
			"Historicky casopis":"Hist Casopis",
			"Hermes":"Hermes (Wiesb)",
			"Hesperis tamuda / Universite Mohammed V., Faculte des lettres et des sciences humaines":"Hesperis Tamuda",
			"Hessische Familienkunde":"Hess Familienkd",
			"Historia y cultura":"Hist Cult",
			"Historisch-demographische Mitteilungen. Communication de demographie historique":"Hist Demogr Mitt",
			"Government publications review (New York, N.Y. : 1982)":"Gov Publ Rev",
			"The Journal of religion":"J Relig",
			"The Journal of San Diego history":"J San Diego Hist",
			"Leuvensche bijdragen":"Leuvense Bijdr",
			"Library Association record. Library Association":"Libr Assoc Rec",
			"Liberian studies journal":"Liberian Stud J",
			"History of political thought":"Hist Polit Thought",
			"Historical reflections. Reflexions historiques":"Hist Reflect",
			"History of religions":"Hist Relig",
			"Historical research : the bulletin of the Institute of Historical Research":"Hist Res",
			"Historia y sociedad (Rio Piedras, San Juan, P.R.)":"Hist Soc",
			"Historical studies (Melbourne, Vic.)":"Hist Stud",
			"The History teacher":"Hist Teacher",
			"History and theory":"Hist Theory",
			"Historisk tidskrift (Stockholm, Sweden)":"Hist Tidskr",
			"Historisk tidskrift for Finland":"Hist Tidskr Finl",
			"Historisk tidsskrift : udgivet af Den norske historiske forening":"Hist Tidsskr",
			"History today":"Hist Today",
			"Historia y vida":"Hist Vida",
			"The journal of medieval and Renaissance studies":"J Mediev Renaiss Stud",
			"Historische Zeitschrift":"Hist Z",
			"The Journal of Mexican American history":"J Mex Am Hist",
			"Histoire (Paris, France)":"Histoire",
			"The Journal of military history":"J Mil Hist",
			"The Journal of Mississippi history":"J Miss Hist",
			"Historama":"Historama",
			"Historia (Wiesbaden, Germany)":"Historia",
			"The Journal of modern African studies":"J Mod Afr Stud",
			"Journal of Mormon history":"J Mormon Hist",
			"Historia":"Historia (Argentina)",
			"Journal of NAL Associates":"J Nal Assoc",
			"Journal of Near Eastern studies":"J Near East Stud",
			"The Journal of Negro education":"J Negro Educ",
			"Historian (London, England)":"Historian",
			"The Journal of Negro history":"J Negro Hist",
			"The Journal of Pacific history":"J Pac Hist",
			"Horizon : a magazine of the arts":"Horizon",
			"The Houston review: history and culture of the Gulf Coast":"Houston Rev",
			"Journal of Palestine studies":"J Palest Stud",
			"Journal of peace research":"J Peace Res",
			"Journal of political science":"J Polit Sci",
			"The journal of the Polynesian Society. Polynesian Society (N.Z.)":"J Polyn Soc",
			"Journal of Presbyterian history":"J Presbyt Hist",
			"Humanitas":"Humanitas (Monterey N L)",
			"Journal of the Royal Asiatic Society of Great Britain & Ireland. Royal Asiatic Society of Great Britain and Ireland":"J R Asiat Soc GB Irel",
			"Hungarian studies review : HSR":"Hung Stud Rev",
			"Institut des belles lettres arabes : IBLA":"IBLA",
			"INS reporter / Immigration and Naturalization Service, U.S. Department of Justice":"INS Rep",
			"Ideas & production":"Ideas Prod",
			"Illinois classical studies":"Ill Classic Stud",
			"Illimani":"Illimani",
			"Journal of religion in Africa. Religion en Afrique":"J Relig Afr",
			"Imago mundi":"Imago Mundi",
			"The Journal of religious history":"J Relig Hist",
			"Immigrants & minorities":"Immigr Minor",
			"Journal of the Rocky Mountain Medieval and Renaissance Association. Rocky Mountain Medieval and Renaissance Association":"J Rocky Mt Mediev Renaiss Assoc",
			"Journal of the Royal Australian Historical Society":"J R Aust Hist Soc",
			"Imprint (American Historical Print Collectors Society)":"Imprint (N Y N Y 1976)",
			"Journal - Scottish Labour History Society. Scottish Labour History Society":"J Scott Labour Hist Soc",
			"Industrial archaeology review":"Ind Archaeol Rev",
			"Journal of Semitic studies":"J Semit Stud",
			"Beitrage zur Geschichte der Arbeiterbewegung : BZG":"Beitr Gesch Arb",
			"African studies review":"Afr Stud Rev",
			"Lettere italiane":"Lett Ital",
			"Leveltari kozlemenyek":"Leveltari Kozl",
			"Leveltari szemle":"Leveltari Sz",
			"Leyte-Samar studies":"Leyte Samar Stud",
			"Lias":"Lias",
			"Liberation (New York, N.Y.)":"Liberation",
			"Education libraries bulletin":"Libr Bull Univ Lond",
			"Cahiers danthropologie":"Cah Anthropol",
			"Historic preservation (Washington, D.C.)":"Hist Preserv",
			"Journal of popular culture":"J Pop Cult",
			"The indexer":"Indexer",
			"Journal de la Societe des americanistes":"J Soc Am",
			"Georgia pharmacist quarterly":"Ga Pharm Q",
			"Journal of the Society of Archivists. Society of Archivists (Great Britain)":"J Soc Arch",
			"Journal of the Society for Army Historical Research. Society for Army Historical Research (London, England)":"J Soc Army Hist Res",
			"Journal of social history":"J Soc Hist",
			"Journal de la Societe des oceanistes":"J Soc Ocean",
			"The Journal of southern history":"J South Hist",
			"Journal of sport history":"J Sport Hist",
			"Journal of the Sri Lanka Branch of the Royal Asiatic Society":"J Sri Lanka Branch R Asiat Soc",
			"Journal of urban history":"J Urban Hist",
			"The journal of the West Virginia Historical Association. West Virginia Historical Association":"J W Va Hist Assoc",
			"Journal of the Warburg and Courtauld Institutes":"J Warburg Courtauld Inst",
			"Journal of the West":"J West",
			"Journal of women's history":"J Womens Hist",
			"Jabega : revista de la Diputacion Provincial de Malaga":"Jabega",
			"Jahrbuch fur Antike und Christentum":"Jahrb Antike Christentum",
			"The Indian historian":"Indian Hist",
			"International affairs":"Int Aff",
			"Internationales Asienforum":"Int Asianforum",
			"International journal of contemporary sociology":"Int J Contemp Sociol",
			"Investigacion economica / Escuela Nacional de Economia, Universidad Nacional Autonoma de Mexico":"Invest Econ",
			"Katunob":"Katunob",
			"Kotiseutu":"Kotiseutu",
			"Bulletin d'etudes orientales / Institut francais de Damas":"Bull Etud Orient",
			"Bulletin de l'Ecole francaise d'Extreme-Orient":"Bull Ec Fr Extr Orient",
			"Kunst des Orients":"Kunst Orient",
			"Kypriakai spoudai : deltion tes Hetaireias Kypriakon Spoudon":"Kupr Spoud",
			"Indian archives":"Indian Arch",
			"The Indian economic and social history review":"Indian Econ Soc Hist Rev",
			"Indian journal of social research":"Indian J Soc Res",
			"The Indian political science review":"Indian Pol Sci Rev",
			"Indian sociological bulletin":"Indian Sociol Bull",
			"Indiana folklore":"Indiana Folkl",
			"Indiana social studies quarterly":"Indiana Soc Stud Q",
			"Indo-Iranian journal":"Indo Iran J",
			"L'Information historique":"Inf Hist",
			"L'Information d'histoire de l'art":"Inf Hist Art",
			"L'Information litteraire":"Inf Litt",
			"Jahrbuch der Coburger Landesstiftung. Coburger Landesstiftung":"Jahrb Coburg Landesstift",
			"Inland seas":"Inland Seas",
			"Jahrbuch fur Geschichte von Staat, Wirtschaft und Gesellschaft Lateinamerikas":"Jahrb Gesch Staat Wirtsch Ges Lateinam",
			"Jahrbuch der historischen Forschung in der Bundesrepublik Deutschland":"Jahrb Hist Forsch Bundesrepub Dtschl",
			"Jahrbuch des Historischen Vereins fur das Furstentum Liechtenstein. Historischer Verein fur das Furstentum Liechtenstein":"Jahrb Hist Ver Furst Liechtenstein",
			"The International history review":"Int Hist Rev",
			"Jahrbuch des Instituts fur Deutsche Geschichte. Universitat Tel-Aviv. Makhon le-historyah Germanit":"Jahrb Inst Dtsch Gesch",
			"International journal (Toronto, Ont.)":"Int J",
			"Jahrbuch fur internationales Recht. German yearbook of international law":"Ger Yearb Int Law",
			"Jahrbuch fur Landeskunde von Niederosterreich":"Jahrb Landeskd Niederosterr",
			"Jahrbuch des Oberosterreichischen Musealvereines. Oberosterreichischer Musealverein":"Jahrb Oberoesterr Musealver",
			"International journal of Middle East studies":"Int J Middle East Stud",
			"Jahrbuch der Schlesischen Friedrich-Wilhelms-Universitat zu Breslau":"Jahrb Schlesisch Friedrich Wilhelms Univ Breslau",
			"International journal of politics":"Int J Polit",
			"Jahrbuch des Vereins fur Geschichte der Stadt Wien. Verein fur Geschichte der Stadt Wien":"Jahrb Vereins Gesch Stadt Wien",
			"Jahrbuch fur Wirtschaftsgeschichte":"Jahrb Wirtschaftsgesch",
			"International journal of the sociology of language":"Int J Soc Lang",
			"International journal of special education":"Int J Spec Educ",
			"Jamaica journal":"Jam J",
			"James Joyce quarterly":"James Joyce Q",
			"Jednota annual Furdek":"Jednota Annu Furdek",
			"Jewish quarterly review (Philadelphia, Pa.)":"Jew Q Rev",
			"International philosophical quarterly : IPQ":"Int Philos Q",
			"Jewish social studies":"Jew Soc Stud",
			"International review of missions":"Int Rev Missions",
			"International review of social history / International Instituut voor Sociale Geschiedenis, Amsterdam":"Int Rev Soc Hist",
			"International science review series":"Int Sci Rev Ser",
			"International security":"Int Secur",
			"Inter-Nord":"Inter Nord",
			"Journalism monographs (Austin, Tex.)":"Journalism Monogr",
			"Japan quarterly (Asahi Shinbunsha)":"Jpn Q",
			"Intersezioni (Bologna, Italy : Periodical)":"Intersezioni",
			"Kansas history":"Kans Hist",
			"Kamper almanak":"Kampener Alm",
			"Keystone folklore quarterly":"Keystone Folkl Q",
			"The Kiva":"Kiva",
			"Koinonia":"Koinonia",
			"Komunikaty mazursko-warminskie":"Komun Mazur Warm",
			"Kronika (Ljubljana, Slovenia)":"Kronika",
			"Accademia nazionale dei Lincei. Fondazione Leone Caetani":"Accad Naz Lincei Rome",
			"Kultura i spoleczenstwo":"Kult Spolecz",
			"Kultur & Technik : Zeitschrift des Deutschen Museums Munchen":"Kult Tech",
			"Bulletin historique et scientifique de l'Auvergne":"Bull His Sci Auvergne",
			"Epeteris Hetaireias Stereoelladikon Meleton":"Epet Etaireias Stereoelladikon Meleton",
			"The Kansas historical quarterly":"Kans Hist Q",
			"Indian journal of American studies":"Indian J Am Stud",
			"Journalism history":"Journal Hist",
			"Chronique d'Egypte; bulletin periodique de la Fondation egyptologique reine Elisabeth":"Chron Egypte",
			"Historical magazine of the Protestant Episcopal Church":"Hist Mag Protestant Episcop Church",
			"Farmacihistoriska sallskapets degrees arsskrift":"Farmacihist Sallsk Ars",
			"Annuaire - Facultes catholiques de Lille (1972)":"Fac Cathol Lille",
			"Literature & history":"Lit Hist",
			"Israel oriental studies":"Isr Orient Stud",
			"Colloques internationaux. Centre national de la recherche scientifique (France)":"Colloq Int CNRS",
			"Commentary (New York, N.Y.)":"Commentary",
			"Daphnis":"Daphnis",
			"Report and transactions - The Devonshire Association for the Advancement of Science, Literature and Art. Devonshire Association for the Advancement of Science, Literature and Art":"Devon Assoc Adv Sci",
			"Diogenes":"Diogenes",
			"Documents. International Chamber of Commerce":"Documents",
			"Gold bulletin":"Gold Bull",
			"Economy and history":"Econ Hist (Sweden)",
			"The Journal of the Friends' Historical Society":"J Friends Hist Soc",
			"Estudis : revista de historia moderna":"Estudis",
			"Esprit (Paris, France : 1932)":"Esprit",
			"Environments":"Environments",
			"Limburg":"Limburg",
			"Lincoln herald":"Linc Her",
			"Lingua nostra":"Lingua Nostra",
			"Investigaciones historicas (Universidad de Valladolid. Departamento de Historia Moderna)":"Invest Hist",
			"Investigacion y ciencia":"Investig Cienc",
			"The Linnean : newsletter and proceedings of the Linnean Society of London. Linnean Society of London":"Linnean",
			"Irish economic and social history : journal of the Economic and Social History Society of Ireland":"Ir Econ Soc Hist",
			"Lippische Mitteilungen aus Geschichte und Landeskunde":"Lipp Mitt Gesch Landeskd",
			"Irish geography : bulletin of the Geographical Society of Ireland":"Ir Geogr",
			"Lishi yanjiu":"Lishi Yanjiu",
			"Irish historical studies : joint journal of the Irish Historical Society and the Ulster Society for Irish Historical Studies":"Ir Hist Stud",
			"The Irish sword : the journal of the Military History Society of Ireland":"Ir Sword",
			"Lituanus":"Lituanus",
			"The Island magazine":"Isl Mag",
			"Liverpool classical monthly : LCM":"Liverp Classical Mon",
			"The Islamic quarterly":"Islam Q",
			"Islamic studies":"Islam Stud",
			"Le Livre et l'estampe":"Livre Estampe",
			"Llano Estacado heritage":"Llano Estac Heritage",
			"Issues & studies":"Issues Stud",
			"LLULL : boletin de la Sociedad Espanola de Historia de las Ciencias":"Llull",
			"Istoricheski pregled":"Istor Pregl",
			"The Local historian":"Local Hist",
			"Locus (Denton, Tex.)":"Locus",
			"Das Logbuch":"Logbuch",
			"Istorijski zapisi : organ Istoriskog instituta i Drustva istoricara SR Crne Gore":"Istor Zapisi",
			"The London archaeologist":"Lond Archaeol",
			"Long Island forum":"Long Isl Forum",
			"The Long Island historical journal":"Long Island Hist J",
			"Istorija (Skopje, Macedonia)":"Istorija",
			"Revista loteria":"Loteria (Panama)",
			"Italia medioevale e umanistica":"Ital Medioev Um",
			"Italy; documents and notes":"Italy Doc Notes",
			"Luso-Brazilian review":"Luso-Braz Rev",
			"Ivra; rivista internazionale di diritto romano e antico":"Iura",
			"Izvestiia na Instituta po istoriia na BKP":"Izv Inst Istor BKP",
			"Journal of African studies":"J Afr Stud",
			"Journal of the Afro-American Historical and Genealogical Society. Afro-American Historical and Genealogical Society (Washington, D.C.)":"J Afro Am Hist Geneal Soc",
			"Journal d'agriculture traditionnelle et de botanique appliquee : JATBA":"J Agric Tradit Bot Appl",
			"Journal of American culture":"J Am Cult",
			"MGH news / Montreal General Hospital":"MGH News",
			"Journal d'agriculture tropicale et de botanique appliquee":"J Agric Trop Bot Appl",
			"Maandblad van \u0022Oud-Utrecht\u0022 : vereeniging tot beoefening en tot verspreiding van de kennis der geschiedenis van Utrecht en omstreken":"Maandbl Oud Utrecht",
			"The Magazine of Albemarle County history":"Mag Albemarle Cty Hist",
			"Journal of American history (Bloomington, Ind.)":"J Am Hist",
			"Magazine antiques (New York, N.Y. : 1971)":"Mag Antiq",
			"Magazin istoric":"Mag Istor",
			"Magazine litteraire":"Mag Litt",
			"Maia":"Maia",
			"The Malloch room newsletter":"Malloch Room Newsl",
			"Manchester memoirs / Manchester Literary and Philosophical Society":"Manch Men",
			"Manuscripta":"Manuscripta",
			"Manuscripts (New York, N.Y.)":"Manuscripts (N Y)",
			"The Marine Corps gazette":"Mar Corps Gaz",
			"The Mariner's mirror":"Mar Mirror",
			"Majallat ma had al-makhtutat al-Arabiyah":"Majallat Ma had al Makhtutat al Arabiy",
			"Journal of the American Historical Society of Germans from Russia. American Historical Society of Germans from Russia":"J Am Hist Soc Ger Russ",
			"Journal of the American Oriental Society. American Oriental Society":"J Am Orient Soc",
			"Journal of American studies":"J Am Stud",
			"Journal of archaeological science":"J. Archaeol. Sci.",
			"Journal of the Arnold Arboretum. Arnold Arboretum":"J Arnold Arbor",
			"Journal of African history":"J Afr Hist",
			"Journal of Asian and African studies":"J Asian Afr Stud",
			"The Journal of Arizona history":"J Ariz Hist",
			"Journal asiatique":"J Asiat",
			"Markers : the annual journal of the Association for Gravestone Studies":"Markers",
			"Journal of the Asiatic Society":"J Asiat Soc",
			"The Journal of British studies":"J Br Stud",
			"Marxist perspectives":"Marx Perspect",
			"Proceedings of the Massachusetts Historical Society. Massachusetts Historical Society":"Mass Hist Soc Proc",
			"Journal of California and Great Basin anthropology":"J. Calif. Gt. Basin Anthropol.",
			"The Journal of the Canadian Church Historical Society":"J Can Church Hist Soc",
			"The Massachusetts review":"Mass Rev",
			"Journal of Canadian studies. Revue d'etudes canadiennes":"J Can Stud",
			"The Masterkey for Indian lore and history":"Masterkey Ind Lore Hist",
			"The Journal of Caribbean history":"J Caribb Hist",
			"Journal of Cherokee studies":"J Cherokee Stud",
			"Material culture":"Mater Cult",
			"Journal of the Chester Archaeological Society. Chester Archaeological Society":"J Chester Archaeol Soc",
			"Material history bulletin. Bulletin d'histoire de la culture materielle":"Mater Hist Bull",
			"Xianggang Zhong wen da xue xue bao. Chinese University of Hong Kong":"J Chin Univ Hong Kong",
			"Mawazo":"Mawazo",
			"A Journal of Church and State":"J Church State",
			"The Journal of Commonwealth & comparative politics":"J Commonw Comp Polit",
			"The Journal of communication inquiry":"J Commun Inq",
			"McGill journal of education":"McGill J Educ",
			"Journal of contemporary Asia":"J Contemp Asia",
			"Journal of contemporary history":"J Contemp Hist",
			"Maryland Genealogical Society bulletin":"Md Geneal Soc Bull",
			"The Maryland historian":"Md Hist",
			"Journal of the early Republic":"J Early Repub",
			"Journal of Eastern African research & development":"J East Afr Res Dev",
			"Maryland historical magazine":"Md Hist Mag",
			"The Journal of ecclesiastical history":"J Ecclesiast Hist",
			"Maine Historical Society quarterly":"Maine Hist Soc Q",
			"Meander":"Meander",
			"Journal of economic and social history of the orient":"J Econ Soc Hist Orient",
			"Journal of ecumenical studies":"J Ecumenical Stud",
			"Journal of educational administration and history":"J Educ Adm Hist",
			"Mediaevalia philosophica polonorum":"Mediaev Philos Pol",
			"Mediaeval studies":"Mediaev Stud",
			"Medieval archaeology":"Mediev Archaeol",
			"The Journal of Egyptian archaeology":"J Egypt Archaeol",
			"Medievalia et humanistica":"Mediev Humanist",
			"The Journal of Erie studies":"J Erie Stud",
			"Journal of Ethiopian studies / Haile Sellassie I University, Institute of Ethiopian Studies":"J Ethiop Stud",
			"Medievales":"Medievales",
			"The Journal of ethnic studies":"J Ethn Stud",
			"Medioevo romanzo":"Medioev Romanzo",
			"The Journal of European economic history":"J Eur Econ Hist",
			"Medioevo latino":"Medioevo Lat",
			"Journal of garden history":"J Gard Hist",
			"Journal fur Geschichte":"J Gesch",
			"Melanges de la Casa de Velazquez":"Melanges Casa Velazquez",
			"Journal of glass studies":"J Glass Stud",
			"The Journal of Hellenic studies / the Society for the Promotion of Hellenic Studies":"J Hell Stud",
			"Journal of the history of philosophy":"J Hist Philos",
			"Journal of historical sociology":"J Hist Sociol",
			"Melsheimer entomological series":"Meisheimer Entomol Ser",
			"Memorias da Academia das Ciencias de Lisboa, Classe de Ciencias":"Mem Acad Cienc Lisb Cl Cienc",
			"Memoria de el Colegio Nacional. Colegio Nacional (Mexico)":"Mem Col Nac (Mex)",
			"The Mennonite quarterly review":"Mennon Q Rev",
			"Mesoamerica (Antigua, Guatemala)":"Mesoamerica (Antigua Guatem)",
			"Methodist history":"Methodist Hist",
			"Methodology and science":"Methodol Sci",
			"Michigan history":"Mich Hist",
			"The Michigan historical review":"Mich Hist Rev",
			"Michigan Jewish history":"Mich Jew Hist",
			"Michigan quarterly review":"Mich Q Rev",
			"Microscopy : the journal of the Quekett Microscopical Club":"Microscopy",
			"Journal of Baltic studies":"J Balt Stud",
			"Journal of Commonwealth political studies":"J Commonw Polit Stud",
			"Melbourne historical journal":"Melb Hist J",
			"Midstream; a monthly Jewish review":"Midstream (N Y)",
			"The Midwest quarterly":"Midwest Q (Pittsb)",
			"Jaarboek : verslagen en mededelingen der Koninklijke Nederlandse Botanische Vereniging over het jaar ... Koninklijke Nederlandse Botanische Vereniging":"Jaarb K Ned Bot Ver",
			"Kwartalnik historii kultury materialnej":"Kwart Hist Kult Mater",
			"Lilith (Fitzroy, Vic.)":"Lilith",
			"Revue d'histoire ecclesiastique":"Rev Hist Eccles",
			"Journal of the Hong Kong Branch of the Royal Asiatic Society":"J Hong Kong Branch R Asiat Soc",
			"The Journal of imperial and commonwealth history":"J Imp Commonw Hist",
			"The Journal of industrial economics":"J Ind Econ",
			"Journal of the Indian Anthropological Society / the Indian Anthropological Society":"J Indian Anthropol Soc",
			"Journal of international affairs":"J Int Aff",
			"The Journal of interdisciplinary history":"J Interdiscip Hist",
			"Journal of the Lancaster County Historical Society. Lancaster County Historical Society (Pa.)":"J Lanc Cty Hist Soc",
			"Journal of Latin American lore":"J Lat Am Lore",
			"Journal of Latin American studies":"J Lat Am Stud",
			"The Journal of law & economics":"J Law Econ",
			"Journal of law and society":"J Law Soc",
			"The Journal of legal history":"J Legal Hist",
			"The Journal of libertarian studies":"J Libert Stud",
			"The Journal of Long Island history":"J Long Isl Hist",
			"Journal of the Malaysian Branch of the Royal Asiatic Society":"J Malays Branch R Asiat Soc",
			"Journal of medieval history":"J Mediev Hist",
			"Mid-America; an historical review":"Mid Am",
			"Midcontinental journal of archaeology, MCJA":"MidCont J Archaeol",
			"Kwartalnik historii ruchu zawodowego":"Kwart Hist Ruchu Zaw",
			"The Middle East journal":"Middle East J",
			"Kentucky folklore record":"Ky Folkl Rec",
			"Middle Eastern studies":"Middle East Stud",
			"Louisiana history":"La Hist",
			"Midland history":"Midl Hist",
			"Louisiana studies":"La Stud",
			"Labor history":"Labor Hist",
			"Labour history":"Labour Hist",
			"Het Land van Aalst":"Land Aalst",
			"Military affairs : journal of the American Military Institute":"Mil Aff",
			"Milieux (Le Creusot, France)":"Milieux",
			"Journal of the Royal Society of Antiquaries of Ireland. Royal Society of Antiquaries of Ireland":"J R Soc Antiq Irel",
			"Langages":"Langages",
			"Latin American perspectives":"Lat Am Perspect",
			"Latin American research review":"Lat Am Res Rev",
			"Late imperial China = Ch'ing shih wen t'i":"Late Imp China",
			"Lateinamerika":"Lateinamerika",
			"Latomus":"Latomus",
			"Law & policy":"Law Policy",
			"Law & society review":"Law Soc Rev",
			"Leodium":"Leodium",
			"Leopoldina":"Leopoldina",
			"Library history":"Libr Hist",
			"Kosmas : [journal of the Czechoslovak Society of Arts and Sciences (SVU)]":"Kosmas",
			"Kwartalnik historyczny":"Kwart Hist",
			"Lietuvos istorijos metrastis":"Liet Istor Metrast",
			"Library chronicle":"Libr Chron",
			"Labour (Committee on Canadian Labour History)":"Labour",
			"The Journal of the Siam Society":"J Siam Soc",
			"Journal of the International Wine & Food Society (London : 1989)":"J Int Wine Food Soc",
			"Law & policy quarterly":"Law Policy Q",
			"Missionalia hispanica":"Mission Hisp",
			"Mitteilungen der Gesellschaft fur Salzburger Landeskunde":"Mitt Ges Salzburger Landeskd",
			"Judaism":"Judaism",
			"Military collector & historian":"Milit Collect Hist",
			"Military history of Texas and the Southwest":"Milit Hist Tex Southwest",
			"Militargeschichte":"Militargeschichte",
			"Minerva (Arlington, Va.)":"Minerva (Arlingt Va)",
			"Minnesota history":"Minn Hist",
			"Mirovaia ekonomika i mezhdunarodnye otnosheniia / Akademiia nauk SSSR, Institut mirovoi ekonomiki i mezhd'unarodnykh otnoshenii":"Mirovaia Ekon Mezdunar Otnosheiia",
			"Mitteilungen des Deutschen Archaologischen Instituts. Deutsches Archaologisches Institut. Abteilung Kairo":"Mitt Dtsch Archaeol Inst Abt Kairo",
			"Mitteilungen und Forschungsbeitrage der Cusanus-Gesellschaft":"Mitt Forschungsbeitr Cusanus Ges",
			"Mitteilungen des Kremser Stadtarchivs. Krems an der Donau (Austria). Stadtarchiv":"Mitt Krems Stadtarch",
			"Mitteldeutsche Familienkunde":"Mitteldtsch Famkd",
			"Mittellateinisches Jahrbuch":"Mittellat Jahrb",
			"Mnemosyne":"Mnemosyne",
			"Missouri historical review":"Mo Hist Rev",
			"Modern age (Chicago, Ill.)":"Mod Age",
			"Modern China":"Mod China",
			"Modern Judaism":"Mod Jud",
			"Modern language notes":"Mod Lang Notes",
			"Modern philology":"Mod Philol",
			"The Modern schoolman":"Mod Schoolman",
			"Monthly review (New York, N.Y. : 1949)":"Mon Rev",
			"Monastic studies":"Monastic Stud",
			"Le Monde alpin et rhodanien":"Monde Alp Rhodan",
			"Mondes et cultures : comptes rendus trimestriels des seances de l'Academie des sciences d'outre-mer":"Mondes Cult",
			"The journalism quarterly":"Journal Q",
			"Mondo cinese":"Mondo Cin",
			"Jyske samlinger":"Jyske Saml",
			"Montana wildlife (Bozeman, Mont.)":"Mont Wildl",
			"Montana : the magazine of western history":"Montana",
			"Montfort : Vierteljahresschrift fur Geschichte und Gegenwartskunde Vorarlbergs":"Montfort",
			"Moreana":"Moreana",
			"Movimento operaio e socialista":"Mov Operaio Soc",
			"Munger Africana Library notes":"Munger Afr Libr Notes",
			"Le Museon":"Museon",
			"Music & letters":"Music Lett",
			"The Muslim world":"Muslim World",
			"Muslim world (Hartford, Conn.)":"Muslim World (Hartford)",
			"Miscelanea de estudios arabes y hebraicos":"Misc Estud Arabes Hebraicos",
			"Le Mouvement social":"Mouv Soc",
			"Monumenta Nipponica":"Monum Nippon",
			"New Zealand libraries":"N Z Libr",
			"Provence historique; revue trimestrielle":"Provence Hist",
			"North Carolina folklore":"N C Folklor",
			"The North Carolina historical review":"N C Hist Rev",
			"North Dakota history":"N D Hist",
			"The New-England galaxy":"N Engl Galaxy",
			"Proceedings. Consortium on Revolutionary Europe, 1750-1850":"Proc Consort Revolut Eur",
			"The New England historical and genealogical register / New-England Historic Genealogical Society":"N Engl Hist Geneal Regist",
			"Proceedings of the Huguenot Society of London. Huguenot Society of London":"Proc Huguenot Soc Lond",
			"New Jersey history":"N J Hist",
			"New Jersey Historical Commission newsletter. New Jersey Historical Commission":"N J Hist Comm Newsl",
			"Journal of the Georgia Association of Historians":"Proc Pap Ga Assoc Hist",
			"New Mexico historical review":"N M Hist Rev",
			"Nova Scotia historical review":"N S Hist Rev",
			"New York affairs":"N Y Aff",
			"The proceedings of the South Carolina Historical Association. South Carolina Historical Association":"Proc S C Hist Assoc",
			"New York folklore":"N Y Folk",
			"New York history. New York State Historical Association":"N Y Hist",
			"New Zealand geographer":"N Z Geog",
			"Proceedings of the Wesley Historical Society. Wesley Historical Society":"Proc Wesley Hist Soc",
			"The New Zealand journal of history":"N Z J Hist",
			"The Professional geographer : the journal of the Association of American Geographers":"Prof Geogr",
			"New Zealand population review / New Zealand Demographic Society (Inc.)":"N Z Popul Rev",
			"NADA (Salisbury, Zimbabwe)":"NADA",
			"The Nova Scotia historical quarterly":"NS Hist Q",
			"Prose studies":"Prose Stud",
			"New York folklore quarterly":"NY Folkl Q",
			"Prospects":"Prospects",
			"Proteus (Shippensburg, Pa.)":"Proteus",
			"Nachrichten von der Akademie der Wissenschaften in Gottingen. Philologisch-Historische Klasse":"Nachr Akad Wiss Gott Philol Hist Kl",
			"Przeglad orientalistyczny":"Prz Orient",
			"Przeglad zachodni":"Prz Zach",
			"Przeglad historyczny":"Przegl Hist",
			"Przeglad polonijny":"Przegl Pol",
			"Narodonaselenie":"Narodonaselenie",
			"Przeszlosc demograficzna Polski":"Przeszlosc Demograf Pol",
			"Nasza przeszlosc":"Nasza Przeslosc",
			"Publications de la Societe savante d'Alsace et des regions de l'Est. Collection \u0022Recherches et documents.\u0022":"Publ Soc Savante Alsace Reg Est",
			"The Publications of the Thoresby Society":"Publ Thoresby Soc",
			"Publications de la Societe historique et archeologique dans le Limbourg. Limburgs Geschied- en Oudheidkundig Genootschap":"Publ Soc Hist Archeol Limbg",
			"Public law":"Public Law",
			"Publius":"Publius",
			"Nature and system":"Nat Syst",
			"Pulaski County historical review":"Pulaski Cty Hist Rev",
			"Quarterly bulletin of the South African Library = Kwartaalblad van die Suid-Afrikaanse Biblioteek":"Q Bull S Afr Libr",
			"Nationalokonomisk tidsskrift : maanedskrift for samfundssporgsmaal, okonomi og handel":"Nationalokon Tidsskr",
			"National civic review":"Natl Civ Rev",
			"National geographic":"Natl Geogr Mag",
			"Kadmoniyot":"Qadmoniot",
			"Quaderni di merceologia":"Quad Merceol",
			"Quaerendo":"Quaerendo",
			"Quaker history":"Quaker Hist",
			"Queen's quarterly":"Queen's Q",
			"Quellen und Forschungen aus italienischen Archiven und Bibliotheken":"Quellen Forsch Ital Arch Bibl",
			"Quercy recherche":"Quercy Rech",
			"Quimica nova":"Quim Nova",
			"Quinto centenario":"Quinto Cent",
			"Proceedings of the Dorset Natural History and Archaeological Society. Dorset Natural History and Archaeological Society":"Proc Dorset Nat Hist Archeol Soc",
			"Proceedings of the Royal Irish Academy. Section C. Archaeology, Celtic studies, history, linguistics and literature. Royal Irish Academy":"Proc R Ir Acad C Archaeol Celt Stud Hist Linguist Lit",
			"New York Historical Society quarterly. New-York Historical Society":"NY Hist Soc Q",
			"Nachrichten aus dem Institut fur Geschichte der Naturwissenschaften Hamburg":"Nachr Inst Gesch Naturwiss Hamburg",
			"Naturalia Monspeliensia. Serie botanique":"Nat Monspel Ser Bot",
			"Neusser Jahrbuch":"Neuss Jahrb",
			"New Left review":"New Left Rev",
			"Representations (Berkeley, Calif.)":"Representations (Berkeley)",
			"Res publica litterarum":"Res Publica Litt",
			"Revue d'archeologie moderne et d'archeologie generale : RAMAGE":"Rev Archeol Mod Archeol Gen",
			"Mexican studies = Estudios mexicanos":"Mex Stud",
			"Malaga":"Malaga",
			"Revue de la Bibliotheque nationale. Bibliotheque nationale (France)":"Rev Bibl Natl",
			"Revista chilena de historia y geografia":"Rev Chil Hist Geogr",
			"'Iraq (1977)":"Iraq",
			"Istorijski casopis : organ Istorijskog instituta Srpske akademije nauka i umetnosti":"Istor Cas",
			"Istoriia SSSR (Moscow, Russia : 1957)":"Istor SSSR",
			"Landscape":"Landscape",
			"Rhode Island history":"R I Hist",
			"Reales sitios":"R Sitios",
			"Natura":"Natura",
			"Radical history review":"Radic Hist Rev",
			"Naval review (Annapolis, Md.)":"Nav Rev",
			"La Rassegna della letteratura italiana":"Rass Lett Ital",
			"Rassegna storica del Risorgimento : organo della Societa nazionale per la storia del Risorgimento italiano":"Rass Stor Risorgim",
			"Neerlands volksleven":"Neerl Volksleven",
			"Reason":"Reason",
			"Negro history bulletin":"Negro Hist Bull",
			"Neue Heimat":"Neue Heimat",
			"Records of Buckinghamshire, or, Papers and notes on the history, antiquities, and architecture of the county, together with the proceedings of the Architectural and Archaeological Society for the County of Buckingham":"Rec Bucks",
			"Neue politische Literatur":"Neue Polit Lit",
			"Records of the Columbia Historical Society, Washington, D.C":"Rec Columb Hist Soc",
			"Die Neue Rundschau":"Neue Rundsch",
			"Recherches amerindiennes au Quebec":"Rech Amerindien Que",
			"Recherche sociale":"Rech Soc",
			"Neuphilologische Mitteilungen":"Neuphilol Mitt",
			"Nevada Historical Society quarterly (1961)":"Nev Hist Soc Q",
			"Red River Valley historical review":"Red River Val Hist Rev",
			"New American review":"New Am Rev",
			"The Register of the Kentucky Historical Society":"Regist Ky Hist Soc",
			"The New England quarterly":"New Engl Q",
			"New German critique, NGC":"New Ger Crit",
			"The New Hungarian quarterly":"New Hung Q",
			"Renaissance and modern studies":"Renaiss Mod Stud",
			"Renaissance and Reformation":"Renaiss Reform",
			"New literary history":"New Lit Hist",
			"New world (New Orleans, La.)":"New World",
			"Newport":"Newport",
			"History of political economy":"Hist Polit Econ",
			"Revue de l'Est":"Rev Est",
			"Newport history : bulletin of the Newport Historical Society":"Newport Hist",
			"Research studies (Pullman, Wash.)":"Res Stud",
			"Resources for feminist research : RFR = Documentation sur la recherche feministe : DRF":"Resour Fem Res",
			"Niagara frontier":"Niagara Frontier",
			"Majallat Majma' al-Lughah al-'Arabiyah bi-Dimashq":"Rev Acad Arabe Damas",
			"Nice historique":"Nice Hist",
			"Niederdeutsche Mitteilungen / herausgegeben von der Niederdeutschen Arbeitsgemeinschaft zu Lund":"Niederdtsch Mitt",
			"Niederrheinisches Jahrbuch":"Niederhein Jahrb",
			"Revista de archivos, bibliotecas y museos (Madrid, Spain : 1897)":"Rev Arch Bibl Mus",
			"Nigeria and the classics":"Niger Classics",
			"Revue archeologique du centre de la France":"Rev Archeol Centre France",
			"Revista arhivelor":"Rev Arh",
			"Revue d'assyriologie et d'archeologie orientale":"Rev Assyriol Archeol Orient",
			"Revue d'Auvergne":"Rev Auvergne",
			"Nihon shi kenkyu":"Nihonshi Kenkyu",
			"Nineteenth century (Philadelphia, Pa.)":"Ninet Century",
			"Nineteenth-century contexts":"Ninet Century Contexts",
			"Nineteenth-century fiction":"Nineteenth Century Fict",
			"Noesis (Pau, France)":"Noesis",
			"Noordgouw":"Noordgouw",
			"Norsk theologisk tidsskrift":"Nor Teol Tidsskr",
			"Nordic journal of Soviet and East European studies":"Nord J Sov East Eur Stud",
			"Northern history":"North Hist",
			"Northern Scotland":"North Scotl",
			"Northern Virginia heritage":"North Va Herit",
			"Revue belge de philologie et d'histoire. Belgisch tijdschrift voor philologie en geschiedenis":"Rev Belge Philol Hist",
			"Revue du Centre d'etude des pays de l'Est et du Centre national pour l'etude des Etats de l'Est. Brussels (Belgium). Universite libre. Centre d'etude des pays de l'Est":"Rev Cent Etud Pays Est",
			"Revue de Comminges (Pyrenees Centrales)":"Rev Comminges",
			"Revue de Coree":"Rev Coree",
			"The Library":"Library (Lond)",
			"Revue belge d'archeologie et d'histoire de l'art":"Rev Belge Archeol Hist Art",
			"Radical America":"Radic Am",
			"Research in economic history":"Res Econ Hist",
			"Revue d'Allemagne":"Rev Allem",
			"Revista de historia":"Rev Hist (Brazil)",
			"Permian historical annual":"Permian Hist Annu",
			"Revue dromoise":"Rev Dromoise",
			"Revue d'economie politique":"Rev Econ Polit",
			"Revue d'egyptologie":"Rev Egyptol",
			"Northeast African Studies":"Northeast Afr Stud",
			"Revue de l'enseignement philosophique":"Rev Enseign Philos",
			"Northeast folklore":"Northeast Folk",
			"Revista espanola de antropologia americana / Departamento de Antropologia y Etnologia de America":"Rev Esp Antropol Am",
			"Quarterly - Northeastern Nevada Historical Society. Northeastern Nevada Historical Society":"Northeast Nev Hist Soc Q",
			"Revista espanola la de documentacion cientifica":"Rev Esp Doc Cient",
			"Northwest Ohio quarterly":"Northwest Ohio Q",
			"Nouvelle ecole":"Nouv Ec",
			"Revista de estudios extremenos":"Rev Estud Extremenos",
			"Revue d'ethnologie du Quebec":"Rev Ethnol Que",
			"Nouvelles de la republique des lettres (Naples, Italy)":"Nouv Repub Lett",
			"Nouvelle revue du XVIe siecle":"Nouv Rev 16e Siecle",
			"Revue des etudes byzantines":"Rev Etud Byz",
			"La Nouvelle revue des deux mondes":"Nouv Rev Deux Mondes",
			"Revue d'etudes comparatives est-ouest":"Rev Etud Comp Est Ouest",
			"Nova acta Leopoldina : Abhandlungen der Kaiserlich Leopoldinisch-Carolinisch Deutschen Akademie der Naturforscher":"Nova Acta Leopold",
			"Nowe drogi":"Nowe Drogi",
			"Revue des etudes italiennes":"Rev Etud Ital",
			"Nuestra historia":"Nuestra Hist",
			"Revue des etudes juives":"Rev Etud Juives",
			"Revue des etudes latines":"Rev Etud Lat",
			"Nuevos libros / Acuerdo de Cartagena, Junta, Biblioteca":"Nuevos Libros",
			"Revue des etudes slaves":"Rev Etud Slaves",
			"Jaarboek Numaga : gewijd aan heden en verleden van nijmegen en omgeving":"Jaarb Numaga",
			"Numen":"Numen",
			"Revista de fomento social":"Rev Fom Soc",
			"Revue francaise d'histoire du livre":"Rev Fr Hist Livre",
			"Nuova antologia":"Nuova Antologia",
			"Nuova rivista storica":"Nuova Riv Stor",
			"Revue francaise d'histoire d'outre-mer / Societe francaise d'histoire d'outre-mer":"Rev Fr Hist Outre Mer",
			"Objets et mondes : la revue du Musee de l'homme, Museum national d'histoire naturelle":"Objets Mondes",
			"Fuerzas armadas de Venezuela (Caracas, Venezuela : 1971)":"Rev Fuerzas Armadas Venez",
			"Ohio history / Ohio Historical Society":"Ohio Hist",
			"Old English newsletter":"Old Engl Newsl",
			"Revista general de marina":"Rev Gen Mar",
			"The Old Northwest":"Old Northwest",
			"Oldenburgische Familienkunde":"Oldenburg Familienkd",
			"Revue de la Haute-Auvergne":"Rev Haute Auvergne",
			"Omaly sy anio. Hier et aujourd'hui":"Omaly Anio",
			"Revista de la Biblioteca Nacional Jose Marti. Biblioteca Nacional Jose Marti":"Rev Bibl Nac Jose Marti",
			"Ons Amsterdam":"Ons Amst",
			"Ons heem":"Ons Heem",
			"Opusculum":"Opusculum",
			"Das Orchester":"Orchester",
			"Oregon historical quarterly. Oregon Historical Society":"Oreg Hist Q",
			"La Pensee":"Pensee",
			"The Organ":"Organ",
			"La Pensee et les hommes":"Pensee Hommes",
			"Oriens extremus":"Oriens Extremus",
			"Il Pensiero politico":"Pensiero Polit",
			"Periodical (Council on America's Military Past)":"Period Counc Am Mil Past",
			"Oriente Cristiano":"Oriente Crist",
			"Oriente moderno":"Oriente Mod",
			"Ornicar?":"Ornicar",
			"Perspectives in American history":"Perspect Am Hist",
			"Osler Library newsletter":"Osler Libr Newsl",
			"Perspectives in Mexican American studies":"Perspect Mex Am Stud",
			"Osteuropa":"Osteuropa",
			"Philippine quarterly of culture and society":"Philipp Q Cult Soc",
			"Philippine studies":"Philipp Stud",
			"Oxford economic papers":"Oxf Econ Pap",
			"Oxford German studies":"Oxf Ger Stud",
			"Philobiblon":"Philobiblon",
			"Philologus":"Philologus",
			"Philosophia naturalis":"Philos Nat",
			"Revue des etudes grecques":"Rev Etud Grec",
			"Notatki plockie":"Notatki Plockie",
			"Oostvlaamsche zanten":"Oostvlaam Zanten",
			"Postal history journal":"Post Hist",
			"Prace z dejin prirodnich ved":"Pr Dejin Prir Ved",
			"Practica farmaceutica / Ministerul Sanatatii, Directia farmaceutica si a Aparaturii Medicale":"Pract Farm",
			"Precis analytique des travaux. Academie des sciences, belles-lettres et arts de Rouen":"Precis Anal Trav",
			"Presence africaine (Paris, France : 1967)":"Presence Afr",
			"Print quarterly":"Print Q",
			"Problemy istoricheskoi demografii SSSR":"Probl Istor Demogr SSSR",
			"Proceedings of the Botanical Society of the British Isles. Botanical Society of the British Isles":"Proc Bot Soc Br Isles",
			"The Pennsylvania magazine of history and biography":"Pa Mag Hist Biogr",
			"Pacific affairs":"Pac Aff",
			"Philosophy and phenomenological research":"Philos Phenomenol Res",
			"The Philosophical review":"Philos Rev",
			"Philosophy of the social sciences":"Philos Soc Sci",
			"Philosophia":"Philosophia (Mendoza)",
			"Phylon (1960)":"Phylon",
			"La Pie":"Pie",
			"Pioneer America Society transactions : P.A.S.T. Pioneer America Society":"Pioneer Am Soc Trans",
			"Platon":"Platon (Athens)",
			"Plural societies":"Plural Soc",
			"Polish perspectives":"Pol Perspect",
			"The Polish review":"Pol Rev",
			"Pregon (Madrid, Spain)":"Pregon",
			"Presidential studies quarterly":"Pres Stud Q",
			"Political science (Wellington, N.Z.)":"Polit Sci",
			"Polish Western affairs":"Pol West Aff",
			"The Polar record":"Polar Rec (Gr Brit)",
			"Policy studies journal: the journal of the Policy Studies Organization":"Policy Stud J",
			"Presence normande":"Presence Normande",
			"Policy studies review":"Policy Stud Rev",
			"Principe de Viana / Diputacion Foral, Institucion Principe de Viana, Consejo de Cultura de Navarra":"Princ Viana",
			"Princeton history":"Princet Hist",
			"The Princeton University library chronicle":"Princeton Univ Libr Chron",
			"Proceedings of the ... annual Meeting of the Western Society for French History. Western Society for French History. Meeting":"Proc Annu Meet West Soc Fr Hist",
			"Oxford Slavonic papers":"Oxf Slav Pap",
			"Pennsylvania archaeologist":"Pa Archaeol",
			"Pennsylvania folklife":"Pa Folklife",
			"Pennsylvania heritage (1974)":"Pa Herit",
			"Pennsylvania history":"Pa Hist",
			"Pennsylvania Mennonite heritage":"Pa Mennon Herit",
			"The Pacific historian":"Pac Hist",
			"Pacific historical review":"Pac Hist Rev",
			"The Pacific northwesterner":"Pac Northwest",
			"Pacific Northwest quarterly":"Pac Northwest Q",
			"Pacific studies":"Pac Stud",
			"Pacific viewpoint":"Pac Viewp",
			"Politics & society":"Polit Soc",
			"Proceedings of the American Antiquarian Society. American Antiquarian Society":"Proc Am Antiq Soc",
			"Paedagogica historica":"Paedagog Hist",
			"Politics (Kensington, N.S.W.)":"Politics (Syd)",
			"Prometeo (Milan, Italy : 1983)":"Prometeo (Milan)",
			"Political studies":"Polit Stud",
			"Political theory":"Polit Theory",
			"Politische Vierteljahresschrift":"Polit Vierteljahresschr",
			"El Palacio":"Palacio",
			"Politico (Pavia, Italy)":"Politico (Pavia)",
			"Proceedings of the Academy of Political Science":"Proc Acad Polit Sci",
			"Pommern":"Pommern",
			"The Palimpsest":"Palimpsest (Iowa City)",
			"Panhandle-Plains historical review":"Panhand-Plains Hist Rev",
			"Papers on Far Eastern history":"Pap Far East Hist",
			"Panstwo i prawo : organ Zrzeszenia Prawnikow Demokratow w Polsce":"Panstwo Prawo",
			"Papers on French seventeenth century literature":"Pap Fr Seventeenth Century Lit",
			"Papers in Slovene studies":"Pap Slov Stud",
			"Papers of the Bibliographical Society of Canada. Cahiers de la Societe bibliographique du Canada. Bibliographical Society of Canada":"Pap Bibliogr Soc Can",
			"The West Tennessee Historical Society papers. West Tennessee Historical Society":"West Tenn Hist Soc Pap",
			"Papers of the British School at Rome":"Pap Br Sch Rome",
			"La parola del passato":"Parola Passato",
			"Parttorteneti kozlemenyek. Magyar Szocialista Munkaspart. Kozponti Bizottsag. Parttorteneti Intezet":"Parttort Kozl",
			"Passato e presente (Florence, Italy)":"Passato Presente",
			"Patma-banasirakan handes / Haykakan SSR Gitut'yunneri Akademia = Istoriko-filologicheskii zhurnal / Akademiia nauk Armianskoi SSR":"Patma Banasirakan Handes",
			"Patterns of prejudice":"Patterns Prejudice",
			"Peasant studies":"Peasant Stud",
			"Pszichologiai tanulmanyok":"Pszichol Tanulman",
			"Quarterly review (London, England)":"Q Rev",
			"Political science quarterly":"Polit Sci Q",
			"Partisan review (New York, N.Y. : 1936)":"Partis Rev",
			"Revista portuguesa de historia":"Rev Port Hist",
			"Quaderni storici":"Quad Stor",
			"Revue d'histoire de l'Eglise de France":"Rev Hist Eglise Fr",
			"Revue d'histoire litteraire de la France":"Rev Hist Litt Fr",
			"Revue d'histoire maghrebine":"Rev Hist Maghreb",
			"Revista de historia militar":"Rev Hist Mil",
			"Revue d'histoire moderne et contemporaine":"Rev Hist Mod Contemp",
			"Revista de historia naval / Instituto de Historia y Cultura Naval, Armada Espanola":"Rev Hist Naval",
			"Revue d'histoire et de philosophie religieuses":"Rev Hist Philos Relig",
			"Revista de historia americana y argentina":"Rev Hist Am Argent",
			"Revista de historia de la psicologia":"Rev Hist Psicol",
			"Revue de l'histoire des religions":"Rev Hist Relig",
			"Revue d'histoire de l'Amerique francaise":"Rev Hist Am Fr",
			"Revue historique des armees":"Rev Hist Armees",
			"Revista de Indias":"Rev Indias",
			"Revue historique de Bordeaux et du departement de la Gironde":"Rev Hist Bordeaux Dep Gironde",
			"Revista de instituciones europeas":"Rev Inst Eur",
			"Revista de historia canaria":"Rev Hist Canaria",
			"Revista do Instituto Historico e Geographico Brazileiro (1906)":"Rev Inst Hist Geogr Bras",
			"Revue de l'Institut Napoleon (Paris, France : 1954)":"Rev Inst Napoleon",
			"Revue d'histoire de la deuxieme guerre mondiale":"Rev Hist Deuxieme Guerre Mond",
			"Revue internationale de philosophie":"Rev Int Philos",
			"Islenha":"Rev Islenha",
			"Revue des langues romanes":"Rev Lang Rom",
			"La Revue du Louvre et des musees de France":"Rev Louvre Mus Fr",
			"Revue de metaphysique et de morale (Paris, France : 1945)":"Rev Metaphys Morale",
			"Revista mexicana de ciencias politicas y sociales":"Rev Mex Cienc Polit Soc",
			"Revista del Museo Nacional. Museo Nacional (Peru)":"Rev Mus Nac",
			"Revue du Nord":"Rev Nord",
			"Revue numismatique":"Rev Numis",
			"Revue de l'Occident musulman et de la Mediterranee":"Rev Occident Musulman Mediterr",
			"Revue. Palais de la decouverte (Paris, France)":"Rev Palais Decouv",
			"Revue de Pau et du Bearn":"Rev Pau Bearn",
			"Revue de philologie, de litterature et d'histoire anciennes":"Rev Philol Litt Hist Anc",
			"Philippine social sciences and humanities review":"Philipp Soc Sci Humanit Rev",
			"Revue philosophique de Louvain":"Rev Philos Louv",
			"Revue des questions scientifiques":"Rev Quest Sci",
			"The Review of radical political economics":"Rev Radic Polit Econ",
			"Revista/review interamericana":"Rev Rev Interam",
			"Revue roumaine d'histoire":"Rev Roum Hist",
			"Revue de la Saintonge et de l'Aunis":"Rev Saintonge Aunis",
			"Revue des sciences humaines":"Rev Sci Hum",
			"Revue des sciences morales & politiques : travaux de l'Academie des sciences morales et politiques":"Rev Sci Morales Polit",
			"Revue des sciences philosophiques et theologiques":"Rev Sci Philos Theol",
			"Revue des sciences sociales de la France de l'Est":"Rev Sci Soc Fr Est",
			"Revista de la Sociedad Bolivariana de Venezuela. Sociedad Bolivariana de Venezuela":"Rev Soc Bolivar Venez",
			"Revista da Sociedade Brasileira de Historia da Ciencia":"Rev Soc Bras Hist Cienc",
			"Review of social economy":"Rev Soc Econ",
			"Voenno-istoricheskii zhurnal":"Voen Istor Zh",
			"Vojno-istoriski glasnik":"Vojnois Glas",
			"Volkskunde (Amsterdam, Netherlands)":"Volkskunde",
			"Voprosy istorii (Moscow, Russia : 1945)":"Vopr Istor",
			"Voprosy istorii estestvoznaniia i tekhniki (Institut istorii estestvoznaniia i tekhniki (Akademiia nauk SSSR))":"Vopr Istor Estestvozn Tekh",
			"Revista de istorie":"Rev Istor",
			"Revista de occidente (Madrid, Spain : 1923)":"Rev Occidente",
			"The review of the Polish Academy of Sciences. Polska Akademia Nauk":"Rev Pol Acad Sci",
			"Revue historique (Paris, France)":"Rev Hist (Paris)",
			"Vermont history":"Vt Hist",
			"Rheinisches Museum fur Philologie":"Rhein Mus Philol",
			"Rudolstadter Heimathefte":"Rudolstaedter Heimath",
			"Rutland record : journal of the Rutland Record Society":"Rutland Rec",
			"Monuments historiques : Mh":"Monum Hist",
			"Revue d'histoire economique et sociale":"Rev Hist Econ Soc",
			"Revue des societes savantes de Haute-Normandie":"Rev Soc Savantes Haute Normandie",
			"Vermont history news":"Vt Hist News",
			"Revue du Tarn":"Rev Tarn",
			"Revue des travaux de l'Academie des sciences morales et politiques et comptes rendus de ses seances":"Rev Trav Acad Sci Morales Polit C R Seances",
			"West Virginia history":"W Va Hist",
			"Revista universitaria":"Rev Univ",
			"Revue de l'Universite de Bruxelles":"Rev Univ Brux",
			"War & society":"War Soc",
			"Revue du Vivarais":"Rev Vivarais",
			"The Washington quarterly":"Wash Q",
			"The Welsh history review. Cylchgrawn hanes cymru":"Welsh Hist Rev",
			"Rhodesiana":"Rhodesiana",
			"Richmond County history":"Richmond Cty Hist",
			"Wen wu (1959)":"Wen Wu",
			"Rig":"Rig",
			"Wereld en Zending":"Wereld Zending",
			"Rinascimento (Florence, Italy)":"Rinascimento",
			"The Western Canadian journal of anthropology":"West Can J Anthropol",
			"West European politics":"West Eur Polit",
			"Western folklore":"West Folk",
			"Rivista di estetica":"Riv Estet",
			"Rivista di filologia e d'istruzione classica":"Riv Filol Istruz Classica",
			"Rivista di filosofia":"Riv Filos",
			"Rivista internazionale di scienze sociali":"Riv Int Sci Sociali",
			"The Western humanities review":"West Hum Rev",
			"Rivista marittima":"Riv Maritt",
			"Rivista di meteorologia aeronautica":"Riv Meteorol Aeronaut",
			"Western Illinois regional studies":"West Ill Reg Stud",
			"Western journal of speech communication : WJSC":"West J Speech Commun",
			"The Western Pennsylvania historical magazine":"West Pa Hist Mag",
			"Rivista di psicologia sociale e Archivio italiano di psicologia generale e del lavoro":"Riv Psicol Soc Arch Ital Psicol Gen",
			"The Western political quarterly":"West Polit Q",
			"Western states Jewish history":"West States Jew Hist",
			"Rivista rosminiana di filosofia e di cultura":"Riv Rosmin Filos Cult",
			"Rivista storica calabrese":"Riv Stor Calabr",
			"Western states Jewish historical quarterly":"West States Jew Hist Q",
			"Rivista di storia della chiesa in Italia":"Riv Stor Chiesa Ital",
			"Rivista di storia della filosofia (Milan, Italy : 1984)":"Riv Stor Filos",
			"Rivista storica italiana":"Riv Stor Ital",
			"Rivista di studi classici":"Riv Studi Class",
			"Rivista degli studi orientali":"Riv Studi Orient",
			"Wetenschappelijke tijdingen":"Wet Tijd",
			"The Rocky Mountain social science journal":"Rocky Mt Soc Sci J",
			"Roczniki filozoficzne. Annales de philosophie":"Rocz Filoz",
			"Wiener Beitrage zur Geschichte der Neuzeit":"Wien Beitr Gesch Neuzeit",
			"Roczniki humanistyczne":"Rocz Humanist",
			"Wiener Geschichtsblatter / herausgegeben vom Verein fur Geschichte der Stadt Wien":"Wien Geschichtsbl",
			"Romische historische Mitteilungen":"Rom Hist Mitt",
			"Wiener Zeitschrift fur die Kunde des Morgenlandes":"Wien Z Kunde Morgenl",
			"Romance notes":"Roman Notes",
			"The William and Mary quarterly":"William Mary Q",
			"Romantisme":"Romantisme",
			"The Rostrum":"Rostrum",
			"Rural Africana":"Rural Afr",
			"Wisconsin magazine of history":"Wis Mag Hist",
			"Suid-Afrikaanse historiese joernaal / Die Suid-Afrikaanse Historiese Vereniging = South African historical journal / The South African Historical Society":"S Afr Hist J",
			"Wissenschaftliche Zeitschrift der Ernst-Moritz-Arndt-Universitat, Greifswald. Gesellschaftswissenschaftliche Reihe":"Wiss Z Ernst Moritz Arndt Univ Ges Sprachwiss",
			"The South African journal of economics. Suid-afrikaanse tydskrif vir ekonomie":"S Afr J Econ",
			"The South African journal of economic history : [journal of the Economic History Society of Southern Africa]":"S Afr J Econ Hist",
			"South Carolina history illustrated":"S C Hist Illus",
			"South Dakota historical collections":"S D Hist Collect",
			"Wolfenbutteler Renaissance Mitteilungen":"Wolfenbutteler Renaiss Mitt",
			"SECOLAS annals : journal of the Southeastern Council on Latin American Studies. Southeastern Council on Latin American Studies":"SECOLAS Ann",
			"Saalburg-Jahrbuch":"Saalburg Jahrb",
			"Saeculum":"Saeculum",
			"The Women's annual":"Womens Annu",
			"Sage (Atlanta, Ga.)":"Sage",
			"Women's studies international forum":"Womens Stud Int Forum",
			"Saisons d'Alsace":"Saisons Alsace",
			"Working papers magazine":"Work Pap Mag",
			"Working papers for a new society":"Work Pap New Soc",
			"World archaeology":"World Archaeol",
			"World politics":"World Polit",
			"Wythe County historical review / Wythe County Historical Society":"Wythe Cty Hist Rev",
			"Xaloc":"Xaloc",
			"The Yale University library gazette. Yale University. Library":"Yale Univ Libr Gaz",
			"Revue de l'Universite d'Ottawa. University of Ottawa":"Rev Univ Ottawa",
			"South Carolina historical magazine":"S C Hist Mag",
			"Yad Vashem studies":"Yad Vashem Stud Eur Jew Catastrophe Resist",
			"Warwickshire history":"Warwickshire Hist",
			"The Western historical quarterly":"West Hist Q",
			"Rivista militare":"Riv Mil",
			"Yearbook of German-American studies":"Yearb Ger Am Stud",
			"Oudheidkundige mededeelingen van het Rijksmuseum van Oudheden te Leiden = Nuntii ex Museo Antiquario Leidensi":"Oudheidkd Meded Rijksmus Oudheiden Leiden",
			"Sbornik archivnich praci":"Sb Arch Pr",
			"Zeitschrift fur bayerische Landesgeschichte":"Z Bayer Landesgesch",
			"Scandinavian journal of history":"Scand J Hist",
			"Zeitschrift fur Geschichte der Arabisch-Islamischen Wissenschaften":"Z Gesch Arab Islam Wiss",
			"Schaffhauser Beitrage zur vaterlandischen Geschichte":"Schaffhauser Beitr Vaterl Gesch",
			"Il Veltro":"Veltro",
			"Vestnik Moskovskogo universiteta. Seriia VIII: Istoriia. Moskovskii gosudarstvennyi universitet im. M.V. Lomonosova":"Vestn Mosk Univ Ser 8 Istor",
			"New South (Atlanta, Ga.)":"New South",
			"Nigeria magazine":"Niger Mag",
			"Overijssel (Enschede, Netherlands)":"Overijssel",
			"Atlantis (Montreal, Quebec)":"Atlantis (Montr)",
			"Civilisations":"Civilisations",
			"Atti e memorie - Deputazione di storia patria per le antiche provincie modenesi. Deputazione di storia patria per le antiche provincie modenesi":"Atti Mem Deput Stor Patria Antiche Prov Modenesi",
			"Salisbury medical bulletin":"Salisbury Med Bull",
			"Yearbook of population research in Finland = Vaestontutkimuksen vuosikirja":"Yearb Popul Res Finl",
			"Salmagundi (Saratoga Springs, N.Y.)":"Salmagundi",
			"Yod":"Yod",
			"Samtiden":"Samtiden",
			"York state tradition":"York State Trad",
			"San Jose studies":"San Jose Stud",
			"Santiago / [Universidad de Oriente]":"Santiago",
			"Zeitschrift des Aachener Geschichtsvereins. Aachener Geschichtsverein":"Z Aachener Geschichtsver",
			"Sapienza":"Sapienza",
			"Saskatchewan history":"Sask Hist",
			"Zeitschrift fur agyptische sprache und altertumskunde":"Z Aegypt Sprach Altertumskd",
			"Zeitschrift fur allgemeine Wissenschaftstheorie. Journal for general philosophy of science":"Z Allg Wissenschaftstheor",
			"Sbornik Narodniho muzea v Praze. Rada C, Literarni historie = Acta Musei Nationalis Pragae. Series C, Historia litterarum":"Sb Nar Muz Pr Rada C Lit Hist",
			"Zeitschrift fur Bevolkerungswissenschaft":"Z Bevolkerungswiss",
			"Sbornik Narodniho musea v Praze. A, Historicky = Acta Musei Nationalis Prague. A, Historia":"Sb Nar Muz Praze Rada A Hist",
			"Zeitschrift fur deutsches Alterthum und deutsche Litteratur":"Z Dtsch Altert Dtsch Lit",
			"Zeitschrift der Deutschen Morgenlandischen Gesellschaft":"Z Dtsch Morgenl Ges",
			"The Scandinavian economic history review / [the Scandanavian Society for Economic and Social History and Historical Geography]":"Scand Econ Hist Rev",
			"Scandinavian population studies":"Scand Popul Stud",
			"ZFSL, Zeitschrift fur franzosische Sprache und Literatur":"Z Fr Spr Lit",
			"Zeitschrift der Gesellschaft fur Schleswig-Holsteinische Geschichte. Gesellschaft fur Schleswig-Holsteinische Geschichte":"Z Ges Schleswig Holstein Gesch",
			"Scandia":"Scandia",
			"The School science review":"Sch Sci Rev",
			"Zeitschrift fur Geschichtswissenschaft":"Z Geschichtswiss",
			"Scheidewege":"Scheidewege",
			"Zeitschrift fur Heereskunde":"Z Heereskd",
			"Schiff und Zeit":"Schiff Zeit",
			"Zeitschrift fur historische Forschung":"Z Hist Forsch",
			"Schriften zur Geschichte und Kultur des alten Orients":"Schr Gesch Kult Alten Orients",
			"Zeitschrift des Historischen Vereins fur Schwaben. Historischer Verein fur Schwaben":"Z Hist Ver Schwaben Neuburg",
			"Schweizer Monatshefte":"Schweiz Monatsh",
			"Zeitschrift des Historischen Vereines fur Steiermark":"Z Hist Ver Steiermark",
			"Zeitschrift fur Kirchengeschichte":"Z Kirchengesch",
			"Zeitschrift fur Kunstgeschichte":"Z Kunstgesch",
			"Sciences et avenir":"Sci Avenir",
			"Zeitschrift fur Papyrologie und Epigraphik":"Z Papyrologie Epigraphik",
			"Zeitschrift fur philosophische Forschung":"Z Philos Forsch",
			"Sciences et techniques en perspective":"Sci Tech Perspect",
			"Z pola walki":"Z Pola Walki",
			"Scottish educational review":"Scott Edu Rev",
			"Zeitschrift fur Politik":"Z Polit",
			"The Scottish historical review":"Scott Hist Rev",
			"Zeitschrift fur Religions- und Geistesgeschichte":"Z Relig Geistesgesch",
			"Scottish journal of political economy":"Scott J Polit Econ",
			"Zeitschrift fur romanische Philologie":"Z Rom Philol",
			"Scripta minora Regiae Societatis humaniorum litterarum Lundensis = Studier / utg. av Kungl. Humanistiska Vetenskapssamfundet i Lund":"Scr Minora",
			"Zeitschrift der Savigny-Stiftung fur Rechtsgeschichte. Germanistische Abteilung":"Z Savigny Stift Rechtsgesch Ger Abt",
			"Zeitschrift des Vereins fur Lubeckische Geschichte und Altertumskunde. Verein fur Lubeckische Geschichte und Altertumskunde":"Z Ver Lubeck Gesch Altertumskd",
			"Zeitschrift fur Wurttembergische Landesgeschichte":"Z Wurttemb Landesgesch",
			"Zaragoza (Zaragoza (Spain))":"Zaragoza",
			"Sefarad":"Sefarad",
			"Senckenbergiana biologica":"Senckenb. Biol.",
			"Senefiance":"Senefiance",
			"Seria filologia rosyjska / Uniwersytet im. Adama Michiewicza w Poznaniu, Wydzial Filologiczny":"Ser Filol Ros",
			"Zbornik za istoriju":"Zb Istor",
			"Zbornik za zgodovino naravoslovja in tehnike = History reviews, science and technology / Slovenska matica v Ljubljani":"Zb Zgodovino Naravoslovja Teh",
			"Survival":"Survival (Lond)",
			"Zeitgeschichte":"Zeitgesch",
			"Zentralasiatische Studien":"Zentralasiat Stud",
			"Shakai keizai shigaku / Shakai Keizai Shigakkai":"Shakai Keizai Shigaku",
			"Zeszyty historyczne (Paris, France)":"Zest Hist",
			"Shakespeare studies":"Shakespeare Stud",
			"Jinbun (Nihon Jinbun Kagakkai)":"Zinbun",
			"Zion":"Zion",
			"Ziva antika. Antiquite vivante":"Ziva Antika",
			"Shiso":"Shiso",
			"Shevut":"Shvut",
			"Zurcher taschenbuch ... hrsg. mit unterstutzung der Antiquarischen gesellschaft von einer gesellschaft zurcherischer geschichtsfreunde ...":"Zur Taschenb",
			"Zwingliana : Mitteilungen zur Geschichte Zwinglis der Reformation":"Zwingliana",
			"Simon Wiesenthal Center annual":"Simon Wiesenthal Cent Annu",
			"VDI-Berichte":"VDI Ber",
			"Virginia cavalcade":"Va Cavalcade",
			"Virginia law review":"Va Law Rev",
			"The Virginia magazine of history and biography":"Va Mag Hist Biogr",
			"The Virginia quarterly review":"Va Q Rev",
			"Verhandlungen der Zoologisch-Botanischen Gesellschaft in Wien. Zoologisch-Botanische Gesellschaft in Wien":"Verh Zool Bot Ges Wien",
			"Verslagen en mededelingen - Koninklijke Academie voor Nederlandse Taal- en Letterkunde. Koninklijke Academie voor Nederlandse Taal- en Letterkunde":"Versl Meded K Viaam Acad Taal Lett",
			"Vestnik drevnei istorii. Journal of ancient history":"Vestn Drevnej Istor (Moskva)",
			"Schweizerische Zeitschrift fur Geschichte. Revue suisse d'histoire. Rivista storica svizzera":"Schweiz Z Gesch",
			"Zeitschrift der Savigny-Stiftung fur Rechtsgeschichte. Kanonistische Abteilung":"Z Savigny Stift Rechtsgesch Kanon Abt",
			"Sbornik praci Filosoficke fakulty brnenske university. C, Rada historicka":"Sb Pr Filos Fak Brnenske Univ Rada Hist",
			"Penelope (Paris, France)":"Penelope",
			"Il Ponte":"Ponte",
			"Viator":"Viator",
			"The Victorian historical journal":"Vic Hist J",
			"The Southwestern historical quarterly":"Southwest Hist Q",
			"Textual practice":"Textual Pract",
			"Tennessee historical quarterly":"Tenn Hist Q",
			"Tel Aviver Jahrbuch fur deutsche Geschichte / herausgegeben vom Institut fur Deutsche Geschichte":"Tel Aviver Jahrb Dtsch Gesch",
			"Technik Geschichte":"Technikgeschichte",
			"Singapore libraries":"Singap Libr",
			"Sitzungsberichte der Heidelberger Akademie der Wissenschaften, Mathematisch-Naturwissenschaftliche Klasse":"Sitzungsber Heidelb Akad Wiss Math Naturwiss Kl",
			"The Sixteenth century journal":"Sixt Century J",
			"Slaski kwartalnik historyczny Sobotka / Wroclawskie Towarzystwo Milosnikow Historii":"Slaski Kwat Hist Sabotka",
			"Slavonic and East European review":"Slav East Eur Rev",
			"Slavery & abolition":"Slavery Abol",
			"Slavic review":"Slavic Rev",
			"Slovenska archivistika":"Slov Arch",
			"Slovansky prehled":"Slov Prehl",
			"Smithsonian studies in history and technology. Smithsonian Institution":"Smithson Stud Hist Technol",
			"The Society of Malawi journal. Society of Malawi (Historical and Scientific)":"Soc Malawi J",
			"Social science history":"Soc Sci Hist",
			"The Social science journal":"Soc Sci J",
			"Societa e storia":"Soc Stor",
			"Past & present":"Past Present",
			"Societas":"Societas",
			"SA. Sociological analysis":"Sociol Anal",
			"Philosophy (London, England)":"Philosophy",
			"Rendezvous":"Rendezvous (Buffalo)",
			"Sotahistoriallinen aikakauskirja":"Sotahist Aikak",
			"Sotsiologicheskie issledovaniia":"Sotsiol Issled",
			"Veterinar-medizinische Nachrichten":"Vet Med Nachr",
			"Source (New York, N.Y. : 1981)":"Source Notes Hist Art",
			"South Asia research":"South Asia Res",
			"The South Atlantic quarterly":"South Atl Q",
			"The Victorian historical magazine":"Vic Hist Mag",
			"Southern California law review":"South Calif Law Rev",
			"The Victorian newsletter":"Vic Newsl",
			"Victorian periodicals newsletter":"Vic Period Newsl",
			"Southern exposure":"South Expos",
			"Southern folklore quarterly":"South Folk Q",
			"Victorian veterinary proceedings / Australian Veterinary Association (Victorian Division)":"Vic Vet Proc",
			"Southern history":"South Hist",
			"Vie et langage":"Vie Lang",
			"Southern Indian studies":"South Indian Stud",
			"Vierteljahrshefte fur Zeitgeschichte":"Vierteljahrsh Zeitgesch",
			"Southern studies":"South Stud",
			"Southeastern Europe. L'Europe du Sud-Est":"Southeast Eur",
			"Southwest review":"Southwest Rev",
			"Vitae scholasticae":"Vitae Scholasticae",
			"The Urban review":"Urban Rev",
			"Urban studies (Edinburgh, Scotland)":"Urban Stud",
			"Urbi":"Urbi",
			"Utah historical quarterly":"Utah Hist Q",
			"Utopian studies":"Utop Stud",
			"Sovetskaia arkhitektura (Kommunisticheskaia akademiia (Soviet Union). Sektsiia sotsrasselenia i zhilishchno-bytogo stroitel'stvo)":"Sov Arkh",
			"Sovetskaia etnografiia / Akademiia nauk SSSR i Narodnyi komissariat prosveshcheniia RSFSR":"Sov Etnogr",
			"Soviet Jewish affairs / IJA, Institute of Jewish Affairs, in association with the World Jewish Congress":"Sov Jew Aff",
			"Thalassia Salentina":"Thalassia Salentina",
			"Soviet studies":"Sov Stud",
			"Soviet studies in history":"Sov Stud Hist",
			"Spagna contemporanea":"Spagna Contemp",
			"Texana":"Texana",
			"Terrae incognitae":"Terr Incogn",
			"Tequesta":"Tequesta",
			"Tennessee studies in literature":"Tenn Stud Lit",
			"Technology (Elmsford, N.Y.)":"Technology",
			"Teachers College record":"Teach Coll Rec",
			"Tampa Bay history":"Tampa Bay Hist",
			"Szazadok":"Szazadok",
			"Synthese":"Synthese",
			"Southern California quarterly":"South Calif Q",
			"Texas studies in literature and language":"Texas Stud Lit Lang",
			"Histoire sociale. Social history":"Histoire Soc",
			"Sovetskoe gosudarstvo i pravo":"Sov Gos Pravo",
			"Special collections":"Spec Collect",
			"Si yu yan":"Si Yu Yan",
			"Theatre survey":"Theatre Surv",
			"Theologiai szemle":"Theol Sz",
			"Theory and society":"Theory Soc",
			"The Thomist":"Thomist",
			"Spiegel historiael":"Spieg Hist",
			"Tibet news review":"Tibet News Rev",
			"Spinner (New Bedford, Mass.)":"Spinner",
			"Tidsskrift for rettsvidenskap":"Tidsskr Rettsvitenskap",
			"Tidsskrift for samfunnsforskning":"Tidsskr Samfunnsforsk",
			"Spirales":"Spirales",
			"Spisanie na Bulgarskata akademiia na naukite. Bulgarska akademiia na naukite":"Spis Blg Akad Nauk",
			"Tijdschrift voor geschiedenis (1920)":"Tijdschr Geschied",
			"Stadion":"Stadion",
			"Stadion (Cologne, Germany)":"Stadion (Koln)",
			"Stanford French review":"Stanford Fr Rev",
			"Tijdschrift voor philosophie":"Tijdschr Filos",
			"Stanovnistvo":"Stanovnistvo",
			"Timeline (Columbus, Ohio)":"Timeline",
			"The state of Black America. National Urban League":"State Black Am",
			"Sterkiana":"Sterkiana",
			"Tiroler Heimat":"Tirol Heim",
			"Stimmen der Zeit":"Stimmen Zeit",
			"Strategy & tactics (Cambria, Calif.)":"Strategy Tactics",
			"Tiroler heimatblatter : Zeitschrift fur Geschichte, Natur und Volkskunde / herausgegeben vom Verein fur Heimatschutz und Heimatpflege in Tirol":"Tirol Heimatbl",
			"Strenna storica bolognese":"Strenna Stor Bolognese",
			"Studies in the American renaissance":"Stud Am Renaiss",
			"Studies in Burke and his time":"Stud Burke Time",
			"The Torah u-madda journal":"Torah U Madda J",
			"Studia Cartesiana":"Stud Cartesiana",
			"Torteneti statisztikai tanulmanyok / Kozponti Statisztikai Hivatal Konyvtara, Magyar Orszagos Leveltar":"Tort Stat Tanulm",
			"Tortenelmi szemle":"Tortenelmi Sz",
			"Touchstone (Nashville, Tenn.)":"Touchstone (Nashv)",
			"T'ung pao. T'oung pao":"Toung Pao",
			"Studii clasice":"Stud Cl",
			"La tourbe des philosophes : revue d'etudes alchimiques":"Tourbe Philos",
			"Studia Comeniana et historica":"Stud Comeniana Hist",
			"Tradition (Rabbinical Council of America)":"Tradition",
			"Transactions of the Royal Historical Society":"Trans R Hist Soc",
			"Trans-action":"Trans Action",
			"Studies in eighteenth-century culture":"Stud Eighteenth Cent Cult",
			"Studies in English literature":"Stud Engl Lit",
			"Studies in European thought":"Stud Eur Thought",
			"Transactions - Bristol and Gloucestershire Archaeological Society. Bristol and Gloucestershire Archaeological Society":"Trans Bristol Glos Archaeol Soc",
			"Studia filozoficzne":"Stud Filoz",
			"Transactions of the Cambridge Bibliographical Society":"Trans Camb Bibliogr Soc",
			"Studies in history":"Stud Hist (Sahibabad)",
			"Studia islamica":"Stud Islam",
			"Studia Leibnitiana":"Stud Leibnitiana",
			"Studia i materialy z dziejow nauki polskiej":"Stud Mater Dziejow Nauk Pol",
			"Essex archaeology and history : the transactions of the Essex Archaeological Society":"Trans Essex Archaeol Soc",
			"Studies in medieval culture":"Stud Mediev Cult",
			"Studien und Mitteilungen zur Geschichte des Benediktiner-Ordens und seiner Zweige":"Stud Mitt Gesch Benediktinerorden",
			"Studia neophilologica":"Stud Neophilol",
			"Studia papyrologica":"Stud Papyrol",
			"Studies in romanticism":"Stud Romanticism",
			"Transactions of the Illinois State Academy of Science. Illinois State Academy of Science":"Trans Ill State Acad Sci",
			"Studia Rosenthaliana":"Stud Rosenthaliana",
			"Jewish historical studies : transactions of the Jewish Historical Society of England":"Trans Jew Hist Soc Engl",
			"Transactions - The Leicestershire Archaeological and Historical Society. Leicestershire Archaeological and Historical Society":"Trans Leicester Archaeol Hist Soc",
			"Transactions and proceedings of the American Philological Association. American Philological Association":"Trans Proc Am Philol Assoc",
			"Transactions and report / Liverpool Medical Institution. Liverpool Medical Institution":"Trans Rep Liverp Med Inst",
			"Trends in history":"Trends Hist",
			"The Turnbull Library record":"Turnbull Libr Rec",
			"Turun historiallinen arkisto":"Turun Hist Ark (Finl)",
			"Tohogaku":"Tohogaku",
			"Toyoshi kenkyu / [Toyoshi Kenkyukai]":"Toyoshi Kenkyu",
			"Transactions (English Ceramic Circle)":"Trans Engl Ceram Circle",
			"Transactions of the Lancashire and Cheshire Antiquarian Society. Lancashire and Cheshire Antiquarian Society":"Trans Lancaster Cheshire Antiq Soc",
			"Studies in the social sciences (West Georgia College)":"Stud Soc Sci West Ga Coll",
			"Studies on Voltaire and the eighteenth century / edited by Theodore Besterman":"Stud Voltaire 18th Century",
			"University of Edinburgh journal":"Univ Edinb J",
			"Studime historike":"Studime Hist",
			"Svenska Linnesallskapets arsskrift = Yearbook of the Swedish Linnaeus Society":"Sven Linnesallskap Arsskr",
			"Wissenschaftliche Zeitschrift. Gesellschafts- und sprachwissenschaftliche Reihe (Karl-Marx-Universitat Leipzig)":"Wiss Z Karl Marx Univ Leipzig Ges Sprachwiss",
			"Zeitschrift fur Ostforschung":"Z Ostforsch",
			"Revue de l'Avranchin et du pays de Granville":"Rev Avranchin Pays Granville",
			"Revue nouvelle (Brussels, Belgium)":"Rev Nouv",
			"Studies in Scottish literature":"Stud Scott Lit",
			"Studies in Soviet thought":"Stud Sov Thought",
			"Studi storici":"Stud Stor",
			"Udim":"Udim",
			"Studi francesi":"Studi Fr",
			"Studi italiani di filologia classica":"Studi Ital Filol Cl",
			"The Ukrainian quarterly":"Ukr Q",
			"Studi veneziani":"Studi Veneziani",
			"Studia (Lisbon, Portugal)":"Studia",
			"Studies":"Studies",
			"Unitas (Helsinki, Finland : English edition)":"Unitas",
			"Studium":"Studium",
			"Study sessions - Canadian Catholic Historical Association. Canadian Catholic Historical Association":"Study Sess Can Cathol Hist Assoc",
			"Suchasnist'":"Sucasnist",
			"The Sunday times magazine":"Sunday Times Magazine",
			"Unsere Heimat":"Unsere Heim",
			"Urban geography":"Urban Geogr",
			"Urban history review. Revue d'histoire urbaine":"Urban Hist Rev",
			"Svensk tidskrift (Uppsala, Sweden)":"Sven Tidskr",
			"The Swedish-American historical quarterly / Swedish Pioneer Historical Society":"Swed Am Hist Q",
			"Urban history yearbook":"Urban Hist Yearb",
			"Syesis":"Syesis",
			"The Urban League review. National Urban League. Research Dept":"Urban Leag Rev",
			"Symbolae Osloenses / auspiciis Societatis Graeco-Latinae":"Symb Oslo",
			"Universitas":"Universitas (Stuttg)",
			"Third Republic = Troisieme Republique":"Third Repub",
			"Wijsgerig perspectief op maatschappij en wetenschap":"Wijsgerig Perspect Maatsch Wet",
			"Voprosy istorii KPSS (Moscow, Russia)":"Vopr Istor KPSS",
			"Revue de l'Academie polonaise des sciences. Polska Akademia Nauk":"Rev Acad Pol Sci",
			"Revista de historia":"Rev Hist (Arg)",
			"Revue de l'enseignement superieur":"Rev Enseign Super",
			"Revista de dialectologia y tradiciones populares / Consejo Superior de Investigaciones Cientificas, Instituto Antonio de Nebrija, Seccion de Tradiciones Populares":"Rev Dialoctol Tradiciones Pop (Madrid)",
			"Wissenschaftliche Zeitschrift der Humboldt-Universitat zu Berlin. Gesellschafts- und sprachwissenschaftliche Reihe":"Wiss Z Humboldt Univ Berl (Ges Sprachwiss)",
			"Universitas (University of Ghana)":"Universitas (Ghana)",
			"Ukrains'kyi istorychnyi zhurnal":"Ukr Istor Z",
			"University of Wyoming publications (Laramie, Wyo. : 1935)":"Univ Wyo Publ",
			"Wissenschaftliche Zeitschrift der Wilhelm-Pieck-Universitat Rostock. Gesellschafts- und sprachwissenschaftliche Reihe":"Wiss Z Wilhelm Pieck Univ Rostock Ges Sprachwiss",
			"Soviet Union. Union sovietique":"Sov Union",
			"Archivio della Societa romana di storia patria":"Arch Soc Rom Stor Patria",
			"Lychnos : Lardomshistoriska samfundets arsbok = annual of the Swedish History of Science Society":"Lychnos Lardomshist Samf Arsb",
			"Dh : bulletin d'information / Societe de demographie historique":"Demogr Hist Bull Inf Soc",
			"Impulse":"Impulse (Sydney)",
			"Jahrbuch fur brandenburgische Landesgeschichte":"Jahrb Brandenbg Landesgesch",
			"PS":"PS (Wash DC)",
			"Bulletin de la Classe des lettres et des sciences morales et politiques. Academie royale des sciences, des lettres et des beaux-arts de Belgique. Classe des lettres et des sciences morales et politiques":"Bull Cl Lett Sci Morales Polit",
			"al-'Arabi":"Al-Arabi",
			"Archaeology":"Archaeology",
			"Abhandlungen und Berichte (Deutsches Museum (Germany))":"Abh Ber Dtsch Mus",
			"Essays and studies (London, England : 1950)":"Essays Stud (Lond)",
			"Etudes anglaises (Periodical)":"Etud Angl",
			"Europe; revue litteraire mensuelle":"Europe",
			"Hampshire : the county magazine":"Hampshire",
			"Historie (Arhus, Denmark)":"Historie (Arhus)",
			"History (Historical Association (Great Britain))":"History (Lond)",
			"Library review. Great Britain. Forestry Commission":"Libr Rev (Lond)",
			"Bulletin municipal officiel de la ville de Marseille":"Bull Munic Off Ville Mars",
			"Memoires de l'Academie des sciences, inscriptions et belles-lettres de Toulouse":"Mem Acad Sci Inscr B-Lett Toulouse",
			"Studies in church history (Chicago, Ill.)":"Stud Chur Hist",
			"Transport history":"Trans Hist",
			"Wissenschaftliche Zeitschrift der Friedrich-Schiller-Universitat Jena. Gesellschafts- und sprachwissenschaftliche Reihe":"Wiss Z Friedrich Schiller Univ Jena Ges Sprachwiss",
			"Studia i materialy z dziejow nauki polskiej. Seria B: Historia nauk biologicznych i medycznych":"Stud Mater Dziej Nauk Pol Ser B",
			"Studi di filologia italiana : bulletino dell' Accademia della Crusca":"Studi Filol Ital",
			"Dialogue":"Dialogue Can Philos Assoc",
			"Romania":"Romania",
			"American politics quarterly":"Am Polit Q",
			"Verslagen en mededelingen van de Koninklijke Vlaamse Academie voor Taal- en Letterkunde. Koninklijke Vlaamse Academie voor Taal- en Letterkunde":"Versl Meded K Vlaam Acad Taal Lett",
			"The Journal of general education":"J Gen Educ",
			"The Catholic historical review":"Cathol Hist Rev",
			"The Educational forum":"Educ Forum",
			"Canadian public policy. Analyse de politiques":"Can Public Policy",
			"Holocaust and genocide studies":"Holocaust Genocide Stud",
			"Journal of the American Academy of Religion. American Academy of Religion":"J Am Acad Relig",
			"Cross currents (Ann Arbor, Mich.)":"Cross Curr (Ann Arbor MI)",
			"Espace, populations, societes":"Espace Popul Soc",
			"Journal of historical geography":"J Hist Geogr",
			"International journal of urban and regional research":"Int J Urban Reg Res",
			"The journal of economic history":"J Econ Hist",
			"Zambezia":"Zambezia",
			"The International journal of African historical studies":"Int J Afr Hist Stud",
			"Journal of American ethnic history":"J Am Ethn Hist",
			"Adler":"Adler",
			"Cahiers bruxellois":"Cah Brux",
			"Guerres mondiales et conflits contemporains":"Guerr Mond Conflits Contemp",
			"Jahrbuch der Albertus-Universitat zu Konigsberg/Pr":"Jahrb Albertus Univ Koenigsb",
			"Melanges de l'Ecole francaise de Rome. Moyen age, temps modernes":"Melanges Ec Fr Rome Moyen Age Temps Mod",
			"The West Texas Historical Association year book. West Texas Historical Association":"West Tex Hist Asso Year B",
			"Yalkut moreshet":"Yalkut Moreshet",
			"Women's studies":"Womens Stud",
			"Historical journal of western Massachusetts":"Hist J West Mass",
			"The Journal of the Rutgers University Library":"J Rutgers Univ Libr",
			"Eighteenth century life":"Eighteenth Century Life",
			"The Denver Westerners roundup":"Denver West Roundup",
			"Journal (North Louisiana Historical Association)":"J North La Hist Assoc",
			"The bulletin - Missouri Historical Society. Missouri Historical Society":"Bull Mo Hist Soc",
			"Ukrainian review (London, England)":"Ukr Rev (Lond)",
			"Newsletter - Group for the Use of Psychology in History. Group for the Use of Psychology in History":"Newsl Group Use Psychol Hist",
			"Musees de Geneve":"Mus Geneve",
			"Publicaciones del Museo de la Farmacia":"Publ Mus Farm",
			"Revue des deux mondes (Paris, France : 1948)":"Rev Deux Mondes",
			"Revue d'histoire des textes":"Rev Hist Textes",
			"The Russian review":"Russ Rev",
			"Survey (London, England : 1961)":"Survey (Lond)",
			"Geschichte und Gesellschaft (Vandenhoeck & Ruprecht)":"Gesch Ges",
			"Historical archaeology":"Hist Archaeol",
			"Jahrbucher fur Geschichte Osteuropas":"Jahrb Gesch Osteur",
			"Atenea":"Atenea",
			"Belfagor":"Belfagor",
			"Bibliotheque de l'Ecole des chartes":"Bibl Ec Chartes",
			"Anales de la Academia de Geografia e Historia de Guatemala. Academia de Geografia e Historia de Guatemala":"An Acad Geogr Hist Guatem",
			"Anais de historia : publicacao do Departamento de Historia da Faculdade de Filosofia, Ciencias e Letras de Assis":"An Hist",
			"Canadian journal of history":"Can J Hist",
			"Critica storica":"Crit Stor",
			"Etudes internationales":"Etud Int",
			"The Geographical magazine":"Geogr Mag",
			"Historielararnas forenings arsskrift":"Historiel Foren Arsskr",
			"Imprimatur":"Imprimatur",
			"Jahrbuch fur Geschichte":"Jahrb Gesch",
			"Kleio":"Kleio",
			"Ethnohistory (Columbus, Ohio)":"Ethnohistory",
			"Literatura (San Sebastian, Spain)":"Literatura",
			"Livrustkammaren":"Livrustkammaren",
			"Italia contemporanea":"Ital Contemp",
			"Manitoba history":"Man Hist",
			"Memoires de la Societe d'agriculture, commerce, sciences et arts du departement de la Marne. Societe d'agriculture, commerce, sciences et arts du departement de la Marne, Chalons-sur-Marne":"Mem Soc Agric Commer Sci Arts Marne",
			"Milwaukee history":"Milw Hist",
			"Museum helveticum":"Mus Helv",
			"Nebraska history":"Nebr Hist",
			"Revue d'Alsace":"Rev Alsace",
			"Reis":"Rev Esp Invest Sociol",
			"Novaia i noveishaia istoriia":"Nov Novejsaja Istor",
			"Revue des etudes sud-est europeennes":"Rev Etud Sud Est Eur",
			"Ontario history":"Ont Hist",
			"Palestine exploration quarterly":"Palest Explor Q",
			"Revista de marina (Valparaiso, Chile)":"Rev Mar",
			"Rochester history":"Rochester Hist",
			"Wissenschaft und Glaube":"Wiss Glaube",
			"Somerset archaeology and natural history : the Proceedings of the Somersetshire Archaeological and Natural History Society for ...":"Somerset Archaeol Net Hist",
			"Victorian periodicals review":"Vic Period Rev",
			"Studies in labour history":"Stud Labour Hist",
			"Ulster folklife":"Ulster Folklife",
			"Revue francaise d'etudes americaines":"Rev Fr Etud Am",
			"Rheinische Vierteljahrsblatter":"Rhein Vierteljahrsbl",
			"The Swedish pioneer historical quarterly":"Swed Pioneer Hist Q",
			"Tijdschrift voor sociale geschiedenis":"Tijdschr Soc Geschied",
			"Canadian mineralogist":"Can Mineral",
			"Africa : journal of the International Institute of African Languages and Cultures":"Africa",
			"Anuario de estudios centroamericanos":"Anu Estud Centroam",
			"Revue des sciences de l'education":"Rev Sci Edu",
			"Bollettino storico-bibliografico subalpino":"Boll Stor Bibliogr Subalp",
			"Rheinische Lebensbilder":"Rheinische Lebensbilder",
			"Educational theory":"Educ Theory",
			"Ekonomika Sovetskoi Ukrainy":"Ekon Sov Ukr",
			"The Guildhall miscellany":"Guildhall Misc",
			"Fortuna vitrea":"Fortuna Vitrea",
			"Canadian journal of history of sport = Revue canadienne de l'histoire des sports":"Can J Hist Sport",
			"Folklore suisse":"Folkl Suisse",
			"Cuadernos de historia de Espana / Instituto de Historia de la Cultura Espanola, Medioeval y Moderna":"Cuad Hist Esp",
			"Terrorism":"Terrorism",
			"Bulletin de l'Institut francais d'archeologie orientale. Institut francais d'archeologie orientale du Caire":"Bull Inst Fr Archeol Orient",
			"The bibliotheck":"Bibliotheck",
			"Atti della Accademia nazionale dei Lincei":"Atti Accad Naz Lincei",
			"Bulletin de la Societe des amis du vieux Toulon":"Bull Soc Amis Vieux Toulon",
			"Encounter":"Encounter (Lond)",
			"Les Cahiers de l'Iroise":"Cah Iroise",
			"Hades":"Hades",
			"Estudios de cultura nahuatl":"Estud Cult Nahuatl",
			"Technikgeschichte in Einzeldarstellungen":"Technikgesch Einzeldarst",
			"Annali - Istituto Giangiacomo Feltrinelli":"Ann Ist Giangiacomo Feltrinelli",
			"Enfermeras":"Enfermeras",
			"Evocations":"Evocations",
			"Annales archeologiques arabes syriennes":"Ann Archeol Syrie",
			"Estudios (Madrid, Spain)":"Estudios",
			"Etudes classiques (Namur, Belgium)":"Etud Class",
			"Annali dell'Istituto storico italo-germanico in Trento. Contributi = Jahrbuch des Italienisch-Deutschen Historischen Instituts in Trient. Beitrage":"Ann Ist Stor Italo Ger Trento",
			"The American Society Legion of Honor magazine":"Am Soc Legion Honor Mag",
			"The International journal of social education : official journal of the Indiana Council for the Social Studies":"Int J Soc Educ",
			"Bulletin de la Societe des etudes oceaniennes (Polynesie orientale)":"Bull Soc Etud Oceaniennes",
			"Ecrits de Paris: revue des questions actuelles":"Ecrits Paris",
			"Archivalische Zeitschrift":"Arch Z",
			"Physis; rivista internazionale di storia della scienza":"Physis Riv Int Stor Sci",
			"AntiqueWeek":"Antiqueweek",
			"Archivni casopis":"Arch Cas",
			"Atlantida (Lisbon, Portugal)":"Atlantida",
			"Aust-Agder arv":"Aust Agder Arv",
			"The American neptune":"Am Neptune",
			"Britannia (Society for the Promotion of Roman Studies)":"Britannia",
			"Cahiers d'etudes medievales (Montreal, Quebec)":"Cah Etud Mediev",
			"Annales cisalpines d'histoire sociale. Serie I":"Ann Cisalp Hist Soc",
			"The Center magazine":"Cent Mag",
			"Classical quarterly":"Class Q",
			"Comparative studies in society and history":"Comp Stud Soc Hist",
			"Ethnicity":"Ethnicity",
			"The Devon historian":"Devon Hist",
			"Dodone":"Dodone",
			"Food Research Institute studies (Stanford, Calif. : 1975)":"Food Res Inst Stud",
			"The Hemingway review":"Hemingway Rev",
			"Humanismus und Technik Jahrbuch":"Humanismus Tech",
			"Kemi":"Kemi",
			"The London journal":"Lond J",
			"Marine-rundschau":"Mar Rundsch",
			"The McGill news":"McGill News",
			"Journal of interamerican studies and world affairs":"J Inter Am Stud World Aff",
			"Lemouzi":"Lemouzi",
			"The Mississippi quarterly":"Miss Q",
			"Modern Asian studies":"Mod Asian Stud",
			"Rassegna degli archivi di Stato":"Rass Arch Stato",
			"Recherches sociographiques":"Rech Sociogr",
			"The New scholasticism":"New Scholasticism",
			"Meta":"Meta",
			"Polish American studies":"Pol Am Stud",
			"Revista de historia Jeronimo Zurita":"Rev Hist Jeronimo Zurita",
			"Revue du Rouergue":"Rev Rouergue",
			"Rivista critica di storia della filosofia":"Riv Crit Stor Filos",
			"Kungliga Krigsvetenskapsakademiens handlingar och tidskrift":"K Krigsvetenskapakad Handlingar Tidskr",
			"Rittenhouse : journal of the American scientific instrument enterprise":"Rittenhouse",
			"Winterthur portfolio":"Winterthur Portf",
			"Scandinavian studies : publication of the Society for the Advancement of Scandinavian Study":"Scand Stud",
			"Zeitschrift fur Sozialreform":"Z Sozialreform",
			"The Seventeenth century":"Seventeenth Century",
			"Tennessee Folklore Society bulletin":"Tenn Folk Soc Bull",
			"Slezsky sbornik":"Slezsky Sb",
			"Teach-in : the journal for junior hospital doctors and senior medical students":"Teach In",
			"Thought":"Thought",
			"Storia in Lombardia":"Stor Lomb",
			"Traditio":"Traditio",
			"Studi classici e orientali":"Stud Cl Orient",
			"Revista de historia":"Rev Hist (Costa Rica)",
			"Aging & mental health":"Aging Ment Health",
			"Asian-Australasian journal of animal sciences":"Asian-australas. J. Anim. Sci.",
			"Drug resistance updates : reviews and commentaries in antimicrobial and anticancer chemotherapy":"Drug Resist. Updat.",
			"Transfusion and apheresis science : official journal of the World Apheresis Association : official journal of the European Society for Haemapheresis":"Transfus. Apher. Sci.",
			"Restorative neurology and neuroscience":"Restor. Neurol. Neurosci.",
			"Nestle Nutrition workshop series. Clinical & performance programme":"Nestle Nutr Workshop Ser Clin Perform Programme",
			"Canadian journal of dietetic practice and research : a publication of Dietitians of Canada = Revue canadienne de la pratique et de la recherche en dietetique : une publication des Dietetistes du Canada":"Can J Diet Pract Res",
			"Neurosurgical focus":"Neurosurg Focus",
			"Fisheries management and ecology":"Fish. Manag. Ecol.",
			"Beaufortia":"Beaufortia",
			"Bollettino malacologico":"Boll. Malacol.",
			"Community genetics":"Community Genet",
			"Nordic journal of psychiatry":"Nord J Psychiatry",
			"Compendium of continuing education in dentistry. (Jamesburg, N.J. : 1995). Supplement":"Compend Contin Educ Dent Suppl",
			"Journal of infusion nursing : the official publication of the Infusion Nurses Society":"J Infus Nurs",
			"Suisan ikushu":"Suisan Ikushu",
			"Yi chuan = Hereditas / Zhongguo yi chuan xue hui bian ji":"Yi Chuan",
			"Journal of feline medicine and surgery":"J. Feline Med. Surg.",
			"Canadian HIV/AIDS policy & law review / Canadian HIV/AIDS Legal Network":"Can HIV AIDS Policy Law Rev",
			"Chinese journal of preventive veterinary medicine":"Chin. J. Prev. Vet. Med.",
			"Heart disease (Hagerstown, Md.)":"Heart Dis",
			"Brain research. Gene expression patterns":"Brain Res. Gene Expr. Patterns",
			"Journal of the Marine Biological Association of the United Kingdom. Marine Biological Association of the United Kingdom":"J. Mar. Biolog. Assoc. U.K.",
			"NAHAM access management journal":"NAHAM Access Manag J",
			"Zeitschrift fur Saugetierkunde":"Z. Saugetierkd.",
			"Cellular & molecular biology letters":"Cell. Mol. Biol. Lett.",
			"Journal of veterinary medical education":"J Vet Med Educ",
			"Sacitra Ayurveda":"Sacitra Ayurveda",
			"The Historian; a journal of history":"Historian",
			"Social history":"Soc Hist",
			"Can ye ke xue = Canye kexue = Acta sericologica sinica":"Can Ye Ke Xue",
			"Tribulus : bulletin of the Emirates Natural History Group":"Tribulus (Abu Dhabi)",
			"The Australian journal of social issues":"Aust J Soc Issues",
			"The journal of biolaw & business":"J Biolaw Bus",
			"Maclean's":"Macleans",
			"Ethnic and racial studies":"Ethn Racial Stud",
			"The Journal of applied social sciences":"J Appl Soc Sci",
			"Law-medicine news":"Law Med News",
			"Women & criminal justice":"Women Crim Justice",
			"Journal of agricultural ethics":"J Agric Ethics",
			"Economist (London, England : 1843)":"Economist",
			"Harper's":"Harpers (N Y N Y)",
			"Glq":"GLQ",
			"International Review Of Modern Sociology":"Int Rev Mod Sociol",
			"Journal of sociology and social welfare":"J Sociol Soc Welf",
			"Environmental affairs":"Environ Aff",
			"SRA journal":"SRA J",
			"Environmental values":"Environ Values",
			"Journal of social behavior and personality":"J Soc Behav Pers",
			"CorrectCare":"Correctcare",
			"Choice (Chicago, Ill.)":"Choice (Middletown)",
			"Journal of applied communication research : JACR":"J Appl Commun Res",
			"Counseling and values":"Couns Values",
			"Ethics":"Ethics",
			"Baillieres Clinical Oncology":"Baillieres Clin Oncol",
			"The animals' agenda":"Anim Agenda",
			"Social science computer review":"Soc Sci Comput Rev",
			"Hippocrates (Sausalito, Calif.)":"Hippocrates (Sausalito)",
			"Journal of family law / University of Louisville School of Law":"J Fam Law",
			"Affilia":"Affilia",
			"Journal of religion & aging":"J Relig Aging",
			"The Daily Washington law reporter":"Dly Wash Law Report",
			"Sociological methods & research":"Sociol Methods Res",
			"Omni (New York, N.Y.)":"Omni",
			"Teaching of psychology (Columbia, Mo.)":"Teach Psychol",
			"Journal of the American Scientific Affiliation. American Scientific Affiliation":"J Am Sci Affil",
			"CHA insight":"CHA Insight",
			"Ethics and medics":"Ethics Medics",
			"Westminster Institute review":"Westminst Inst Rev",
			"Georgetown Magazine":"Georget Mag",
			"Bulletin of science, technology & society":"Bull Sci Technol Soc",
			"Res ipsa loquitur (Washington, D.C.)":"Res Ipsa Loquitur",
			"Language & communication":"Lang Commun",
			"The Human life review":"Hum Life Rev",
			"Database":"Database",
			"Amicus":"Amicus",
			"Code of federal regulations. 46, Shipping":"Code Fed Regul Shipping",
			"Nation (New York, N.Y. : 1865)":"Nation",
			"New republic (New York, N.Y.)":"New Repub",
			"Computerworld":"Computerworld",
			"Columbia forum":"Columbia Forum",
			"Case and comment":"Case Comment",
			"Boston University journal":"Boston Univ J",
			"New society":"New Soc",
			"Marriage":"Marriage",
			"Journal of biological education":"J Biol Educ",
			"Journal of criminal justice":"J Crim Justice",
			"Environmental law (Northwestern School of Law)":"Environ Law",
			"Congressional quarterly weekly report":"Congr Q Wkly Rep",
			"Congressional record : proceedings and debates of the ... Congress. United States. Congress":"Congr Rec (Dly Ed)",
			"Biomedical ethics (Tubingen, Germany)":"Biomed Ethics",
			"Journal of ethics, law, and aging":"J Ethics Law Aging",
			"The Harvard journal of minority public health":"Harv J Minor Public Health",
			"Prenatal and neonatal medicine : the international journal of basic and clinical research and practice":"Prenat Neonatal Med",
			"Humane health care international":"Hum Health Care Int",
			"AIDS analysis Asia":"AIDS Anal Asia",
			"European journal of genetics in society : an ethical approach to genetics":"Eur J Genet Soc",
			"Making the rounds in health, faith, & ethics":"Mak Rounds Health Faith Ethics",
			"Psychology, public policy, and law : an official law review of the University of Arizona College of Law and the University of Miami School of Law":"Psychol Public Policy Law",
			"Bioethics bulletin (Washington, D.C.)":"Bioeth Bull",
			"Christian bioethics":"Christ Bioeth",
			"Medicine and global survival : M & GS":"Med Glob Surviv",
			"The mankind quarterly":"Mankind Q",
			"South African cancer bulletin = Suid-Afrikaanse kankerbulletin / an official publication of the National Cancer Association of South Africa":"S Afr Cancer Bull",
			"Basic and applied social psychology":"Basic Appl Soc Psych",
			"Generations (San Francisco, Calif.)":"Generations",
			"Anthrozoos":"Anthrozoos",
			"Biochimica clinica":"Biochim Clin",
			"Genewatch : a bulletin of the Committee for Responsible Genetics":"Genewatch",
			"Research on social work practice":"Res Soc Work Pract",
			"Theory & psychology":"Theory Psychol",
			"Medical law international":"Med Law Int",
			"Society & animals : social scientific studies of the human experience of other animals":"Soc Anim",
			"The journal of the California Alliance for the Mentally Ill":"J Calif Alliance Ment Ill",
			"Journal of Biblical ethics in medicine":"J Biblic Ethics Med",
			"Professional ethics report : newsletter of the American Association for the Advancement of Science, Committee on Scientific Freedom & Responsibility, Professional Society Ethics Group":"Prof Ethics Rep",
			"Health & social care in the community":"Health Soc Care Community",
			"Bioethics forum":"Bioethics Forum",
			"The Genetic resource":"Genetic Resour",
			"Innovations in oncology nursing":"Innov Oncol Nurs",
			"Contact (Geneva, Switzerland)":"Contact",
			"Assia--Jewish medical ethics":"Assia Jew Med Ethics",
			"Animal welfare (South Mimms, England)":"Anim Welf",
			"In health":"In Health",
			"Journal of genetic counseling":"J Genet Couns",
			"Ethics & medicine : a Christian perspective on issues in bioethics":"Ethics Med",
			"Advances in medical sociology":"Adv Med Sociol",
			"Assisted reproduction reviews":"Assist Reprod Rev",
			"Human research report":"Hum Res Rep",
			"Bulletin of medical ethics":"Bull Med Ethics",
			"Ethics & behavior":"Ethics Behav",
			"Changes (Hove, England)":"Changes",
			"Journal international de bioethique = International journal of bioethics":"J Int Bioethique",
			"Info trends : medicine, law & ethics / University of Medicine and Dentistry of New Jersey-Robert Wood Johnson Medical School":"Info Trends",
			"Human genome news / National Center for Human Genome Research, National Institutes of Health":"Hum Genome News",
			"Swiss biotech":"Swiss Biotech",
			"Human nature (Hawthorne, N.Y.)":"Hum Nat",
			"Archives of clinical neuropsychology : the official journal of the National Academy of Neuropsychologists":"Arch Clin Neuropsychol",
			"Information and behavior":"Inf Behav",
			"Academic psychiatry : the journal of the American Association of Directors of Psychiatric Residency Training and the Association for Academic Psychiatry":"Acad Psychiatry",
			"Infants and young children":"Infants Young Child",
			"Social responsibility, journalism, law, medicine":"Soc Responsib Journal Law Med",
			"Law and psychology review":"Law Psychol Rev",
			"The Psychologist":"Psychologist",
			"Psychiatric bulletin (London, England)":"Psychiatr Bull R Coll Psychiatr",
			"Law and mental health":"Law Ment Health",
			"Counselling psychology quarterly":"Couns Psychol Q",
			"Current opinion in psychiatry":"Curr Opin Psychiatry",
			"International journal of technology & aging":"Int J Technol Aging",
			"Journal of epilepsy":"J Epilepsy",
			"Journal of the American Academy of Physician Assistants":"J Am Acad Physician Assist",
			"Loss, grief & care":"Loss Grief Care",
			"The American journal of forensic psychology":"Am J Forensic Psychol",
			"Journal of business and psychology":"J Bus Psychol",
			"Canadian journal on aging = La revue canadienne du vieillissement":"Can J Aging",
			"Current contents. Clinical medicine":"Curr Contents Clin Med",
			"Aphasiology":"Aphasiology",
			"Bioethics":"Bioethics",
			"Spine (Philadelphia, Pa. : 1986)":"Spine (Phila Pa 1986)",
			"The Euthanasia review":"Euthan Rev",
			"Quality of life and cardiovascular care":"Qual Life Cardiovasc Care",
			"Infections in medicine":"Infect Med",
			"Theoretical surgery":"Theor Surg",
			"Disability, handicap & society":"Disabil Handicap Soc",
			"Topics in hospital law":"Top Hosp Law",
			"CBE views : official publication of the Council of Biology Editors":"CBE Views",
			"The Journal of family and culture":"J Fam Cult",
			"Humane medicine":"Humane Med",
			"Annals of Saudi medicine":"Ann Saudi Med",
			"Current problems in obstetrics, gynecology and fertility":"Curr Probl Obstet Gynecol Fertil",
			"HealthScan":"Healthscan",
			"Journal of reproductive and infant psychology":"J Reprod Infant Psychol",
			"The S.A. journal of continuing medical education = Die S.A. tydskrif van voortgesette geneeskundige onderrig":"SA J Contin Med Educ",
			"Journal of social and administrative pharmacy : JSAP":"J Soc Adm Pharm",
			"Journal of toxicology. Cutaneous and ocular toxicology":"J Toxicol Cutaneous Ocul Toxicol",
			"Animal technology : journal of the Institute of Animal Technicians":"Anim Technol",
			"Journal of social and clinical psychology":"J Soc Clin Psychol",
			"Population research and policy review":"Popul Res Policy Rev",
			"Professional psychology, research and practice":"Prof Psychol Res Pr",
			"Family systems medicine":"Fam Syst Med",
			"Journal of the American College of Toxicology":"J Am Coll Toxicol",
			"Seminars in anesthesia":"Semin Anesth",
			"The American journal of social psychiatry":"Am J Soc Psychiatry",
			"Mental disability law reporter / American Bar Association, Commission on the Mentally Disabled":"Ment Disabil Law Rep",
			"Ageing and society":"Ageing Soc",
			"The Art of medication":"Art Med",
			"The International journal of medicine and law : IJML":"Int J Med Law",
			"Canadian psychology = Psychologie canadienne":"Can Psychol",
			"International quarterly of community health education":"Int Q Community Health Educ",
			"Deviant behavior":"Deviant Behav",
			"Metamedicine":"Metamedicine",
			"Journal of psychiatric treatment and evaluation":"J Psychiatr Treat Eval",
			"International journal for the study of animal problems":"Int J Study Anim Probl",
			"The Journal of current adolescent medicine":"J Curr Adolesc Med",
			"Behavioral & social sciences librarian":"Behav Soc Sci Librar",
			"Family relations":"Fam Relat",
			"Newfoundland Medical Association journal":"Newfoundl Med Assoc J",
			"Behavioral assessment":"Behav Assess",
			"International family planning perspectives":"Int Fam Plan Perspect",
			"United States statutes at large":"US Statut Large",
			"IRB":"IRB",
			"The American journal of forensic psychiatry":"Am J Forensic Psychiatry",
			"The American journal of family therapy":"Am J Fam Ther",
			"Journal of gerontological social work":"J Gerontol Soc Work",
			"Concern for dying":"Concern Dying",
			"Hippocrates":"Hippocrates",
			"Scientometrics":"Scientometrics",
			"Mental retardation and the law":"Ment Retard Law",
			"Psychiatric medicine update: Massachusetts General Hospital reviews for physicians":"Psychiatr Med Update Mass Gen Hosp Rev Physicians",
			"Sexuality and disability":"Sex Disabil",
			"Marriage & family review":"Marriage Fam Rev",
			"Euthanasia news":"Euthanasia News",
			"International family planning perspectives and digest":"Int Fam Plann Persp",
			"Surgical rounds":"Surg Rounds",
			"Studies in history of medicine":"Stud Hist Med",
			"Contemporary therapy":"Contemp Ther",
			"Educational gerontology":"Educ Gerontol",
			"Code of Federal regulations. 45: Public welfare":"Code Fed Regul Public Welfare",
			"International review of natural family planning":"Int Rev Nat Fam Plann",
			"Journal of products liability":"J Prod Liability",
			"U. S. pharmacist":"US Pharm",
			"Medical bulletin of Istanbul Medical Faculty":"Med Bull Istanbul Med Fac",
			"Bioethics digest":"Bioethics Dig",
			"Advances in pain research and therapy":"Adv Pain Res Ther",
			"Population and development review":"Popul Dev Rev",
			"Metabolic ophthalmology":"Metab Ophthalmol",
			"Prism":"Prism",
			"Essence":"Essence (Downsview)",
			"NAPHT news":"NAPHT News",
			"Behavioral engineering":"Behav Eng",
			"Draper World Population Fund report":"Draper World Popul Fund Rep",
			"Medical insight":"Med Insight",
			"Bulletin of the Psychonomic Society":"Bull Psychon Soc",
			"Aggressive behavior":"Aggress Behav",
			"Social indicators research":"Soc Indic Res",
			"Literatur-Eildienst \u0022Roche.\u0022":"Lit Eildienst Roche",
			"Christian Medical Society journal":"Christ Med Soc J",
			"Journal of clinical issues in psychology":"J Clin Issues Psychol",
			"Journal of religion and health":"J Relig Health",
			"Journal of counseling psychology":"J Couns Psychol",
			"Psychotherapy (Chicago, Ill.)":"Psychotherapy",
			"The Sociological quarterly":"Sociol Q",
			"Philosophy of science":"Philos Sci",
			"The Monist":"Monist",
			"Mind; a quarterly review of psychology and philosophy":"Mind",
			"Federal probation":"Fed Probat",
			"Etc.; a review of general semantics":"Etc",
			"The Catholic medical quarterly":"Cathol Med Q",
			"The American scholar":"Am Scholar",
			"Journal of thanatology":"J Thanatol",
			"Science forum":"Sci Forum",
			"American anthropologist":"Am Anthropol",
			"Journal of drug issues":"J Drug Issues",
			"The International journal of environmental studies":"Int J Environ Stud",
			"Massachusetts journal of mental health":"Mass Journal Ment Health",
			"Behavior therapy":"Behav Ther",
			"The Ontario psychologist":"Ont Psychol",
			"State health legislation report":"State Health Legis Rep",
			"The International review of psycho-analysis":"Int Rev Psychoanal",
			"The New Zealand psychologist":"NZ Psychol",
			"Journal of Black health perspectives":"J Black Health Perspect",
			"Family practice news":"Fam Pract News",
			"The Journal of psychiatry & law":"J Psychiatry Law",
			"Science & public policy":"Sci Public Policy",
			"Journal of research in personality":"J Res Pers",
			"RSR. Reference services review":"Ref Serv Rev",
			"The Quarterly journal of speech":"Q J Speech",
			"Crime and delinquency":"Crime Delinq",
			"The Indian journal of social work":"Indian J Soc Work",
			"International social science journal":"Int Soc Sci J",
			"Ontario medical review":"Ont Med Rev",
			"The Journal of family welfare":"J Fam Welf",
			"Lex et scientia":"Lex Sci",
			"Early child development and care":"Early Child Dev Care",
			"Cancer bulletin (Houston, Tex.)":"Cancer Bull",
			"Asian medical journal":"Asian Med J",
			"MS":"Ms",
			"Science & government report":"Sci Gov Rep",
			"Contemporary ob/gyn":"Contemp Ob Gyn",
			"Physician's world":"Physicians World",
			"Clinical social work journal":"Clin Soc Work J",
			"Rehabilitation psychology":"Rehabil Psychol",
			"Family planning/population reporter; a review of State laws and policies":"Fam Plann Popul Rep",
			"Behaviorism":"Behaviorism",
			"Family planning digest":"Fam Plann Dig",
			"Psychiatric annals":"Psychiatr Ann",
			"Japanese studies in the history of science":"Jpn Stud Hist Sci",
			"Intellect":"Intellect",
			"Human behavior; the newsmagazine of the social sciences":"Hum Behav",
			"International journal of offender therapy and comparative criminology":"Int J Offender Ther Comp Criminol",
			"Australian psychologist":"Aust Psychol",
			"Child care quarterly":"Child Care Q",
			"Scalpel and quill":"Scapel Quill",
			"Contemporary drug problems":"Contemp Drug Probl",
			"Rehabilitation counseling bulletin":"Rehabil Couns Bull",
			"Journal of applied social psychology":"J Appl Soc Psychol",
			"Mental health":"Ment Health (Lond)",
			"The Ecologist":"Ecologist",
			"The Journal of special education":"J Spec Educ",
			"Psychiatric forum":"Psychiatr Forum",
			"Private practice":"Priv Pact",
			"The Australian journal of mental retardation":"Aust J Ment Retard",
			"Case Western Reserve journal of international law":"Case West Reserve J Int Law",
			"The Australian journal of forensic sciences":"Aust J Forensic Sci",
			"Journal of nutrition education":"J Nutr Educ",
			"Anthropological quarterly":"Anthropol Q",
			"The American sociologist":"Am Sociol",
			"The Counseling psychologist":"Couns Psychol",
			"The British journal of criminology":"Br J Criminol",
			"The Journal of biological sciences":"J Biol Sci",
			"Medical counterpoint":"Med Counterpoint",
			"Lab world":"Lab World",
			"The Clinician":"Clinician (Goa)",
			"Ob. gyn. news":"Ob Gyn News",
			"Pediatric news":"Pediatr News",
			"Dynamische Psychiatrie. Dynamic psychiatry":"Dyn Psychiatr",
			"Canadian journal of political science. Revue canadienne de science politique":"Can J Polit Sci",
			"The Clinical psychologist":"Clin Psychol",
			"Sociology":"Sociology",
			"Psychology today":"Psychol Today",
			"North Carolina journal of mental health":"N C J Ment Health",
			"Forsvarsmedicin":"Forsvarsmedicin",
			"ILAR news":"Ilar News",
			"American journal of correction":"Am J Correct",
			"Current medicine for attorneys":"Curr Med Atty",
			"International drug therapy newsletter":"Int Drug Ther Newsl",
			"Journal of school psychology":"J Sch Psychol",
			"Psychology (Savannah, Ga.)":"Psychology",
			"Rural sociology":"Rural Sociol",
			"World medicine":"World Med",
			"Contemporary psychoanalysis":"Contemp Psychoanal",
			"Psychology in the schools":"Psychol Sch",
			"Acta sociologica":"Acta Sociol",
			"Journal of Jewish communal service":"J Jew Communal Serv",
			"Psychiatric opinion":"Psychiatr Opin",
			"International journal of comparative sociology":"Int J Comp Sociol",
			"Sociology and social research":"Sociol Soc Res",
			"European journal of obstetrics and gynecology":"Eur J Obstet Gynecol",
			"Clinical proceedings - Children's Hospital National Medical Center":"Clin Proc Child Hosp Natl Med Cent",
			"Journal of social and biological structures":"J Soc Biol Struct",
			"Bulletin medecine legale, toxicologie":"Bull Med Leg Toxicol",
			"Ethology and sociobiology":"Ethol Sociobiol",
			"Singapore journal of obstetrics & gynaecology":"Singapore J Obstet Gynecol",
			"Heart transplantation / International Society for Heart Transplantation":"Heart Transplant",
			"Reproductive and genetic engineering":"Reprod Genet Eng",
			"American enterprise (Washington, D.C.)":"Am Enterp",
			"Journal of religious gerontology":"J Relig Gerontol",
			"Risk (Concord, NH)":"Risk",
			"NCBHR communique = Communique CNBRH":"NCBHR Commun",
			"Journal of community & applied social psychology":"J Community Appl Soc Psychol",
			"Risk, issues in health & safety":"Risk Issues Health Saf",
			"Adolescent and pediatric gynecology":"Adolesc Pediatr Gynecol",
			"Journal of clinical research and drug development":"J Clin Res Drug Dev",
			"Journal of prison & jail health":"J Prison Jail Health",
			"Journal of group psychotherapy, psychodrama and sociometry":"J Group Psychother Psychodrama Sociom",
			"The Compendium on continuing education in general dentistry":"Compend Contin Educ Gen Dent",
			"The Journal of social welfare law":"J Soc Welfare Law",
			"Journal of psychiatric education":"J Psychiatr Educ",
			"Today's health":"Todays Health",
			"The Journal of the Kuwait Medical Association":"J Kuwait Med Assoc",
			"Pacific sociological review":"Pac Sociol Rev",
			"The Nation's health":"Nations Health",
			"Newsletter. American Academy of Pediatrics":"Newsl Am Acad Pediatr",
			"The Guthrie bulletin of the Donald Guthrie Medical Center":"Guthrie Bull",
			"Criminal justice and behavior":"Crim Justice Behav",
			"Transactions. Ophthalmological Society of the United Kingdom":"Trans Opthal Soc U K",
			"Corrective and social psychiatry and journal of behavior technology methods and therapy":"Correct Soc Psych J Behav Tech Methods Ther",
			"Family and conciliation courts review":"Fam Concil Courts Rev",
			"The Personnel and guidance journal":"Pers Guid J",
			"Military law review":"Mil Law Rev",
			"Discover":"Discover",
			"California journal":"Calif J",
			"Boston College environmental affairs law review. Boston College. Law School":"Boston Coll Environ Aff Law Rev",
			"Current psychology (New Brunswick, N.J.)":"Curr Psychol",
			"Briefings in medical ethics":"Brief Med Ethics",
			"International review of psychiatry (Abingdon, England)":"Int Rev Psychiatry",
			"Cleveland state law review":"Clevel State Law Rev",
			"Journal of law and medicine":"J Law Med",
			"The Medical-moral newsletter":"Med Moral Newsl",
			"Law library journal":"Law Libr J",
			"UNOS update":"UNOS Update",
			"Briefs":"Briefs",
			"Family law quarterly":"Fam Law Q",
			"Newsletter / American Association Of Tissue Banks":"Newsl Am Assoc Tissue Banks",
			"Decisions":"Decisions",
			"The Futurist":"Futurist",
			"DePaul journal of health care law":"DePaul J Health Care Law",
			"Science, technology & human values":"Sci Technol Human Values",
			"European journal of health law":"Eur J Health Law",
			"Courts, health science & the law / Georgetown University Medical & Law Centers":"Courts Health Sci Law",
			"Issues (Saint Louis, Mo.)":"Issues (St Louis Mo)",
			"The Journal of pharmacy & law / Ohio Northern University, the Pharmacy-Law Institute":"J Pharm Law",
			"General surgery & laparoscopy news":"Gen Surg Laparosc News",
			"Issues in reproductive and genetic engineering : journal of international feminist analysis":"Issues Reprod Genet Eng",
			"Journal of aging studies":"J Aging Stud",
			"Irish journal of psychological medicine":"Ir J Psychol Med",
			"Journal of medical technology : official publication of American Medical Technologists [and] American Society for Medical Technology":"J Med Technol",
			"Politics and the life sciences : the journal of the Association for Politics and the Life Sciences":"Politics Life Sci",
			"Journal of social and personal relationships":"J Soc Pers Relat",
			"Perspectives on science and Christian faith : journal of the American Scientific Affiliation":"Perspect Sci Christ Faith",
			"Medical dimensions":"Med Dimens",
			"British journal of social work":"Br J Soc Work",
			"The Journal of social issues":"J Soc Issues",
			"Journal of marriage and the family":"J Marriage Fam",
			"Marriage and family newsletter":"Marriage Fam Newsl",
			"Canadian journal of behavioural science. Revue canadienne des sciences du comportement":"Can J Behav Sci",
			"Current concepts of cerebrovascular disease: Stroke":"Curr Conc Cerebrovasc Dis Stroke",
			"Public personnel management":"Public Pers Manage",
			"Bulletin (Institute of Medical Ethics (Great Britain))":"IME bull",
			"Canadian psychological review. Psychologie canadienne":"Can Psychol Rev",
			"Journal of the Medical Association for Prevention of War":"J Med Assoc Prev War",
			"Journal of the Society of Research Administrators. Society of Research Administrators":"J Soc Res Adm",
			"Malpractice digest":"Malpract Dig",
			"Environmental ethics":"Environ Ethics",
			"The Family law reporter":"Fam Law Rep",
			"Gender & society : official publication of Sociologists for Women in Society":"Gend Soc",
			"The Humanist":"Humanist",
			"Issues in ethics / Center for Applied Ethics":"Issues Ethics",
			"Medicinska etika a bioetika : casopis Ustavu medicinskej etiky a bioetiky = Medical ethics & bioethics : journal of the Institute of Medical Ethics & Bioethics":"Med Etika Bioet",
			"The Journal of the Association for Persons with Severe Handicaps : official publication of the Association for Persons with Severe Handicaps":"J Assoc Pers Sev Handicaps",
			"Accountability in research":"Account Res",
			"Australian journal on ageing":"Aust J Ageing",
			"High technology (Boston, Mass.)":"High Technol (Boston)",
			"Newsletter (American Academy of Psychiatry and the Law)":"Newsl Am Acad Psychiatry Law",
			"Parents magazine (New York, N.Y. : 1985)":"Parents Mag (NY)",
			"Research management":"Res Manage",
			"Wall Street journal (Eastern ed.)":"Wall St J (East Ed)",
			"ACOG technical bulletin":"ACOG Tech Bull",
			"The Family coordinator":"Fam Coord",
			"Food, drug, cosmetic law journal":"Food Drug Cosmet Law J",
			"Massachusetts physician":"Mass Physician",
			"Washington post (Washington, D.C. : 1974)":"Washington Post",
			"Journal of counseling and development : JCD":"J Couns Dev",
			"Bailliere's clinical anaesthesiology":"Baillieres Clin Anaesthesiol",
			"The Manchester school of economic and social studies":"Manchester Sch Econ Soc Stud",
			"Anthropology today":"Anthropol Today",
			"Bulletin Of The National Guild Of Catholic Psychiatrists":"Bull Natl Guild Cathol Psychiatr",
			"Simulation & gaming":"Simul Gaming",
			"Not Man Apart":"Not Man Apart",
			"The Chronicle of higher education":"Chron High Educ",
			"Human reproduction and genetic ethics":"Hum Reprod Genet Ethics",
			"Ethical currents : a publication of the Center for Healthcare Ethics, St. Joseph Health System, and California Association of Catholic Hospitals":"Ethical Currents",
			"Health care ethics USA : a publication of the Center for Health Care Ethics":"Health Care Ethics USA",
			"American journal of ethics & medicine : a national medical student journal published by the University of Pennsylvania School of Medicine":"Am J Ethics Med",
			"ACOG committee opinion":"ACOG Comm Opin",
			"Journal of obstetrics and gynaecology : the journal of the Institute of Obstetrics and Gynaecology":"J Obstet Gynaecol",
			"Journal of prison health":"J Prison Health",
			"Population and environment":"Popul Environ",
			"Canadian journal of family law. Revue canadienne de droit familial":"Can J Fam Law",
			"Bioethics Northwest":"Bioethics Northwest",
			"Journal of comparative family studies":"J Comp Fam Stud",
			"Journal of psychology and theology":"J Psychol Theol",
			"Social and economic administration":"Soc Econ Adm (Lond)",
			"Professional psychology":"Prof Psychol",
			"The New York times":"NY Times (Print)",
			"The New York review of books":"New York Rev Books",
			"Medical humanities":"Med Humanit",
			"The Journal of higher education":"J Higher Educ",
			"Education and training of the mentally retarded":"Educ Train Ment Retard",
			"International journal of psychology : Journal international de psychologie":"Int J Psychol",
			"Journal of population":"J Popul",
			"The Journal of criminal law & criminology":"J Crim Law Criminol",
			"ATLA abstracts":"ATLA Abstr",
			"Statistical science : a review journal of the Institute of Mathematical Statistics":"Stat Sci",
			"Times (London, England : 1788)":"Times (Lond)",
			"Dolentium Hominum":"Dolentium Hominum",
			"Journal of halacha and contemporary society":"J Halacha Contemporary Society",
			"Engage/social action":"Engage Soc Action",
			"Calyx (Toronto, Ont.)":"Calyx",
			"The Homiletic and pastoral review":"Homilet Pastor Rev",
			"Journal of the Indian Law Institute":"J Indian Law Inst",
			"New humanist (London, England)":"New Humanist",
			"Christian century (Chicago, Ill. : 1902)":"Christ Century",
			"America":"America (NY)",
			"Origins":"Origins",
			"Public affairs quarterly":"Public Aff Q",
			"Philosophy & public affairs":"Philos Public Aff",
			"Commonweal (New York, N.Y.)":"Commonweal",
			"First things (New York, N.Y.)":"First Things",
			"Suffolk University law review":"Suffolk Univ Law Rev",
			"Saint Louis University public law review":"St Louis Univ Public Law Rev",
			"The Hastings law journal":"Hastings Law J",
			"Houston law review / University of Houston":"Houst Law Rev",
			"Science for the people":"Sci People",
			"Christian Science monitor (Boston, Mass. : Eastern ed.)":"Christ Sci Monitor (East Ed)",
			"Business & professional ethics journal":"Bus Prof Ethics J",
			"Villanova law review":"Villanova Law Rev",
			"Sh'ma : a journal of Jewish responsibility":"Shma",
			"Saint Louis University law journal":"St Louis Univ Law J",
			"Baylor law review":"Bayl Law Rev",
			"The Catholic lawyer":"Cathol Lawyer",
			"Clearinghouse review":"Clgh Rev",
			"Indiana law journal (Indianapolis, Ind. : 1926)":"Indiana Law J",
			"McGill law journal. Revue de droit de McGill":"McGill Law J",
			"Professional ethics (Gainesville, Fla.)":"Prof Ethics",
			"University of Pennsylvania law review":"Univ PA Law Rev",
			"Clinical ethics report":"Clin Ethics Rep",
			"Arizona law review":"Ariz Law Rev",
			"Rutgers law review":"Rutgers Law Rev",
			"Loyola law review":"Loyola Law Rev",
			"University of San Francisco law review. University of San Francisco. School of Law":"Univ San Francisco Law Rev",
			"The American ecclesiastical review":"Am Eccles Rev",
			"Emory law journal":"Emory Law J",
			"Jurimetrics":"Jurimetrics",
			"UCLA law review. University of California, Los Angeles. School of Law":"UCLA Law Rev",
			"The New law journal":"New Law J",
			"Christianity and crisis":"Christ Crisis",
			"University of Cincinnati law review. University of Cincinnati. College of Law":"Univ Cincinnati Law Rev",
			"University of Pittsburgh law review. University of Pittsburgh. School of Law":"Univ Pittsbg Law Rev",
			"Wisconsin law review":"Wis L Rev",
			"Nebraska law review":"Neb Law Rev",
			"Notre Dame journal of law, ethics & public policy":"Notre Dame J Law Ethics Public Policy",
			"Maryland law review (Baltimore, Md. : 1936)":"MD Law Rev",
			"New England law review":"New Engl Law Rev",
			"Criminal law bulletin":"Crim Law Bull",
			"Denver law journal":"Denver Law J",
			"The Law quarterly review":"Law Q Rev",
			"Minnesota law review":"Minn Law Rev",
			"New York":"New York",
			"The Philosophical quarterly":"Philos Q",
			"Saskatchewan law review":"Sask Law Rev",
			"South Texas law journal":"South Tex Law J",
			"Student lawyer (Chicago, Ill. : 1972)":"Stud Lawyer",
			"University of Western Ontario law review":"Univ West Ont Law Rev",
			"The Civil liberties review":"Civ Liberties Rev",
			"Memphis State University law review":"Memphis State Univ Law Rev",
			"Boston University law review. Boston University. School of Law":"Boston Univ Law Rev",
			"University of Toledo law review. University of Toledo. College of Law":"Univ Toledo Law Rev",
			"Washington law review (Seattle, Wash. : 1962)":"Wash Law Rev",
			"Santa Clara law review":"Santa Clara Law Rev",
			"Policy review":"Policy Rev",
			"Journal of social philosophy":"J Soc Philos",
			"Law and philosophy":"Law Philos",
			"Columbia human rights law review":"Columbia Human Rights Law Rev",
			"University of Richmond law review. University of Richmond":"Univ Richmond Law Rev",
			"Pace law review":"Pace Law Rev",
			"The University of New South Wales law journal":"Univ N S W Law J",
			"Religious studies review":"Relig Stud Rev",
			"Sunday times (London, England : 1931)":"Sunday Times",
			"Santa Clara lawyer (1961)":"Santa Clara Lawyer",
			"Mercer law review":"Mercer Law Rev",
			"Northern Illinois University law review":"North Ill Univ Law Rev",
			"North Carolina law review":"North Carol Law Rev",
			"New England journal on criminal and civil confinement":"N Engl J Crim Civ Confin",
			"Western New England law review":"West New Engl Law Rev",
			"Philosophy in context":"Philos Context",
			"Journal of applied philosophy":"J Appl Philos",
			"Journal of information ethics":"J Infor Ethics",
			"Splice : the splice of life":"Splice Life",
			"Akron law review":"Akron Law Rev",
			"The Modern law review":"Mod Law Rev",
			"Capital University law review":"Cap Univ Law Rev",
			"Theological studies":"Theol Stud",
			"University of Dayton law review. University of Dayton. Law School":"Univ Dayton Law Rev",
			"Western State University law review":"West State Univ Law Rev",
			"Alabama law review":"Ala Law Rev",
			"Alberta law review":"Alta Law Rev",
			"Analysis":"Analysis",
			"Brooklyn law review":"Brooklyn Law Rev",
			"Creighton law review":"Creighton Law Rev",
			"Hastings constitutional law quarterly":"Hastings Constit Law Q",
			"Dialog":"Dialog",
			"The John Marshall law review":"John Marshall Law Rev",
			"Howard law journal":"Howard Law J",
			"Free inquiry (Buffalo, N.Y.)":"Free Inq",
			"Human events":"Hum Events",
			"Hypatia":"Hypatia",
			"The International and comparative law quarterly":"Int Comp Law Q",
			"Columbia journal of law and social problems":"Columbia J Law Soc Probl",
			"Melbourne University law review":"Melb Univ Law Rev",
			"Duquesne law review":"Duquesne Law Rev",
			"Mississippi law journal":"Miss Law J",
			"New Mexico law review":"N M Law Rev",
			"New York University law review (1950)":"N Y Univ Law Rev",
			"Reconstructionist":"Reconstructionist",
			"ABA journal":"ABA J",
			"Solicitors' journal (London, England : 1928)":"Solicit J",
			"University of Detroit journal of urban law":"Univ Detroit J Urban Law",
			"Christian Science monitor (Boston, Mass. : 1983)":"Christ Sci Monitor",
			"The American journal of jurisprudence":"Am J Jurisprud",
			"Annual survey of American law":"Annu Surv Am Law",
			"Christianity today":"Christ Today",
			"The Month":"Month",
			"The Journal of college and university law":"J Coll Univ Law",
			"Detroit College of Law review":"Detroit Coll Law Rev",
			"Tablet (Brooklyn, New York, N.Y.)":"Tablet",
			"Loyola of Los Angeles law review":"Loyola Los Angel Law Rev",
			"Utah law review":"Utah Law Rev",
			"Vanderbilt law review":"Vanderbilt Law Rev",
			"Washington University law quarterly. Washington University (Saint Louis, Mo.). School of Law":"Wash Univ Law Q",
			"Dickinson law review":"Dickinson Law Rev",
			"Rutgers law journal":"Rutgers Law J",
			"Loyola of Los Angeles international and comparative law journal":"Loyola Los Angel Int Comp Law J",
			"Journal of moral education":"J Moral Educ",
			"Mother Jones":"Mother Jones",
			"Iowa law review":"Iowa Law Rev",
			"Kentucky law journal (Lexington, Ky.)":"KY Law J",
			"University of Kansas law review. University of Kansas. School of Law":"Univ Kans Law Rev",
			"Buffalo law review":"Buffalo Law Rev",
			"Law & inequality":"Law Inequal",
			"Missouri law review":"Miss Law Rev",
			"Oklahoma law review":"Oklahoma Law Rev",
			"University of Florida law review":"Univ Fla Law Rev",
			"International journal of law and the family":"Int J Law Fam",
			"Atlantic monthly (Boston, Mass. : 1993)":"Atl Mon",
			"Washburn law journal":"Washburn Law J",
			"Canadian journal of women and the law = Revue juridique La femme et le droit":"Can J Women Law",
			"California Western law review":"Calif West Law Rev",
			"Case Western Reserve law review":"Case West Reserve Law Rev",
			"Georgia law review (Athens, Ga. : 1966)":"Georgia Law Rev",
			"The San Diego law review":"San Diego Law Rev",
			"Social theory and practice":"Soc Theory Pract",
			"Tulane law review":"Tulane Law Rev",
			"Wayne law review":"Wayne Law Rev",
			"Gonzaga law review":"Gonzaga Law Rev",
			"The Notre Dame lawyer":"Notre Dame Lawyer",
			"Maryland journal of contemporary legal issues":"Md J Contemp Leg Issues",
			"University of San Fernando Valley law review":"Univ San Fernando Valley Law Review",
			"Indiana law review":"Indiana Law Rev",
			"Social philosophy & policy":"Soc Philos Policy",
			"University of California, Davis law review":"Univ Calif Davis Law Rev",
			"Louisiana law review":"LA Law Rev",
			"National review":"Natl Rev",
			"University of Miami law review":"Univ Miami Law Rev",
			"Washington and Lee law review":"Wash Lee Law Rev",
			"Florida State University law review. Florida State University. College of Law":"Fla State Univ Law Rev",
			"Harvard women's law journal":"Harv Women's Law J",
			"Newsletter on science, technology & human values":"Newsl Sci Technol Human Values",
			"Perspectives on the professions":"Perspectives Prof",
			"Atlantic monthly (Boston, Mass. : 1971)":"Atl Mon",
			"National observer (Washington, D.C.)":"Natl Obs",
			"The American criminal law review":"Am Crim Law Rev",
			"The New Zealand law journal : NZLJ":"N Z Law J",
			"The Cambridge law journal":"Camb Law J",
			"Northwestern University law review":"Northwest Univ Law Rev",
			"Family law (Chichester)":"Family Law",
			"Pacific law journal (Sacramento, Calif.)":"Pac Law J",
			"Ohio Northern University law review":"Ohio North Univ Law Rev",
			"Good housekeeping (New York, N.Y.)":"Good Housekeeping",
			"New York Law School law review. New York Law School":"NY Law Sch Law Rev",
			"Gazette - The Law Society of Upper Canada. Law Society of Upper Canada":"Gaz Law Soc Upper Can",
			"Technology in society":"Technol Soc",
			"Liguorian":"Liguorian",
			"Journal of business ethics : JBE":"J Bus Ethics",
			"Montana law review":"Mont Law Rev",
			"Philippine law journal":"Philipp Law J",
			"North Carolina Central law journal":"North Carol Centr Law J",
			"American Bar Association journal. American Bar Association":"Am Bar Assoc J",
			"Southwestern law journal":"Southwest Law J",
			"The Australian law journal":"Aust Law J",
			"Spectator (London, England : 1828)":"Spectator",
			"Catholic University law review":"Cathol Univers Law Rev",
			"Theology today (Princeton, N.J.)":"Theol Today",
			"Criminal law review (London, England)":"Crim Law Rev",
			"United Synagogue review":"United Synag Rev",
			"De Paul law review":"De Paul Law Rev",
			"The University of Illinois law forum":"Univ Ill Law Forum",
			"The George Washington law review":"George Washington Law Rev",
			"Victoria University of Wellington law review / Law Faculty":"Law Rev",
			"Harvard journal on legislation":"Harvard J Legis",
			"Marquette law review":"Marquette Law Rev",
			"William and Mary law review":"William Mary Law Rev",
			"Cumberland-Samford law review":"Cumberland Samford Law Rev",
			"New statesman (London, England : 1957)":"New Statesman",
			"Ecology law quarterly":"Ecol Law Q",
			"Valparaiso University law review. Valparaiso University. School of Law":"Valparaiso Univ Law Rev",
			"Ottawa law review":"Ottawa Law Rev",
			"Philosophic research and analysis":"Philos Res Analysis",
			"Women's rights law reporter":"Women's Rights Law Report",
			"Hofstra law review":"Hofstra Law Rev",
			"Auckland University law review":"Auckl Univ Law Rev",
			"University of Baltimore law review. University of Baltimore. School of Law":"Univ Baltimore Law Rev",
			"Harvard journal of law & public policy":"Harv J Law Public Policy",
			"Moment (New York, N.Y.)":"Moment",
			"The International journal of applied philosophy":"Int J Appl Philos",
			"Social thought":"Soc Thought",
			"New England journal of public policy : a journal of the John W. McCormack Institute of Public Affairs, University of Massachusetts at Boston":"N Engl J Public Policy",
			"The Responsive community : rights and responsibilities":"Responsive Community",
			"Chicago-Kent law review":"Chic Kent Law Rev",
			"Southern Illinois University law journal. Southern Illinois University at Carbondale. School of Law":"South Ill Univ Law J",
			"Connecticut law review":"Conn Law Rev",
			"Socialist review":"Social Rev",
			"Harvard civil rights-civil liberties law review":"Harv Civ Rights-Civil Lib Law Rev",
			"Willamette law review":"Willamette Law Rev",
			"The John Marshall journal of practice and procedure":"John Marshall J Pract Proced",
			"Hamline law review":"Hamline Law Rev",
			"Jurist (Washington, D.C.)":"Jurist",
			"The Progressive":"Progressive",
			"Logos (Santa Clara, Calif.)":"Logos (Santa Clara)",
			"Texas law review":"Tex Law Rev",
			"University of Illinois law review":"Univ Ill Law Rev",
			"Dalhousie law journal":"Dalhous Law J",
			"Yale journal on regulation":"Yale J Regul",
			"The Journal of law and religion":"J Law Relig",
			"High technology law journal":"High Technol Law J",
			"Pepperdine law review":"Pepperdine Law Rev",
			"Studies in Christian ethics":"Stud Christ Ethics",
			"Journal of Reform Judaism":"J Reform Jud",
			"The Journal of religious ethics":"J Relig Ethics",
			"The Notre Dame law review":"Notre Dame Law Rev",
			"University of Detroit Mercy law review":"Univ Detroit Mercy Law Rev",
			"The American journal of trial advocacy":"Am J Trial Advocacy",
			"California Western international law journal":"Calif West Int Law J",
			"Manitoba law journal":"Manit Law J",
			"New Catholic world":"New Cathol World",
			"New England journal on prison law":"New Engl J Prison Law",
			"Princeton journal of bioethics":"Princet J Bioeth",
			"International social work":"Int Soc Work",
			"The Judges' journal":"Judges J",
			"Nova law review":"Nova Law Rev",
			"The American journal of comparative law":"Am J Comp Law",
			"The Catholic mind":"Cathol Mind",
			"Conservative Judaism":"Conserv Jud",
			"Drake law review":"Drake Law Rev",
			"Perkins journal":"Perkins J",
			"Temple law quarterly (Philadelphia, Pa. : 1946)":"Temple Law Q",
			"U.S. Catholic":"US Cathol",
			"West Virginia law review":"West VA Law Rev",
			"Human rights (Chicago, Ill.)":"Human Rights",
			"Cardozo law review":"Cardozo Law Rev",
			"Brigham Young University law review":"Brigh Young Univ Law Rev",
			"Yale law & policy review":"Yale Law Policy Rev",
			"GenEthics news : genetic engineering, ethics and the environment":"Genethics News",
			"Texas Tech law review":"Tex Tech Law Rev",
			"Southwestern University law review":"Southwest Univ Law Rev",
			"American philosophical quarterly":"Am Philos Q",
			"St. Mary's law journal":"St Marys Law J",
			"Arkansas law review":"Ark Law Rev",
			"Vermont law review":"Vt Law Rev",
			"The Canadian bar review":"Can Bar Rev",
			"Australasian journal of philosophy":"Australas J Philos",
			"Israel law review":"Isr Law Rev",
			"Brethren life and thought":"Brethr Life Thought",
			"The Journal of value inquiry":"J Value Inq",
			"Listener (London, England : 1967)":"Listener",
			"Chitty's law journal":"Chittys Law J",
			"North Dakota law review":"N D Law Rev",
			"Osgoode Hall law journal":"Osgoode Hall Law J",
			"Cornell international law journal":"Cornell Int Law J",
			"Syracuse law review":"Syracuse Law Rev",
			"Crux":"Crux",
			"Dimension":"Dimension",
			"Tennessee law review":"Tenn Law Rev",
			"The Gallup opinion index":"Gallup Opin Index",
			"Tulsa law journal":"Tulsa Law J",
			"IIC; international review of industrial property and copyright law":"IIC Int Rev Ind Prop Copyr Law",
			"Journal of current social issues":"J Curr Soc Issues",
			"The Irish theological quarterly":"Irish Theol Q",
			"The University of Chicago law review. University of Chicago. Law School":"Univ Chic Law Rev",
			"University of Colorado law review. University of Colorado (Boulder campus). School of Law":"Univ Colo Law Rev",
			"The Journal of the Kansas Bar Association. Kansas Bar Association":"J Kans Bar Assoc",
			"The University of Toronto law journal":"Univ Tor Law J",
			"Wake Forest law review":"Wake Forest Law Rev",
			"Keeping posted":"Keep Posted",
			"Canadian journal of philosophy":"Can J Philos",
			"Lincoln law review (San Francisco, Calif.)":"Linc Law Rev",
			"Whittier law review":"Whittier Law Rev",
			"Louvain studies":"Louv Stud",
			"Loyola University of Chicago law journal. Loyola University of Chicago. School of Law":"Loyola Univ Chicago Law J",
			"McCall's (Los Angeles, Calif. : 1921)":"McCalls",
			"Maine law review":"Maine Law Rev",
			"New York University journal of international law & politics. New York University. International Law Society":"N Y Univ J Int Law Polit",
			"Political affairs":"Polit Aff",
			"Real property, probate, and trust journal":"Real Property Probate Trust J",
			"Cumberland law review":"Cumberland Law Rev",
			"Forum for applied research and public policy":"Forum Appl Res Public Policy",
			"Religious humanism":"Relig Humanism",
			"Report from the Institute for Philosophy & Public Policy":"Rep Inst Philos Public Policy",
			"Revue generale de droit":"Rev Gen Droit",
			"Seattle University law review / Seattle University":"Seattle Univ Law Rev",
			"South African law journal":"S Afr Law J",
			"Soviet law and government":"Sov Law Gov",
			"Journal of contemporary law":"J Contemp Law",
			"Theology digest":"Theol Dig",
			"Economic and political weekly":"Econ Polit Wkly",
			"UMKC law review":"UMKC Law Rev",
			"Illinois bar journal":"Ill Bar J",
			"The Personalist":"Personalist",
			"University of Tasmania law review":"Univ Tasman Law Rev",
			"The Reformed journal":"Reform J",
			"Women & politics":"Women Polit",
			"Rutgers Camden law journal":"Rutgers Camden Law J",
			"University of Michigan journal of law reform. University of Michigan. Law School":"Univ Mich J Law Reform",
			"South Dakota law review":"S D Law Rev",
			"The Southern journal of philosophy":"South J Philos",
			"Ohio State law journal":"Ohio State Law J",
			"Boston College international and comparative law review":"Boston College Int Comp Law Rev",
			"Golden Gate University law review. Golden Gate University. School of Law":"Gold Gate Univ Law Rev",
			"University of Toronto Faculty of Law review":"Univ Tor Fac Law Rev",
			"Criminal justice ethics":"Crim Justice Ethics",
			"Denver University law review":"Denver Univ Law Rev",
			"Stanford law & policy review":"Stanford Law Pol Rev",
			"People weekly":"People (Chicago)",
			"Barrister (Chicago, Ill.)":"Barrister",
			"The Air Force law review":"Air Force Law Rev",
			"Journal of legislation":"J Legis",
			"Touro law review":"Touro Law Rev",
			"Campbell law review":"Campbell Law Rev",
			"Northern Kentucky law review":"North KY Law Rev",
			"New York Law School human rights annual":"N Y Law School Hum Rights Annu",
			"The Fordham urban law journal":"Fordham Urban Law J",
			"South African journal on human rights":"S Afr J Hum Rights",
			"Bioethics examiner":"Bioeth Exam",
			"William Mitchell law review":"William Mitchell Law Rev",
			"Human rights quarterly":"Hum Rights Q",
			"American journal of criminal law":"Am J Crim Law",
			"The Anglo-American law review":"Anglo Am Law Rev",
			"New West":"New West",
			"Analog science fiction/science fact":"Analog Sci Fict Sci Fact",
			"Arizona State law journal":"Ariz State Law J",
			"Glendale law review":"Glendale Law Rev",
			"Family law review":"Fam Law Rev",
			"Journal of urban law / University of Detroit":"J Urban Law",
			"The Los Angeles times":"Los Angeles Times",
			"New York Law School journal of international and comparative law":"N Y Law Sch J Int Comp Law",
			"Boston University international law journal":"Boston Univ Int Law J",
			"Berkeley women's law journal":"Berkeley Womens Law J",
			"University of Detroit law review":"Univ Detroit Law Rev",
			"Temple law review":"Temple Law Rev",
			"The Georgetown journal of legal ethics":"Georget J Leg Ethics",
			"Georgia State University law review":"Ga State Univ Law Rev",
			"Philosophical studies":"Philos Stud",
			"Insurance law journal (Chicago, Ill.)":"Insur Law J",
			"The Jewish digest":"Jew Dig",
			"The Ladies' home journal":"Ladies Home J",
			"St. Vladimir's theological quarterly":"St Vladmirs Theol Q",
			"New times":"New Times",
			"Saturday review of the sciences":"Saturday Rev Sci",
			"Saturday review/world":"Saturday Rev World",
			"Southern University law review. Southern University and A & M College. School of Law":"South Univ Law Rev",
			"Chatelaine (Toronto, Ont. : 1928)":"Chatelaine",
			"Chicago studies":"Chic Stud",
			"The Clergy review":"Clergy Rev",
			"Columbia journalism review":"Columbia J Rev",
			"The Current digest of the Soviet press":"Curr Dig Sov Press",
			"Federal bar journal : the official publication of the Federal Bar Association":"Fed Bar J",
			"The Florida Bar journal":"FLA Bar J",
			"The Furrow":"Furrow",
			"Futures":"Futures",
			"Insurance counsel journal":"Insur Couns J",
			"International Socialist review":"Int Social Rev",
			"The Juridical review":"Jurid Rev",
			"The American journal of international law":"Am J Int Law",
			"Andover Newton quarterly":"Andover Newton Q",
			"Land and water law review":"Land Water Law Rev",
			"ARTnews":"ARTnews",
			"Law Institute journal : the official organ of the Law Institute of Victoria":"Law Inst J",
			"The Record of the Association of the Bar of the City of New York":"Rec Assoc Bar City New York",
			"Lutheran theological journal":"Lutheran Theol J",
			"Atlanta":"Atlanta",
			"New Blackfriars":"New Blackfriars",
			"New York state bar journal":"N Y State Bar J",
			"Atomic energy law journal":"At Energy Law J",
			"The Northern Ireland legal quarterly":"North Irel Leg Q",
			"The Australasian Catholic record":"Australas Cathol Rec",
			"Bijdragen tijdschrift voor filosofie en theologie":"Bijdragen",
			"Boston College industrial and commercial law review":"Boston Coll Ind Commer Law Rev",
			"Boston":"Boston",
			"Canadian bar journal":"Can Bar J",
			"The Canadian forum":"Can Forum",
			"The Priest":"Priest",
			"Studies in religion. Sciences religieuses":"Stud Relig",
			"CW, Canadian welfare":"Can Welf",
			"The Review of metaphysics":"Rev Metaphys",
			"Central states speech journal":"Cent States Speech J",
			"Ripon forum":"Ripon Forum",
			"Commercial law journal":"Commer Law J",
			"St. John's law review":"St Johns Law Rev",
			"The Comparative and international law journal of southern Africa = Tydskrif vir regsvergelyking en internasionale reg van Suidelik Afrika = Jornal de direito comparativo e internacional para os paises do sul da Africa = Journal de droit...":"Comp Int Law J South Afr",
			"The Cornell journal of social relations":"Cornell J Soc Relat",
			"Church and society":"Church Soc",
			"Christ to the world":"Christ World",
			"South Carolina law review":"S C Law Rev",
			"California State Bar journal":"Calif State Bar J",
			"Study encounter":"Study Encounter",
			"Critica; revista hispanoamericana de filosofia":"Critica",
			"Theory and decision":"Theory Decis",
			"Trusts and estates":"Trusts Estates",
			"Current":"Current",
			"Virginia journal of international law":"VA J Int Law",
			"The Ecumenical review":"Ecum Rev",
			"Vogue":"Vogue",
			"Editorial research reports":"Editor Res Rep",
			"The Washingtonian":"Washingtonian",
			"Women lawyers' journal":"Women Lawyers J",
			"Atlas world press review":"Atlas World Press Rev",
			"Proceedings of the American Catholic Philosophical Association / Office of the National Secretary of the Association, Catholic University of America":"Proc Am Cathol Philos Assoc",
			"University of British Columbia law review. University of British Columbia":"Univ B C Law Rev",
			"The Expository times":"Expo Times",
			"Journal of the Evangelical Theological Society. Evangelical Theological Society":"J Evang Theol Soc",
			"The University of Queensland law journal":"Univ Qld Law J",
			"Far Eastern economic review":"Far East Econ Rev",
			"Forum (Chicago, Ill.)":"Forum",
			"Foundations":"Foundations",
			"Freedom at issue":"Freedom Issue",
			"Georgia State Bar journal":"Georgia State Bar J",
			"Christian scholar's review":"Christ Sch Rev",
			"Hadassah magazine":"Hadassah Mag",
			"Law & liberty":"Law Lib",
			"Harvard international law journal":"Harvard Int Law J",
			"The Harvard environmental law review : HELR":"HELR Harvard Environ Law Rev",
			"Nova law journal":"Nova Law J",
			"Hastings international and comparative law review":"Hastings Int Comp Law Rev",
			"University of Puget Sound law review. University of Puget Sound. School of Law":"Univ Puget Sound Law Rev",
			"Idaho law review":"Ida Law Rev",
			"India quarterly":"India Q",
			"Juvenile & family court journal":"Juv Fam Court J",
			"Los Angeles lawyer":"Los Angel Lawyer",
			"Massachusetts law review":"Mass Law Rev",
			"Intellectual digest":"Intellect Dig",
			"Human studies":"Hum Stud",
			"Review (International Commission of Jurists (1952- )":"Rev Int Comm Jurists",
			"Issues in criminology":"Issues Ciminol",
			"Monash University law review. Monash University. Faculty of Law":"Monash Univ Law Rev",
			"Jewish life (Union of Orthodox Jewish Congregations of America : 1975)":"Jew Life",
			"Queen's law journal":"Queens Law J",
			"Jewish observer and Middle East review":"Jew Obs Middle East Rev",
			"The Journal of consumer affairs":"J Consum Aff",
			"The Journal of international law and economics":"J Int Law Econ",
			"The Key reporter":"Key Report",
			"The Maryland bar journal":"Md Bar J",
			"The Journal of law & politics":"J Law Polit",
			"European intellectual property review":"Eur Intellect Prop Rev",
			"Protecting human subjects":"Prot Hum Subj",
			"Sign":"Sign",
			"Golden Gate law review":"Gold Gate Law Rev",
			"Svensk juristtidning":"Sven Juristtidn",
			"Revue de droit":"Rev Droit",
			"The Canadian":"Canadian",
			"Dialectics and humanism":"Dialect Hum",
			"The Journal of corporation law":"J Corp Law",
			"Seton Hall legislative journal":"Seton Hall Legis J",
			"American Bar Foundation research journal. American Bar Foundation":"Am Bar Found Res J",
			"Journal of legal education":"J Legal Educ",
			"Judicature":"Judicature",
			"The Army lawyer":"Army Lawyer",
			"Listening":"Listening",
			"Contemporary crises":"Contemp Crisis",
			"Mademoiselle":"Mademoiselle",
			"Maxwell review":"Maxwell Rev",
			"Constitutional commentary":"Const Comment",
			"Fordham international law journal":"Fordham Int Law J",
			"Journal of the Missouri Bar":"J Mo Bar",
			"The Modern churchman":"Mod Churchm",
			"National Catholic reporter":"Natl Cathol Report",
			"The National Jewish monthly":"Natl Jew Mon",
			"Toronto journal of theology":"Tor J Theol",
			"Canadian family law quarterly":"Can Fam Law Q",
			"New guard":"New Guard",
			"Santa Clara computer and high-technology law journal":"Santa Clara Comput High Technol Law J",
			"Social justice research":"Soc Justice Res",
			"New leader (New York, N.Y. : 1935)":"New Lead",
			"New York law forum":"N Y Law Forum",
			"Georgetown immigration law journal":"Georget Immgr Law J",
			"New York law journal":"N Y Law J",
			"The North American review":"North Am Rev",
			"Nous (Detroit, Mich.)":"Nous",
			"American journal of family law":"Am J Fam Law",
			"Parliamentary affairs":"Parliam Aff",
			"National Jewish law review":"Natl Jew Law Rev",
			"Nichibunken newsletter = Nihon Bunka / International Research Center for Japanese Studies":"Nichibunken Newsl",
			"National forum":"Natl Forum",
			"The Philosophical forum":"Philos Forum",
			"Ratio juris":"Ratio Juris",
			"Philosophy East & West":"Philos East West",
			"Bioethics research notes":"Bioeth Res Notes",
			"The Philosophy forum":"Philos Forum",
			"Yale journal of law and feminism":"Yale J Law Fem",
			"Policy sciences":"Policy Sci",
			"Criminal law forum":"Crim Law Forum",
			"The Political quarterly":"Polit Q",
			"Constitutional law journal (Newark, N.J. : 1990)":"Const Law J",
			"Wisconsin women's law journal":"Wis Womens Law J",
			"Food, drug, cosmetic, and medical device law digest : a publication of the Food, Drug, and Cosmetic Law Section":"Food Drug Cosmet Med Device Law Dig",
			"Polity":"Polity",
			"Michigan journal of gender & law":"Mich J Gend Law",
			"The Asbury theological journal":"Asbury Theol J",
			"Journal of law and policy":"J Law Policy",
			"Journal of the Patent and Trademark Office Society":"J Pat Trademark Off Soc",
			"The Pope speaks":"Pope Speaks",
			"Popular government":"Pop Gov",
			"The Practical lawyer":"Pract Lawyer",
			"Southern California review of law and women's studies":"South Calif Rev Law Womens Stud",
			"Religious education (Chicago, Ill.)":"Relig Educ",
			"University of Florida journal of law and public policy : JL & PP":"Univ Fla J Law Public Policy",
			"Review for religious":"Rev Relig",
			"The Review of politics":"Rev Polit",
			"Rolling stone (San Francisco, Calif.)":"Roll Stone",
			"Journal of the Royal Society of Arts":"J R Soc Arts",
			"School science and mathematics":"Sch Sci Math",
			"Science teacher (Normal, Ill.)":"Sci Teach",
			"Boston College Third World law journal":"Boston Coll Third World Law J",
			"The Connecticut probate law journal":"Conn Probate Law J",
			"Currents in theology and mission":"Curr Theol Mission",
			"GMU law review":"GMU Law Rev",
			"IDEA The Journal of Law and Technology":"IDEA J Law Technol",
			"Social justice review":"Soc Justice Rev",
			"The Southern journal of educational research":"South J Educ Res",
			"The Southwestern journal of philosophy":"Southwest J Philos",
			"The Springfielder":"Springfielder",
			"Texas bar journal":"Texas Bar J",
			"Theoria":"Theoria",
			"Today's Catholic teacher":"Todays Cathol Teach",
			"Trial lawyers quarterly":"Trial Lawyers Q",
			"Triumph (Washington, D.C.)":"Triumph",
			"St. Luke's journal of theology":"St Lukes J Theol",
			"The University of Chicago legal forum":"Univ Chic Leg Forum",
			"University of Ghana law journal":"Univ Ghana Law J",
			"Wisconsin academy review":"Wis Acad Rev",
			"National University law review":"Natl Univ Law Rev",
			"USA weekend":"USA Weekend",
			"Advocacy now":"Advocacy Now",
			"The Albuquerque tribune":"Albuq Tribune",
			"Tydskrif vir rasse-aangeleenthede. Journal of racial affairs":"TydsKr Rasse Aangel",
			"The Undergraduate journal of philosophy":"Undergrad J Philos",
			"Anticipation":"Anticipation",
			"United evangelical action":"United Evangelical Action",
			"Weekend magazine":"Weekend Mag",
			"Willamette law journal":"Willamette Law J",
			"World review (Brisbane, Qld.)":"World Review",
			"Civil liberties":"Civil Lib",
			"Bulletin of Czechoslovak law":"Bull Czechoslovak Law",
			"CCICA annual : publication of the Catholic Commission on Intellectual and Cultural Affairs":"CCICA Annual",
			"Juris doctor":"Juris Dr",
			"Dine Yisrael : shanaton le-mishpat 'Ivri ule-mishpahah be-Yisra'el":"Dyny Ysrl",
			"USA today":"USA Today",
			"Humanities report":"Humanit Rep",
			"Oregon law review":"Oregon Law Rev",
			"Philosophic exchange":"Philos Exch",
			"Sojourners":"Sojourners",
			"South Texas law review":"South Tex Law Rev",
			"Southern California interdisciplinary law journal":"South Calif Interdiscip Law J",
			"University of Arkansas at Little Rock law journal":"Univ Ark Little Rock Law J",
			"The University of Maryland law forum":"Univ Md Law Forum",
			"Administrative law review":"Adm Law Rev",
			"Akwesasne notes":"Akwesasne Notes",
			"The John Marshall journal of computer & information law":"John Marshall J Comput Inf Law",
			"Journal of the Idaho Academy of Science":"J Idaho Acad Sci",
			"Liberty, life, and family":"Lib Life Fam",
			"Maastricht journal of European and comparative law":"Maastrich J Eur Comp Law",
			"Reason papers":"Reason Pap",
			"Temple international and comparative law journal":"Temple Int Comp Law J",
			"UCLA Pacific Basin law journal":"UCLA Pac Basin Law J",
			"The American spectator":"Am Spect",
			"Union Seminary quarterly review":"USQR Union Semin Q Rev",
			"Atlanta weekly":"Atlanta Wkly",
			"The Wisconsin bar bulletin":"Wis Bar Bull",
			"The Wisconsin sociologist":"Wisc Sociol",
			"Behaviorists for Social Action journal":"Behav Soc Action J",
			"Akron business and economic review":"Akron Bus Econ Rev",
			"The Boston University public interest law journal":"Boston Univ Public Interest Law J",
			"The Black law journal":"Black Law J",
			"Edcentric":"Edcentric",
			"Journal of college science teaching":"J Coll Sci Teach",
			"The Journal of legal studies":"J Legal Stud",
			"Canadian studies in population":"Can Stud Popul",
			"Journal of theology for Southern Africa":"J Theol South Afr",
			"Berkeley journal of sociology":"Berkeley J Sociol",
			"The Canadian yearbook of international law. Annuaire canadien de droit international":"Can Yearb Int Law",
			"Chicago bar record":"Chicago Bar Rec",
			"Current legal problems":"Curr Leg Probl",
			"The Supreme Court review":"Supreme Court Rev",
			"Teaching political science":"Teach Polit Sci",
			"Chicano law review":"Chicano Law Rev",
			"Iustitia (Bloomington, Ind.)":"Iustitia",
			"Present tense (New York, N.Y.)":"Present Tense",
			"Wesleyan theological journal":"Wesleyan Theol J",
			"Colorado lawyer":"Colo Lawyer",
			"Communication research":"Communic Res",
			"Journal of the Patent Office Society. Patent Office Society (U.S.)":"J Pat Off Soc",
			"Information privacy":"Inf Priv",
			"Texas monthly (Austin, Tex.)":"Tex Mon",
			"Concordia journal":"Concordia J",
			"Oxford journal of legal studies":"Oxf J Leg Stud",
			"The Liverpool law review":"Liverp Law Rev",
			"Humanity & society":"Humanity Soc",
			"Boston College law review. Boston College. Law School":"Boston Coll Law Rev",
			"The National law journal":"Natl Law J",
			"Texas international law journal":"Tex Int Law J",
			"Probate and property (Chicago, Ill. : 1987)":"Probate Prop",
			"Philosophy research archives (Bowling Green, Ohio : 1982)":"Philos Res Arch",
			"Computer/law journal":"Comput Law J",
			"Lincoln review (Washington, D.C.)":"Lincoln Rev",
			"Houston journal of international law":"Houst J Int Law",
			"World futures":"World Futures",
			"Explorations in knowledge":"Explor Knowl",
			"International journal of technology management = Journal international de la gestion technologique":"Int J Technol Manag",
			"Legal reference services quarterly":"Legal Ref Serv Q",
			"Democracy (New York, N.Y.)":"Democracy",
			"Ethics committee newsletter":"Ethics Comm Newsl",
			"Fact sheets on Sweden":"Fact Sheets Swed",
			"Educational studies":"Educ Stud",
			"F.A.S. professional bulletin":"FAS Prof Bull",
			"The Federal reporter":"Fed Report",
			"The Journal of social and political affairs":"J Soc Polit Aff",
			"Gratz College annual of Jewish studies. Gratz College":"Gratz Coll Annual Jew Stud",
			"Cooley law review / the Thomas M. Cooley Law School":"Cooley Law Rev",
			"Law in context (Bundoora, Vic.)":"Law Context",
			"National Black law journal":"Natl Black Law J",
			"Contemporary European history":"Contemp Eur Hist",
			"Business ethics (Oxford, England)":"Bus Ethics",
			"German politics":"Ger Polit",
			"Social & legal studies":"Soc Leg Stud",
			"Pacifica : journal of the Melbourne College of Divinity":"Pacifica",
			"Australian intellectual property journal":"Aust Intellect Prop J",
			"Res publica (Liverpool, England)":"Res Publica",
			"Congress monthly":"Congr. Mon",
			"Connecticut journal of international law":"Conn J Int Law",
			"Criminal justice journal":"Crim Justice J",
			"Denver journal of international law and policy":"Denver J Int Law Policy",
			"Dublin University law journal":"Dubl Univ Law J",
			"The Eta Sigma Gamman":"Eta Sigma Gamman",
			"Mississippi College law review. Mississippi College. School of Law":"Miss Coll Law Rev",
			"Children's legal rights journal":"Child Leg Rights J",
			"Rutgers journal--computers, technology, and the law":"Rutgers J Comput Technol Law",
			"California magazine (Beverly Hills, Calif.)":"Calif Mag",
			"Politics today":"Polit Today",
			"The New universities quarterly":"New Univ Q",
			"Australian journal of early childhood":"Aust J Early Child",
			"Criminal law journal":"Crim Law J",
			"Free inquiry in creative sociology":"Free Inq Creat Sociol",
			"George Mason University civil rights law journal":"Geoge Mason Univ Civ Rights Law J",
			"Empire state report":"Emp State Rep",
			"AJS review. Association for Jewish Studies":"AJS Rev",
			"European journal of operational research":"Eur J Oper Res",
			"Hong Kong law journal":"Hong Kong Law J",
			"The Harvard blackletter journal":"Harv Blacklett J",
			"Harvard journal of law & technology":"Harv J Law Technol",
			"Federation of Insurance Counsel quarterly":"Fed Insur Couns Q",
			"Hawaii bar journal (Honolulu, Hawaii : 1963)":"Haw Bar J",
			"Responsa meridiana":"Responsa Meridiana",
			"Restoration quarterly":"Restor Q",
			"Healthcover":"Healthcover",
			"Hitotsubashi journal of law & politics":"Hitotsubashi J Law Polit",
			"Boston bar journal":"Boston Bar J",
			"Criterion":"Criterion",
			"Stanford journal of international law":"Stanford J Int Law",
			"Houston lawyer : official monthly publication of the Houston Bar Association":"Houst Lawyer",
			"Systems research : the official journal of the International Federation for Systems Research":"Syst Res",
			"The annual of the Society of Christian Ethics. Society of Christian Ethics (U.S.)":"Annu Soc Christ Ethics",
			"Contemporary philosophy":"Contemp Philos",
			"ILSA journal of international law":"ILSA J Int Law",
			"Probate law journal / National College of Probate Judges and Boston University School of Law":"Probate Law J",
			"Public citizen (Washington, D.C.)":"Public Citiz",
			"Critical studies in mass communication : CSMC : a publication of the Speech Communication Association":"Crit Stud Mass Commun",
			"ISL law review. International School of Law":"ISL Law Rev",
			"Judaica librarianship":"Jud Librariansh",
			"Brooklyn journal of international law":"Brooklyn J Int Law",
			"The Journal of law and technology":"J Law Technol",
			"Arizona journal of international and comparative law":"Ariz J Int Comp Law",
			"Thurgood Marshall law review":"Thurgood Marshall Law Rev",
			"Australian journal of family law":"Aust J Fam Law",
			"Canadian human rights yearbook = Annuaire canadien des droits de la personne":"Can Hum Rights Yearb",
			"Intellectual property journal":"Intellect Prop J",
			"Administrative law journal":"Adm Law J",
			"Canadian human rights advocate":"Can Hum Rights Advocate",
			"Canadian journal of law and society = Revue canadienne de droit et societe":"Can J Law Soc",
			"AIPLA quarterly journal / American Intellectual Property Law Association":"AIPLA Q J",
			"Maryland journal of international law and trade":"Md J Int Law Trade",
			"Federation of Insurance & Corporate Counsel quarterly":"Fed Insur Corp Couns Q",
			"Tikkun":"Tikkun",
			"Agriculture and human values":"Agric Human Values",
			"Defense counsel journal / International Association of Defense Counsel":"Def Couns J",
			"New theology review":"New Theol Rev",
			"The regulatory affairs journal":"Regul Aff J",
			"Northwest report : a newsletter of the Northwest Area Foundation":"Northwest Rep",
			"Advocate (Boston, Mass.)":"Advocate",
			"Comparative labor law journal : a publication of the U.S. National Branch of the International Society for Labor Law and Social Security [and] the Wharton School, and the Law School of the University of Pennsylvania":"Comp Labor Law J",
			"Constitution (Foundation for the United States Constitution)":"Constitution",
			"Colorado journal of international environmental law and policy":"Colo J Int Environ Law Policy",
			"Business ethics quarterly : the journal of the Society for Business Ethics":"Bus Ethics Q",
			"Emory international law review":"Emory Int Law Rev",
			"Harvard human rights journal":"Harv Hum Rights J",
			"Texas journal of women and the law":"Tex J Women Law",
			"Hastings women's law journal":"Hastings Womens Law J",
			"The William and Mary Bill of Rights journal : a student publication of the Marshall-Wythe School of Law":"William Mary Bill Rights J",
			"Sociology of religion":"Sociol Relig",
			"Suffolk transnational law review":"Suffolk Transnatl Law R",
			"Contemporary economic policy":"Contemp Econ Policy",
			"Angelicum":"Angelicum",
			"Monash bioethics review":"Monash Bioeth Rev",
			"Washington University journal of urban and contemporary law":"Wash Univ J Urban Contemp Law",
			"The Labor lawyer":"Labor Lawyer",
			"Lutheran quarterly (Gettysburg, Pa. : 1949)":"Lutheran Q",
			"Harvard blackletter law journal":"Harv Blacklett Law J",
			"Newsletter on philosophy and medicine / American Philosophical Association":"APA Newsl Philos Med",
			"Bioethics news":"Bioeth News",
			"Journal of the West Virginia Philosophical Society":"J West Va Philo Soc",
			"Journal of transnational law & policy / Florida State University":"J Transnatl Law Policy",
			"JSAC grapevine. Joint Strategy and Action Committee (New York, N.Y.)":"JSAC Grapevine",
			"Kentucky bench & bar":"Ky Bench Bar",
			"Phi Kappa Phi journal":"Phi Kappa Phi J",
			"Queen's gazette":"Queens Gazette",
			"Law & justice":"Law Justice",
			"The Law teacher":"Law Teach",
			"LJ special report":"LJ Spec Rep",
			"Maryland law forum":"Md Law Forum",
			"Momentum":"Momentum",
			"Northern Kentucky State law forum":"North Ky State Law Forum",
			"Oklahoma City University law review. Oklahoma City University":"Oklahoma City Univ Law Rev",
			"Osaka University law review":"Osaka Univ Law Rev",
			"Otago law review":"Otago Law Rev",
			"Philosophy, theology":"Philos Theol",
			"Political research quarterly":"Polit Res Q",
			"Public law forum":"Public Law Forum",
			"Review of socialist law":"Rev Social Law",
			"Revista juridica de la Universidad de Puerto Rico":"Rev Jurid Univ P R",
			"Applied philosophy (Fort Pierce, Fla.)":"Appl Philos",
			"Social policy report / Society for Research in Child Development":"Soc Policy Rep",
			"St. Thomas law review":"St Thomas Law Rev",
			"Cross currents":"Cross Curr",
			"Revista mexicana de analisis de la conducta = Mexican journal of behavior analysis":"Rev Mex Anal Conducta",
			"Scandinavian studies in law":"Scand Stud Law",
			"The School psychology digest":"Sch Psychol Dig",
			"Seven days":"Seven Days",
			"Socialist revolution":"Social Revolut",
			"Software law journal":"Softw Law J",
			"Saint Anthony messenger; a national Catholic family magazine":"St Anthony Messenger",
			"Stetson law review":"Stetson Law Rev",
			"Teaching philosophy":"Teach Philos",
			"Tydskrif vir hedendaagse Romeins-Holandse Reg":"Tydskrif Hedendaagse Romeins Holandse Reg",
			"United States Supreme Court reports. United States. Supreme Court":"US Supreme Court Rep",
			"Virginia bar news":"Va Bar News",
			"UCLA women's law journal":"UCLA Womens Law J",
			"Vancouver sun (1986)":"Vanc Sun",
			"Criminal reports [Canada] new series, annotated; a series of reports with annotations and practice notes on criminal cases arising in the courts of the various provinces in Canada":"Crim Rep Can New Ser",
			"Law & social inquiry : journal of the American Bar Foundation":"Law Soc Inq",
			"Atlantic (Boston, Mass. : 1981)":"Atlantic",
			"Worldview":"Worldview",
			"Redbook : the magazine for young adults":"Redbook",
			"Newsletter on feminism and philosophy / American Philosophical Association":"Newsl Feminism Philos",
			"Update (Loma Linda University. Ethics Center)":"Update",
			"Jewish affairs":"Jew Aff",
			"Encounter":"Encounter",
			"Better homes and gardens":"Better Homes Gard",
			"Florida law review":"Fla Law Rev",
			"Public choice":"Public Choice",
			"Senior scholastic":"Sr Scholast",
			"The George Washington journal of international law and economics":"George Washington J Int Law Econ",
			"Social studies (Maynooth, Ireland)":"Soc Stud (Maynooth)",
			"World health":"World Health",
			"The all England law reports":"All Engl Law Rep",
			"Federal supplement":"Fed Suppl",
			"Skeptic":"Skeptic",
			"Western Ontario law review":"West Ont Law Rev",
			"Atlantic reporter":"Atl Report",
			"University of West Los Angeles law review":"Univ West Los Angel Law Rev",
			"Life (Chicago, Ill. : 1978)":"Life",
			"NCCE news":"NCCE News",
			"SBC : newsletter of the Society for Bioethics Consultation":"SBC",
			"Health law news. University of Houston. Health Law and Policy Institute":"Health Law News",
			"NABER report":"NABER Rep",
			"The Georgetown University right-to-life journal":"Georgetown Univ Right to Life J",
			"Ethics and intellectual disability":"Ethics Intellect Disabil",
			"Documentation in medical ethics":"Doc Med Ethics",
			"Communique / American Nurses Association, Center for Ethics and Human Rights":"Communique (Wash DC)",
			"Physician east":"Phys East",
			"Philadelphia medicine":"Phila Med",
			"Pennsylvania Bar Association quarterly. Pennsylvania Bar Association":"PA Bar Assoc Q",
			"Crucible":"Crucible",
			"West's California reporter":"Wests Calif Report",
			"Archivos de cardiologia de Mexico":"Arch Cardiol Mex",
			"Healthy People 2010 statistical notes : from the Centers for Disease Control and Prevention/National Center for Health Statistics":"Healthy People 2010 Stat Notes",
			"HIV clinical trials":"HIV Clin Trials",
			"Cost & quality : CQ":"Cost Qual",
			"Euro surveillance : bulletin europeen sur les maladies transmissibles = European communicable disease bulletin":"Euro Surveill.",
			"Zeitschrift fur Psychosomatische Medizin und Psychotherapie":"Z Psychosom Med Psychother",
			"Revista espanola de herpetologia":"Rev. Esp. Herpetol.",
			"Bulletin de l'Institut oceanographique. Institut oceanographique":"Bull. Inst. Oceanogr.",
			"Current genomics":"Curr. Genomics",
			"Current controlled trials in cardiovascular medicine":"Curr Control Trials Cardiovasc Med",
			"Respiratory research":"Respir. Res.",
			"Sleep & breathing = Schlaf & Atmung":"Sleep Breath",
			"Chinese journal of traumatology = Zhonghua chuang shang za zhi / Chinese Medical Association":"Chin. J. Traumatol.",
			"Zoology (Jena, Germany)":"Zoology (Jena)",
			"Human fertility (Cambridge, England)":"Hum Fertil (Camb)",
			"Doklady. Biochemistry and biophysics":"Dokl. Biochem. Biophys.",
			"Journal of animal physiology and animal nutrition":"J Anim Physiol Anim Nutr (Berl)",
			"MGMA connexion / Medical group Management Association":"MGMA Connex",
			"HIV prevention plus!":"HIV Prev Plus",
			"Nutrition for healthy living":"Nutr Healthy Living",
			"Gene therapy & molecular biology":"Gene Ther. Mol. Biol.",
			"Molecular & cellular proteomics : MCP":"Mol. Cell Proteomics",
			"Zhi wu bing li xue bao = Acta phytopathologica sinica":"Zhi Wu Bing Li Xue Bao",
			"The Texas journal of science":"Tex. J. Sci.",
			"Brazilian journal of biology = Revista brasleira de biologia":"Braz J Biol",
			"Silvae genetica":"Silvae Genet.",
			"Lemur news":"Lemur News",
			"Henan nongye daxue xuebao":"Henan Nongye Daxue Xuebao",
			"Journal of Zhejiang University. Science":"J. Zhejiang Univ. Sci.",
			"Rural policy brief":"Rural Policy Brief",
			"Microbes and environments / JSME":"Microbes Environ.",
			"Portugaliae acta biologica. Serie B, Sistematica, ecologia, biogeografia e paleontologia":"Port. Acta Biol. Ser. B Sist. Ecol. Biogeogr. Paleontol.",
			"Hematology / the Education Program of the American Society of Hematology. American Society of Hematology. Education Program":"Hematology Am Soc Hematol Educ Program",
			"Australian mammalogy":"Aust. Mammal.",
			"Vertex (Buenos Aires, Argentina)":"Vertex",
			"Virus reviews & research : journal of the Brazilian Society for Virology":"Virus Rev. Res.",
			"American journal of clinical dermatology":"Am J Clin Dermatol",
			"Food technology and biotechnology":"Food Technol. Biotechnol.",
			"Pain management nursing : official journal of the American Society of Pain Management Nurses":"Pain Manag Nurs",
			"Nigerian journal of medicine : journal of the National Association of Resident Doctors of Nigeria":"Niger J Med",
			"Gastric cancer : official journal of the International Gastric Cancer Association and the Japanese Gastric Cancer Association":"Gastric Cancer",
			"Value in health : the journal of the International Society for Pharmacoeconomics and Outcomes Research":"Value Health",
			"Evidence-based nursing":"Evid Based Nurs",
			"The Alkaloids. Chemistry and biology":"Alkaloids Chem Biol",
			"Cyberpsychology & behavior : the impact of the Internet, multimedia and virtual reality on behavior and society":"Cyberpsychol Behav",
			"Autism : the international journal of research and practice":"Autism",
			"Ulusal travma dergisi = Turkish journal of trauma & emergency surgery : TJTES":"Ulus Travma Derg",
			"International journal of clinical oncology / Japan Society of Clinical Oncology":"Int. J. Clin. Oncol.",
			"Neurocirugia (Asturias, Spain)":"Neurocirugia (Astur)",
			"Journal of interprofessional care":"J Interprof Care",
			"Journal of occupational rehabilitation":"J Occup Rehabil",
			"Phytochemical analysis : PCA":"Phytochem Anal",
			"Journal of Ayub Medical College, Abbottabad : JAMC":"J Ayub Med Coll Abbottabad",
			"Analytical sciences : the international journal of the Japan Society for Analytical Chemistry":"Anal Sci",
			"National Toxicology Program technical report series":"Natl Toxicol Program Tech Rep Ser",
			"Biomacromolecules":"Biomacromolecules",
			"Clinical lymphoma":"Clin Lymphoma",
			"Annual review of phytopathology":"Annu Rev Phytopathol",
			"Attachment & human development":"Attach Hum Dev",
			"Biogerontology":"Biogerontology",
			"Pharmeuropa. Special issue biologicals":"Pharmeuropa Spec Issue Biol",
			"Annual review of genomics and human genetics":"Annu Rev Genomics Hum Genet",
			"Current issues in intestinal microbiology":"Curr Issues Intest Microbiol",
			"Reviews in endocrine & metabolic disorders":"Rev Endocr Metab Disord",
			"Pesquisa odontologica brasileira = Brazilian oral research":"Pesqui Odontol Bras",
			"Asia Pacific journal of clinical nutrition":"Asia Pac J Clin Nutr",
			"Journal of gambling studies / co-sponsored by the National Council on Problem Gambling and Institute for the Study of Gambling and Commercial Gaming":"J Gambl Stud",
			"Current opinion in pharmacology":"Curr Opin Pharmacol",
			"Animal health research reviews / Conference of Research Workers in Animal Diseases":"Anim Health Res Rev",
			"JOP : Journal of the pancreas":"JOP",
			"The Spanish journal of psychology":"Span J Psychol",
			"The HIM journal":"HIM J",
			"Toxicity report series":"Toxic Rep Ser",
			"Expert opinion on biological therapy":"Expert Opin Biol Ther",
			"HIV medicine":"HIV Med.",
			"Cryo letters":"Cryo Letters",
			"Diversity & distributions":"Divers. Distrib.",
			"Issues in emerging health technologies":"Issues Emerg Health Technol",
			"Policy brief (Commonwealth Fund)":"Policy Brief Commonw Fund",
			"Policy analysis brief. H series / Project Hope, Center for Health Affairs":"Policy Anal Brief H Ser",
			"Policy analysis brief. W series / Project Hope, Walsh Center for Rural Health Analysis":"Policy Anal Brief W Ser",
			"Issue brief (Center for Medicare Education)":"Issue Brief Cent Medicare Educ",
			"Forest ecology and management":"For. Ecol. Manage.",
			"The Journal of raptor research":"J. Raptor Res.",
			"Nature and human activities":"Nat. Hum. Activities",
			"Issue brief (George Washington University. Center for Health Services Research and Policy)":"Issue Brief George Wash Univ Cent Health Serv Res Policy",
			"Summa phytopathologica":"Summa Phytopathol.",
			"She zhi = Journal of snake":"She Zhi",
			"Il Lattante":"Lattante",
			"The journal of philosophy":"J Philos",
			"Acta dermatovenerologica Croatica : ADC / Hrvatsko dermatolosko drustvo":"Acta Dermatovenerol Croat",
			"Report on medical guidelines & outcomes research":"Rep Med Guidel Outcomes Res",
			"The Linacre quarterly":"Linacre Q",
			"Techniques in vascular and interventional radiology":"Tech Vasc Interv Radiol",
			"Techniques in coloproctology":"Tech Coloproctol",
			"Schmerz (Berlin, Germany)":"Schmerz",
			"Zhongguo shuidao kexue":"Zhongguo Shuidao Kexue",
			"Insect systematics & evolution":"Insect Syst. Evol.",
			"The journal of horticultural science & biotechnology":"J. Hortic. Sci. Biotechnol.",
			"IEEE transactions on aerospace and electronic systems":"IEEE Trans Aerosp Electron Syst",
			"The American journal of bioethics : AJOB":"Am J Bioeth",
			"Korean journal of radiology : official journal of the Korean Radiological Society":"Korean J Radiol",
			"Revue de la Societe francaise d'histoire des hopitaux":"Rev Soc Fr Hist Hop",
			"The journal of nursing research : JNR":"J Nurs Res",
			"Zhongguo re dai yi xue":"China Trop. Med.",
			"Tsinghua science and technology":"Tsinghua Sci. Technol.",
			"HIV clinician / Delta Region AIDS Education & Training Center":"HIV Clin",
			"AIDS Action policy brief":"AIDS Action Policy Brief",
			"Feddes repertorium":"Feddes Repert.",
			"Alzheimer's reports":"Alzheimers Rep.",
			"Zoosystema":"Zoosystema",
			"Life sciences and space research":"Life Sci Space Res",
			"Seed science research":"Seed Sci. Res.",
			"Fortschritte der Medizin. Originalien":"Fortschr Med Orig",
			"Zhongguo jiaqin":"Zhongguo Jiaqin",
			"Hybridoma and hybridomics":"Hybrid. Hybridomics",
			"Current problems in pediatric and adolescent health care":"Curr Probl Pediatr Adolesc Health Care",
			"Muelleria":"Muelleria",
			"Occupational therapy international":"Occup Ther Int",
			"Hawaii nurse (Honolulu, Hawaii : 1994)":"Hawaii Nurse (Honol)",
			"Annals of microbiology":"Ann. Microbiol.",
			"Hydrometallurgy":"Hydrometallurgy",
			"Nanjing shi da xue bao. Zi ran ke xue ban = Nanjing shida xuebao":"Nanjing Shi Da Xue Bao",
			"Zhongguo kang sheng su za zhi = Chinese journal of antibiotics":"Zhongguo Kang Sheng Su Za Zhi",
			"Eukaryotic cell":"Eukaryotic Cell",
			"Invertebrate systematics":"Invertebr. Syst.",
			"Mycological progress":"Mycol. Prog.",
			"Preventive cardiology":"Prev Cardiol",
			"Congestive heart failure (Greenwich, Conn.)":"Congest Heart Fail",
			"Policy brief (George Washington University. Center for Health Services Research and Policy)":"Policy Brief George Wash Univ Cent Health Serv Res Policy",
			"Castanea":"Castanea",
			"Advances in marine biology":"Adv. Mar. Biol.",
			"Herpes : the journal of the IHMF":"Herpes",
			"Chembiochem : a European journal of chemical biology":"Chembiochem",
			"Physical review. E, Statistical, nonlinear, and soft matter physics":"Phys Rev E Stat Nonlin Soft Matter Phys",
			"Food science and technology research":"Food Sci. Technol. Res.",
			"MMWR. Recommendations and reports : Morbidity and mortality weekly report. Recommendations and reports / Centers for Disease Control":"MMWR Recomm Rep",
			"Journal of the Medical Library Association : JMLA":"J Med Libr Assoc",
			"Molecular biology today : the online journal of molecular biology":"Mol. Biol. Today",
			"Journal of the renin-angiotensin-aldosterone system : JRAAS":"J Renin Angiotensin Aldosterone Syst",
			"Pain research & management : the journal of the Canadian Pain Society = journal de la societe canadienne pour le traitement de la douleur":"Pain Res Manag",
			"Dominion law reports":"Dom Law Rep",
			"The acts of the Parliament of the Commonwealth of Australia passed in the session of ... Australia":"Acts Parliam Commonw Aust Pass Sess Aust",
			"Reports of cases decided in the Appellate Division of the Supreme Court, State of New York. New York (State). Supreme Court. Appellate Division":"Rep Cases Decided Appell Div Supreme Court State NY NY State Supreme Court Appell Div",
			"Reports of cases determined in the courts of appeal of the state of California":"Rep Cases Determ Court Appeal State Calif",
			"Illinois revised statutes / compiled and edited under Smith-Hurd classification. Illinois":"Ill Revis Statut Ill Ill",
			"Canada Supreme Court reports. Recueil des arrets de la Cour Supreme du Canada. Canada. Supreme Court":"Can Supreme Court Rep Can Supreme Court",
			"Commercial laws of Europe":"Commer Law Eur",
			"The federal law reports : being reports of cases decided by the federal courts (other than the high court), state courts exercising federal jurisdiction, and courts of territories":"Fed Law Rep",
			"Acts of the Legislature of the province of Manitoba : passed in the session held in the ... year of the reign of ... Manitoba":"Acts Legis Prov Manit Manit",
			"West's Atlantic reporter":"West's Atl Report",
			"Reports of selected cases decided in courts of the State of New York other than the Court of Appeals and the Appellate Division of the Supreme Court : miscellaneous reports":"Rep Sel Cases Decided Courts State N Y Court Appeals Appell Div Supreme Court",
			"Reports of cases argued and determined in the Supreme Court of New Jersey. New Jersey. Supreme Court":"Rep Cases Argued Determ Supreme Court N J N J Supreme Court",
			"Michigan appeals reports : cases decided in the Michigan Court of Appeals. Michigan. Court of Appeals":"Mich Appeals Rep Mich Court Appeals",
			"Massachusetts reports : cases argued and determined in the Supreme Judicial Court of Massachusetts. Massachusetts. Supreme Judicial Court":"Mass Rep Mass Supreme Judic Court",
			"Florida supplement : decisions of lower courts of record and state commissions":"Fla Suppl",
			"West's New York supplement":"Wests N Y Suppl",
			"West's federal reporter : cases argued and determined in the United States courts of appeals and Temporary Emergency Court of Appeals":"Wests Fed Rep",
			"Federal rules decisions":"Fed Rules Decis",
			"New York supplement. Second series":"N Y Suppl Second Ser",
			"West's north western reporter":"Wests North West Rep",
			"Pacific reporter. Second series":"Pac Rep Second Ser",
			"North western reporter. Second series":"North West Rep Second Ser",
			"West's north eastern reporter":"Wests North East Rep",
			"The New Zealand law reports":"N Z Law Rep",
			"West's federal supplement":"Wests Fed Suppl",
			"North eastern reporter. Second series":"North East Rep Second Ser",
			"The weekly law reports":"Wkly Law Rep",
			"United States reports : cases adjudged in the Supreme Court at ... and rules announced at ... United States. Supreme Court":"U S Rep U S Supreme Court",
			"West's Supreme Court reporter":"Wests Supreme Court Report",
			"West's southern reporter":"Wests South Report",
			"Southern reporter. Second series. Cases argued and determined in the courts of Alabama, Florida, Louisiana, Mississippi":"South Report Second Ser Cases Argued Determ Courts Ala Fla La Miss",
			"West's south western reporter":"Wests South West Report",
			"West's south eastern reporter":"Wests South East Report",
			"South eastern reporter. Second series":"South East Report Second Ser",
			"Pennsylvania district and county reports":"Pa Dist Cty Rep",
			"West's Pacific reporter":"Wests Pac Report",
			"Wisconsin session laws. Wisconsin":"Wis Sess Laws Wis",
			"Montana code annotated. Montana":"Mont Code Annot Mont",
			"Laws / passed by the ... General Assembly of the state of Illinois at their ... session ... Illinois":"Laws Ill",
			"Laws of the state of Oregon / enacted during the ... session of the Legislative Assembly, begun ... concluded ... Oregon":"Laws State Or Or",
			"Session laws of the State of Minnesota. Minnesota":"Sess Laws State Minn Minn",
			"Session laws of Kansas : passed during the ... regular session of the ... Legislature of the State of Kansas. Kansas":"Sess Laws Kans Kans",
			"Maine revised statutes annotated, 1964 : being the tenth revision of the Revised statutes of the state of Maine, 1964 / prepared under the supervision of the Committee on Revision of Statutes. Maine":"Maine Revis Statut Annot 1964 Maine",
			"The annotated code of the public general laws of Maryland. Health-general / compiled and revised by Commission to Revise the Annotated Code; edited, annotated, and indexed by the editorial staff of the publishers under the supervision o...":"Annot Code Public Gen Laws Md Md",
			"Massachusetts general laws annotated : under arrangement of the official General laws of Massachusetts. Massachusetts":"Mass Gen Laws Annot Mass",
			"Michigan compiled laws annotated. Michigan":"Mich Compil Laws Annot Mich",
			"Michigan statutes annotated / Compiled and edited by ... the publisher's editorial staff. Michigan":"Mich Statut Annot Mich",
			"Minnesota statutes annotated. Minnesota":"Minn Statut Annot Minn",
			"Missouri statutes annotated : The laws of a general and permanent nature as contained in the Revised statutes of Missouri, 1929, including laws of the 56th General assembly, 1931, together with annotations from the cases construing thos...":"Mo Statut Annot Mo",
			"Nevada revised statutes : containing all statute laws of Nevada of a general, public, and permanent nature / Classified, arranged, revised, indexed and published (pursuant to chapter 220 of NRS) by the Legislative Counsel, State of Neva...":"Nev Revis Statut Nev",
			"New Hampshire revised statutes annotated, 1955. New Hampshire":"N H Revis Statut Annot N H",
			"New Jersey statutes annotated : Permanent ed. Laws of a general and permanent nature under arrangement of Revised statutes, 1937, including laws of the 163rd Legislature, 1939; with annotations from cases construing or applying the laws...":"N J Statut Annot N J",
			"North Dakota century code : containing statutes of a general and permanent nature ... North Dakota":"N D Century Code N D",
			"Oklahoma statutes annotated. Oklahoma":"Okla Statut Annot Okla",
			"Oregon revised statutes : containing, with some exceptions, the statute laws of Oregon of a general, public and permanent nature ... Oregon":"Or Revis Statut Or",
			"Purdon's Pennsylvania statutes, annotated. Pennsylvania":"Purdons Pa Statut Annot Pa",
			"West's revised code of Washington annotated. Washington (State)":"Wests Revis Code Wash Annot Wash State",
			"Michie's West Virginia code, annotated / prepared by the editorial staff of the publisher. West Virginia":"Michies W Va Code Annot W Va",
			"Code of laws of South Carolina, 1976, annotated : containing permanent public statutes of general application to the end of the 1975 Legislative session : prepared under the supervision of the Legislative Council and Code Commissioner a...":"Code Laws S C 1976 Annot S C",
			"Laws of Puerto Rico annotated. Puerto Rico":"Laws P R Annot P R",
			"General laws of Rhode Island, 1956 : completely annotated. Rhode Island":"Gen Laws R I 1956 R I",
			"South Dakota codified laws : comprising statutes of a general and permanent nature ... South Dakota":"S D Codif Laws S D",
			"Tennessee code annotated / prepared under the supervision of the Tennessee Code Commission. Tennessee":"Tenn Code Annot Tenn",
			"Vernon's annotated Revised civil statutes of the state of Texas. Texas":"Vernons Annot Revis Civ Statut State Tex Tex",
			"United States code annotated. United States":"U S Code Annot U S",
			"Utah code annotated 1953. Utah":"Utah Code Annot 1953 Utah",
			"Vermont statutes annotated. Vermont":"Vt Statut Annot Vt",
			"West's Wisconsin statutes annotated / under arrangement of the official Wisconsin statutes. Wisconsin":"Wests Wis Statut Annot Wis",
			"Wyoming statutes, annotated / prepared under the supervision of the Services Division of the Legislative Service Office by the editorial staff of the publishers ... Wyoming":"Wyo Statut Annot Wyo",
			"Code of Alabama, 1975 : with provision for subsequent pocket parts / prepared under the supervision of the Legislative Council ... by the editorial staff of the publishers ... Alabama":"Code Ala 1975 Ala",
			"Alaska statutes, 1962 : containing the general and permanent laws of the State of Alaska / Annotated, indexed, and printed by the Michie Company. Alaska":"Alsk Statut 1962 Alsk",
			"Iowa code annotated. Iowa":"Iowa Code Annot Iowa",
			"Hawaii revised statutes : comprising the statutes of the State of Hawaii, consolidated, revised, and annotated / published by authority. Hawaii":"Hawaii Revis Statut Hawaii",
			"West's annotated Indiana code : under arrangement of the official Indiana code. Indiana":"Wests Annot Indiana Code",
			"Idaho code : containing the general laws of Idaho annotated, Compiled under the supervision of the Idaho Code Commission. Idaho":"Ida Code Ida",
			"Smith-Hurd Illinois annotated statutes. Illinois":"Smith-Hurd Ill Annot Statut Ill",
			"Halsbury's statutes of England. Great Britain":"Halsburys Statut Engl G B",
			"The general statutes of North Carolina : containing general laws of North Carolina ... / prepared under the supervision of the Department of Justice of the State of North Carolina ; annotated, under the supervision of the Department of ...":"Gen Statut N C N C",
			"West's Florida statutes annotated : under arrangement of the official Florida statutes. Florida":"Wests Fla Statut Annot Fla",
			"Colorado revised statutes, 1973 / completely annotated and indexed by the editorial staff of the Michie Company. Colorado":"Colo Revis Statut 1973 Colo",
			"LEXIS District of Columbia code. District of Columbia":"Lexis DC Code DC",
			"Delaware code annotated. Delaware":"Del Code Annot Del",
			"Connecticut General statutes annotated / Under arrangement of the official General statutes of Connecticut, revision of 1958. Connecticut":"Conn Gen Statut Annot Conn",
			"Code of Virginia, 1950 : With provisions for subsequent pocket parts. Annotated / Prepared under the supervision of the Virginia Code Commission by the editorial staff of the publishers. Virginia":"Code Va 1950 Va",
			"Health and Safety Code annotated of the State of California, adopted April 7, 1939 / annotated and indexed by the publisher's editorial staff. California":"Health Saf Code Annot State Calif Adopt April 7 1939 Calif",
			"Code of Georgia annotated : including Code of 1981; including the Code of 1933, the Code of 1981 and all laws of general application subsequently enacted, with editorial notes and complete annotations of the decisions of the Supreme Cou...":"Code Ga Annot Ga",
			"Penal code, annotated, of the State of California : adopted February 14, 1872, with amendments ... / annotated and indexed by the publisher's editorial staff. California":"Penal Code Annot State Calif Calif",
			"Civil code annotated of the State of California / annotated and indexed by the publisher's editorial staff. California":"Civ Code Annot State Calif Calif",
			"California code of regulations":"Calif Code Regul",
			"West's annotated California codes. California":"Wests Annot Calif Codes Calif",
			"Berkeley municipal code, 1976 : a codification of the general ordinances of the city of Berkeley, California / codified, indexed by Book Publishing Company. Berkeley (Calif.)":"Berkeley Munic Code 1976 Berkeley Calif",
			"Arkansas statutes, 1947 : comprising statutes of a general and permanent nature ... Arkansas":"Ark Statut 1947 Ark",
			"Arizona revised statutes, annotated : prepared under legislative authority, Laws 1956, chapter 129. Arizona":"Ariz Revis Statut Annot Ariz",
			"Opinions of the Attorney General--State of Maryland. Maryland. Attorney General's Office":"Opin Atty Gen State Md Md Atty Gen Off",
			"Annotated laws of Massachusetts : containing all the laws of Massachusetts of a general and permanent nature / completely annotated by the editorial staff of the publisher. Massachusetts":"Annot Laws Mass",
			"Indiana code : comprising all laws of a general and permanent nature including statutes enacted through the 1982 regular session of the Indiana General Assembly / edited and published under the direction of the Indiana Legislative Counc...":"Indiana Code Indiana",
			"Kansas statutes annotated : duly arranged, numbered, annotated, and indexed with histories, notes, and references as required by law / Compiled and edited by Franklin Corrick, revisor of statutes. Kansas":"Kans Statut Annot Kans",
			"Baldwin's Kentucky revised statutes annotated : KRS. Kentucky":"Baldwins Ky Revis Statut Annot Ky",
			"New Mexico statutes, 1978 annotated. New Mexico":"N M Statut 1978 Annot N M",
			"Revised statutes : Under arrangement of the official Louisiana revised statutes of 1950. Louisiana":"Revis Statut La",
			"The journal of knee surgery":"J Knee Surg",
			"Clinical physiology and functional imaging":"Clin Physiol Funct Imaging",
			"Ihag nonjib":"Ihag Nonjib",
			"[Eisei dobutsu] Japanese journal of sanitary zoology":"Eisei Dobutsu",
			"African invertebrates":"Afr. Invertebr.",
			"European journal of echocardiography : the journal of the Working Group on Echocardiography of the European Society of Cardiology":"Eur J Echocardiogr",
			"Animal cognition":"Anim Cogn",
			"Journal of attention disorders":"J Atten Disord",
			"The online journal of knowledge synthesis for nursing":"Online J Knowl Synth Nurs",
			"Clinical linguistics & phonetics":"Clin Linguist Phon",
			"Biomedica : revista del Instituto Nacional de Salud":"Biomedica",
			"Food and nutrition bulletin":"Food Nutr Bull",
			"Journal of fluency disorders":"J Fluency Disord",
			"Journal of safety research":"J Safety Res",
			"Clinical breast cancer":"Clin. Breast Cancer",
			"The aging male : the official journal of the International Society for the Study of the Aging Male":"Aging Male",
			"Current neurology and neuroscience reports":"Curr Neurol Neurosci Rep",
			"The lancet oncology":"Lancet Oncol.",
			"The journal of mental health policy and economics":"J Ment Health Policy Econ",
			"Chemical record (New York, N.Y.)":"Chem Rec",
			"Current molecular medicine":"Curr. Mol. Med.",
			"Current allergy and asthma reports":"Curr Allergy Asthma Rep",
			"Current topics in medicinal chemistry":"Curr Top Med Chem",
			"Expert review of molecular diagnostics":"Expert Rev. Mol. Diagn.",
			"Best practice & research. Clinical anaesthesiology":"Best Pract Res Clin Anaesthesiol",
			"Methods in molecular medicine":"Methods Mol. Med.",
			"Family law reports":"Fam Law Rep",
			"South African law reports. Die Suid-Afrikaanse hofverslae. Beslissings van: Die Hooggeregshof van Suid-Afrika, Die Suidwes-Afrika Afdeling, die Hoerhof van Rhodesie. Decisions of: The Supreme Court of South Africa, the South-West Africa...":"S Afr Law Rep",
			"The Northern Ireland law reports":"North Irel Law Rep",
			"Nature reviews. Cancer":"Nat. Rev. Cancer",
			"Nature reviews. Immunology":"Nat. Rev. Immunol.",
			"Polish journal of veterinary sciences":"Pol J Vet Sci",
			"Expert opinion on therapeutic targets":"Expert Opin. Ther. Targets",
			"Aging trends (Hyattsville, Md.)":"Aging Trends",
			"The Lancet infectious diseases":"Lancet Infect Dis",
			"Omics : a journal of integrative biology":"OMICS",
			"TheScientificWorldJournal":"ScientificWorldJournal",
			"AIDS reviews":"AIDS Rev",
			"Reports of cases decided in the Supreme Court of the State of Georgia at the ... Georgia. Supreme Court":"Rep Cases Decided Supreme Court State Ga Ga Supreme Court",
			"Animal science (Penicuik, Scotland)":"Anim. Sci.",
			"Experimental psychology":"Exp Psychol",
			"AHP journal / Association for Healthcare Philanthropy":"AHP J",
			"Scientific papers (University of Kansas. Natural History Museum)":"Sci. Pap. Univ. Kansas Nat. Hist. Mus.",
			"Xi bao yu fen zi mian yi xue za zhi = Chinese journal of cellular and molecular immunology":"Xi Bao Yu Fen Zi Mian Yi Xue Za Zhi",
			"Australian journal of midwifery : professional journal of the Australian College of Midwives Incorporated":"Aust J Midwifery",
			"Circulation journal : official journal of the Japanese Circulation Society":"Circ. J.",
			"Kerteszet es szoleszet":"Kertesz. Szolesz.",
			"Journal of cellular and molecular medicine":"J. Cell. Mol. Med.",
			"Ambulatory pediatrics : the official journal of the Ambulatory Pediatric Association":"Ambul Pediatr",
			"Current allergy reports":"Curr Allergy Rep",
			"State Coverage Initiatives issue brief : a national initiative of the Robert Wood Johnson Foundation":"State Coverage Initiat Issue Brief",
			"Weed research":"Weed Res.",
			"Journal of chromatography. B, Analytical technologies in the biomedical and life sciences":"J. Chromatogr. B Analyt. Technol. Biomed. Life Sci.",
			"Comptes rendus biologies":"C. R. Biol.",
			"Sentinel event alert / Joint Commission on Accreditation of Healthcare Organizations":"Sentinel Event Alert",
			"Myotis":"Myotis",
			"Revista mexicana de fitopatologia : la revista oficial de la Sociedad Mexicana de Fitopatologia":"Rev. Mex. Fitopatol.",
			"InTouch (Melville, N.Y.)":"InTouch",
			"Heart advisor / the Cleveland Clinic":"Heart Advis",
			"Diabetes self-management":"Diabetes Self Manag",
			"Diabetes forecast":"Diabetes Forecast",
			"Child health alert":"Child Health Alert",
			"Journal of spinal disorders & techniques":"J Spinal Disord Tech",
			"Quality & safety in health care":"Qual Saf Health Care",
			"Journal of nutrition education and behavior":"J Nutr Educ Behav",
			"Community-based public health policy & practice / Partnership for the Public's Health":"Community Based Public Health Policy Pract",
			"Applied catalysis":"Appl Catal",
			"European journal of nuclear medicine and molecular imaging":"Eur. J. Nucl. Med. Mol. Imaging",
			"Comparative parasitology":"Comp. Parasitol.",
			"Analytical and bioanalytical chemistry":"Anal Bioanal Chem",
			"Neuro-Signals":"Neurosignals",
			"Vascular and endovascular surgery":"Vasc Endovascular Surg",
			"HRSA careaction":"HRSA Careaction",
			"Hangug hwangyeong saengmul haghoeji":"Hangug Hwangyeong Saengmul Haghoeji",
			"The journal of cetacean research and management":"J. Cetacean Res. Manag.",
			"Special bulletin of the Japanese Society of Coleopterology":"Spec. Bull. Jpn. Soc. Coleopterol.",
			"Ying yong yu huan jing sheng wu xue bao = Chinese journal of applied and environmental biology / Zhongguo ke xue yuan Chengdu sheng wu yan jiu suo zhu ban":"Ying Yong Yu Huan Jing Sheng Wu Xue Bao",
			"Cytotherapy":"Cytotherapy",
			"Current opinion in allergy and clinical immunology":"Curr Opin Allergy Clin Immunol",
			"Cloning and stem cells":"Cloning Stem Cells",
			"Computers, informatics, nursing : CIN":"Comput Inform Nurs",
			"Alces (Thunder Bay, Ont.)":"Alces",
			"Cellular pharmacology":"Cell. Pharmacol.",
			"Clinical & experimental optometry : journal of the Australian Optometrical Association":"Clin Exp Optom",
			"Journal of cosmetic and laser therapy : official publication of the European Society for Laser Dermatology":"J Cosmet Laser Ther",
			"Gensei Dobutsugaku Zasshi":"Gensei Dobutsugaku Zasshi",
			"Delpinoa : nuova serie del Bullettino dell'Orto botanico della Universita di Napoli":"Delpinoa",
			"Psychology and psychotherapy":"Psychol Psychother",
			"Journal for specialists in pediatric nursing : JSPN":"J Spec Pediatr Nurs",
			"Perspectives on sexual and reproductive health":"Perspect Sex Reprod Health",
			"PHC4 FYI / Pennsylvania Health Care Cost Containment Council":"PHC4 FYI",
			"The European journal of genetic toxicology":"Eur. J. Genet. Mol. Toxicol.",
			"Zhongguo shou yi za zhi = Chinese journal of veterinary medicine":"Zhongguo Shou Yi Za Zhi",
			"The journal of Northeast Agricultural University":"J. Northeast Agric. Univ.",
			"Asian cardiovascular & thoracic annals":"Asian Cardiovasc Thorac Ann",
			"Zbornik Biotehniske fakultete Univerze v Ljubljani. Kmetijstvo (1990)":"Zb. Bioteh. Fak. Univ. Ljubl. Kmet. Supl.",
			"Acta Universitatis Carolinae. Geographica. Univerzita Karlova":"Acta Univ Carol Geogr",
			"The International migration review":"Int Migr Rev",
			"NHPF issue brief / National Health Policy Forum, George Washington University":"NHPF Issue Brief",
			"Yunnan nong ye da xue xue bao = Journal of Yunnan Agricultural University":"Yunnan Nong Ye Da Xue Xue Bao",
			"Impact on HIV":"Impact HIV",
			"Journal of health management":"J Health Manag",
			"Culture, health & sexuality":"Cult Health Sex",
			"Asia-Pacific population & policy":"Asia Pac Pop Policy",
			"Academy news (Milwaukee, Wis.)":"Acad News",
			"Medical Bulletin Of Uganda":"Med Bull Uganda",
			"Family Urology":"Fam Urol",
			"Tuberculosis And Airborne Disease Weekly":"Tuberc Airborne Dis Wkly",
			"Ford Foundation report (New York, N.Y. : 1992)":"Ford Found Rep",
			"Self":"Self",
			"Arrows for change":"Arrows Change",
			"Perspectives internationales du planning familial":"Perspect Internation Plan Fam",
			"Perspectivas internacionales en planificacion familiar":"Perspect Int Planif Fam",
			"Educator's update":"Educ Update",
			"National Family Health Survey bulletin":"Natl Fam Health Surv Bull",
			"Sex weekly plus":"Sex Wkly Plus",
			"Abortion Review":"Abortion Rev",
			"Journal Of Human Behavior In The Social Environment":"J Hum Behav Soc Environ",
			"Journal of applied probability":"J Appl Probab",
			"Journal of mathematical analysis and applications":"J Math Anal Appl",
			"Kangaroo":"Kangaroo",
			"Evaluation practice":"Eval Pract",
			"The history of the family : an international quarterly":"Hist Fam",
			"Audit Unit News":"Audit Unit News",
			"Hepatitis Weekly":"Hepatitis Wkly",
			"Malaria weekly":"Malar Wkly",
			"Network en francais":"Netw Fr",
			"AIDS weekly plus":"AIDS Wkly Plus",
			"Contraception Report":"Contracept Rep",
			"Science communication":"Sci Commun",
			"Indian journal of gender studies":"Indian J Gend Stud",
			"CAFS news : a Centre for African Family Studies (CAFS) newsletter":"CAFS News",
			"The journal of the Royal Anthropological Institute":"J R Anthropol Inst",
			"Women's health weekly":"Womens Health Wkly",
			"Governing":"Governing",
			"Populasi":"Populasi",
			"Vaccine weekly":"Vaccine Wkly",
			"Infection control weekly":"Infect Control Wkly",
			"Personal Relationships":"Pers Relatsh",
			"School psychology review":"School Psych Rev",
			"Violence Update":"Violence Update",
			"Global child health news & review":"Glob Child Health New Rev",
			"The American prospect":"Am Prospect",
			"Scandinavian journal of social welfare":"Scand J Soc Welf",
			"Communication theory : CT : a journal of the International Communication Association":"Commun Theory",
			"International Health And Development":"Int Health Dev",
			"Anthropology & archeology of Eurasia":"Anthropol Archeol Eurasia",
			"The Career development quarterly":"Career Dev Q",
			"The International journal for the psychology of religion":"Int J Psychol Relig",
			"Journal of voluntary action research":"J Volunt Action Res",
			"Canadian social work review = Revue canadienne de service social":"Can Soc Work Rev",
			"Concern":"Concern (Anaheim)",
			"Journal of multicultural social work":"J Multicult Soc Work",
			"Front Lines":"Front Lines",
			"Asia-Pacific POPIN bulletin":"Asia Pac POPIN Bull",
			"Journal of multicultural counseling and development":"J Multicult Couns Devel",
			"Epitheorese Koinonikon Ereunon":"Epitheor Koin Ereun",
			"Safe motherhood":"Safe Mother",
			"Global environmental change : human and policy dimensions":"Glob Environ Change",
			"Discourse processes":"Discourse Process",
			"Journal Of The Egyptian Society Of Obstetrics And Gynecology":"J Egypt Soc Obstet Gynecol",
			"Cadernos De Pesquisas":"Cad Pesqui",
			"Gender and education":"Gend Educ",
			"Ford Foundation letter. Ford Foundation":"Lett Ford Found",
			"Planejamento Agora":"Planej Agora",
			"Medicina De Hoje":"Med Hoje",
			"Journal of the Community Development Society":"J Community Dev Soc",
			"Journal of applied statistics":"J Appl Stat",
			"IRCS medical science: Cardiovascular system":"IRCS Med Sci Cardiovasc Syst",
			"Popline":"Popline",
			"UNICEF news":"UNICEF News",
			"Ecological modelling":"Ecol Modell",
			"Chain drug review":"Chain Drug Rev",
			"The Journal of environmental education":"J Environ Educ",
			"Sociology of sport journal":"Sociol Sport J",
			"Men's reproductive health":"Men's Reprod Health",
			"Ob/gyn World":"Ob/Gyn World",
			"School Psychology International":"Sch Psychol Int",
			"Family life educator":"Fam Life Educ",
			"The Coevolution quarterly":"Coevol Q",
			"Action For Children":"Action Child",
			"International migration (Geneva, Switzerland)":"Int Migr",
			"Industry week":"Ind Week",
			"Population headliners":"Popul Headl",
			"Social Science News Letter":"Soc Sci New Lett",
			"Birth Psychology Bulletin":"Birth Psychol Bull",
			"Simulation":"Simulation",
			"Refugee reports":"Refug Rep",
			"Environmental action":"Environ Aciton",
			"Population And Environmental Psychology Newsletter":"Popul Environ Psychol Newsl",
			"Grassroots Development":"Grassroots Dev",
			"Social Marketing Forum":"Soc Mark Forum",
			"Teaching Sociology":"Teach Sociol",
			"Joicfp News":"JOICFP News",
			"Fpop Bulletin":"Fpop Bull",
			"Journal Of Rural Development":"J Rural Dev",
			"Sociology of work and occupations":"Sociol Work Occup",
			"Dghs Chronicle":"DGHS Chron",
			"Management science":"Manage Sci",
			"Glimpse (Dhaka, Bangladesh)":"Glimpse",
			"Ippa - Newsletter":"IPPA Newsl",
			"Telecommunications policy":"Telecomm Policy",
			"Data user news":"Data User News",
			"American educational research journal":"Am Educ Res J",
			"Health for the millions":"Health Millions",
			"Migration":"Migration",
			"Statistical Reporter / Office Of Federal Statistical Policy And Standards":"Stat Report",
			"Diarrhoea Dialogue":"Diarrhoea Dialogue",
			"Research In Sociology Of Education And Socialization":"Res Sociol Educ Social",
			"Population Data Information Service":"Popul Data Inf Serv",
			"Journal of comparative economics":"J Comp Econ",
			"Labour and society":"Labour Soc",
			"Notas de poblacion":"Notas Poblacion",
			"Pro Familia Informationen":"Pro Fam Inf",
			"Journal Of Developing Areas":"J Dev Areas",
			"New internationalist":"New Int",
			"Tiers-monde":"Tiers Monde",
			"Studies in comparative international development":"Stud Comp Int Dev",
			"Yojana":"Yojana",
			"Cambridge journal of economics":"Cambridge J Econ",
			"Future":"Future",
			"Development dialogue":"Dev Dialogue",
			"Bangladesh Development Studies":"Bangladesh Dev Stud",
			"Boletin mensual de estadisticas (Colombia. Departamento Administrativo Nacional de Estadisticas)":"Bol Mens Estad DANE",
			"ZPG reporter":"ZPG Report",
			"Improving human performance quarterly":"Improv Hum Performance Q",
			"Cpc Research Review":"CPC Res Rev",
			"International journal of remote sensing":"Int J Remote Sens",
			"Network - International Fertility Research Program":"Netw Int Fertil Res Program",
			"Pediatric alert":"Pediatr Alert",
			"Revista De Statistica":"Rev Stat",
			"Polish ecological studies":"Pol Ecol Stud",
			"Famille et developpement":"Fam Dev",
			"Ciencia y desarrollo":"Cienc Desarro",
			"Mazingira":"Mazingira",
			"Southern economic journal":"South Econ J",
			"AV communication review":"Av Commun Rev",
			"RF illustrated":"RF Illus",
			"Ethos (Berkeley, Calif.)":"Ethos",
			"Chicago today (University of Chicago)":"Chic Today",
			"Chinese sociology and anthropology":"Chin Sociol Anthropol",
			"Urban affairs quarterly":"Urban Aff Q",
			"Statistica Neerlandica":"Stat Neerl",
			"Statistical Notes Of Japan":"Stat Notes Jpn",
			"Soviet Sociology":"Sov Soc",
			"Pan-African journal":"Pan Afr J",
			"Mondes En Developpement":"Mondes Dev",
			"Korea journal":"Korea J",
			"Jewish Journal Of Sociology":"Jew J Sociol",
			"Animal production":"Anim Prod",
			"Annales Academiae Scientiarum Fennicae. Series A. 3, Geologica--geographica":"Ann Acad Sci Fenn A 3 Geol Geogr",
			"Ethnic Groups":"Ethnic Groups",
			"Acta Endocrinologica Panamericana":"Acta Endocrinol Panam",
			"Business economics (Cleveland, Ohio)":"Bus Econ",
			"The Asia Foundation news":"Aisa Found News",
			"International organization":"Int Organ",
			"Ciencia Y Sociedad":"Cienc Soc",
			"Sankhya":"Sankhya",
			"University Of North Carolina News Letter":"Univ N C News Lett",
			"Warta Demografi":"Warta Demografi",
			"Rumah Tangga Dan Kesehatan":"Rumah Tangga Kesehatan",
			"Zero Population Growth national reporter":"Zero Popul Growth Natl Rep",
			"Tropical Health":"Trop Heal",
			"Aidscaptions":"Aidscaptions",
			"African journal of fertility, sexuality, and reproductive health":"Afr J Fertil Sexual Reprod Heal",
			"Journal of immigrant health":"J Immigr Health",
			"Journal of health & population in developing countries":"J Health Popul Dev Ctries",
			"Sexual health exchange":"Sex Health Exch",
			"Review of social policy":"Rev Soc Policy",
			"ACOG educational bulletin":"ACOG Educ Bull",
			"Archives of otolaryngology":"Arch Otolaryngol",
			"Lyon Mediterranee medical. Medecine du Sud-Est":"Lyon Mediterr Med Med Sud Est",
			"Initiatives in reproductive health policy":"Initiat Reprod Health Policy",
			"Africa women & health : a Safe Motherhood magazine":"Afr Women Health",
			"Perspectives in health : the magazine of the Pan American Health Organization":"Perspect Health",
			"Advances in bioethics":"Adv Bioeth",
			"Front lines research":"Front Lines Res",
			"Advances in abortion care / IPAS":"Adv Abort Care",
			"Revista medica del IPSS / Instituto Peruano de Seguridad Social":"Rev Med IPSS",
			"Dirasat. Medical and biological sciences":"Dirasat Med Biol Sci",
			"Child health dialogue":"Child Health Dialogue",
			"Journal of the College of Physicians and Surgeons--Pakistan : JCPSP":"J Coll Physicians Surg Pak",
			"Acquired immunodeficiency syndrome (AIDS) weekly surveillance report / AIDS Activity, Center for Infectious Diseases, Centers for Disease Control":"Acquir Immunodefic Syndr (AIDS) Wkly Surveill Rep",
			"Current issues in public health":"Curr Issues Public Health",
			"AIDS/STD health promotion exchange":"AIDS STD Health Promot Exch",
			"Facts about infant feeding":"Facts Infant Feed",
			"JK practitioner : a journal of current clinical medicine & surgery":"JK Pract",
			"The Canadian journal of human sexuality":"Can J Hum Sex",
			"Alexandria journal of pharmaceutical sciences":"Alex J Pharm Sci",
			"Africa link : a publication of the Africa Region":"Afr Link",
			"Violence against women":"Violence Against Women",
			"Psychodynamic counselling":"Psychodyn Couns",
			"NARESA monograph":"NARESA Mongr",
			"Malawi medical journal : the journal of Medical Association of Malawi":"Malawi Med J",
			"Action contre le SIDA":"Action Contre SIDA",
			"Estudos demograficos : revista do Gabinete de Estudos Demograficos do Instituto Nacional de Estatistica":"Estud Demogr",
			"African journal of health sciences":"Afr J Health Sci",
			"African journal of medical practice / African Academy of Sciences":"Afr J Med Pract",
			"Journal of clinical psychology in medical settings":"J Clin Psychol Med Settings",
			"Kyklos : Jahrbuch des Instituts fur Geschichte der Medizin an der Universitat Leipzig":"Kyklos",
			"Arteres et veines":"Arteres Veines",
			"Maandstatistiek van de bevolking (Hague, Netherlands : 1982)":"Maandstat Bevolking",
			"Revista ABP-APAL / Associacao Brasileira de Psiquiatria and Asociacion Psiquiatrica de America Latina":"Rev ABPAPAL",
			"EPA journal / United States Environmental Protection Agency, Office of Public Awareness":"Epa J",
			"Abortion research notes / International Reference Center for Abortion Research":"Abort Res Notes",
			"Health technology directions":"Health Technol Dir",
			"Essential drugs monitor":"Essent Drugs Monit",
			"Dialogue on diarrhoea":"Dialogue Diarrhoea",
			"Al Azhar medical journal = Majallat al-Tibb al-Azhar":"Al Azhar Med J",
			"Nufusbilim dergisi":"Nufusbil Derg",
			"Ren kou yan jiu = Renkou yanjiu":"Renkou Yanjiu",
			"Links (New York, N.Y.)":"Links",
			"Australian journal of marriage & family":"Aust J Marriage Fam",
			"New Egyptian journal of medicine":"New Egypt J Med",
			"Revue europeenne de dermatologie et de MST":"Rev Eur Dermatol MST",
			"Population sciences (Cairo, Egypt)":"Popul Sci",
			"Feminism & psychology":"Fem Psychol",
			"National geographic research":"Natl Geogr Res",
			"Hemispheres (Paris, France)":"Hemispheres",
			"Washington memo":"Wash Memo Alan Guttmacher Inst",
			"Journal of human ecology (Delhi, India)":"J Hum Ecol",
			"Journal of refugee studies":"J Refug Stud",
			"Health and sexuality":"Health Sex",
			"The Australian journal of anthropology":"Aust J Anthropol",
			"WHO features":"WHO Feature",
			"In point of fact":"In Point Fact",
			"Bulletin (Gandhigram Institute of Rural Health and Family Welfare Trust)":"Bull Gandhigram Inst Rural Health Fam Welf Trust",
			"Pacific AIDS alert bulletin / South Pacific Commission":"Pac AIDS Alert Bull",
			"Indian journal of maternal and child health : official publication of Indian Maternal and Child Health Association,":"Indian J Matern Child Health",
			"Revista del Colegio de Medicos y Cirujanos de Guatemala":"Rev Col Med Cir Guatem",
			"Majalah demografi Indonesia":"Majalah Demografi Indones",
			"Revista medica de Mocambique":"Rev Med Moamb",
			"Revista de ciencias biomedicas":"Rev Cinc Biomed",
			"Cahiers de sexologie clinique":"Cah Sexol Clin",
			"Sheng zhi yu bi yun = Reproduction and contraception":"Shengzhi Yu Biyun",
			"USAID highlights":"USAID Highlights",
			"Developpement et sante : revue de perfectionnement medical et sanitaire en pays tropical":"Dev Sante",
			"Journal of agromedicine":"J Agromedicine",
			"Progress in human reproduction research":"Prog Hum Reprod Res",
			"References en gynecologie obstetrique":"Ref Gynecol Obstet",
			"CVI forum":"CVI Forum",
			"Diagnostics in Africa":"Diagn Afr",
			"Planned parenthood challenges / International Planned Parenthood Federation":"Plan Parent Chall",
			"Journal SOGC : journal of the Society of Obstetricians and Gynaecologists of Canada":"J SOGC",
			"World AIDS day features":"World AIDS Day Features",
			"Advances in population : psychosocial perspectives":"Adv Popul",
			"Canadian AIDS news":"Can AIDS News",
			"Pakistan population review":"Pak Popul Rev",
			"TeLinde's operative gynecology updates":"TeLindes Oper Gynecol Updates",
			"China population newsletter":"China Popul Newsl",
			"China population today":"China Popul Today",
			"Evolutionary anthropology":"Evol. Anthropol.",
			"ORGYN : Organon's magazine on women & health":"ORGYN",
			"Archives of STD/HIV research":"Arch STD HIV Res",
			"The Canadian journal of ob/gyn & women's health care":"Can J Ob Gyn Womens Health Care",
			"Georgia epidemiology report / Georgia Dept. of Human Resources, Office of Epidemiology":"Ga Epidemiol Rep",
			"Femina : revista da Federacao Brasileira das Sociedades de Ginecologia e Obstetricia":"Femina",
			"National women's health report":"Natl Womens Health Rep",
			"Contemporary oncology":"Contemp Oncol",
			"Populacao & desenvolvimento":"Popul Desenvolv",
			"Journal of family and economic issues":"J Fam Econ Issues",
			"Ethique":"Ethique",
			"Mothers and children":"Mothers Child",
			"Population education in Asia and the Pacific newsletter":"Popul Educ Asia Pac Newsl Forum",
			"Family planning world":"Family Plan World",
			"STD bulletin":"STD Bull",
			"AVSC news (Association for Voluntary Surgical Contraception (U.S.))":"AVSC News",
			"Reviews in clinical gerontology":"Rev Clin Gerontol",
			"AIDS & society":"AIDS Soc",
			"Enfoques en atencion primaria":"Enfoques Aten Prim",
			"International child health":"Int Child Health",
			"Earthwatch":"Earthwatch",
			"World Health Organization AIDS technical bulletin":"WHO AIDS Tech Bull",
			"The COBASHECA (community based health care) newsletter":"COBASHECA",
			"Avances en psicologia clinica latinoamericana":"Av Piscol Clin Latinonot",
			"Acta medica dominicana : revista cientifica para medicos":"Acta Med Dom",
			"Current obstetrics & gynaecology":"Curr Obstet Gynaecol",
			"Journal of health education / Association for the Advancement of Health Education":"J Health Educ",
			"Jornal de psicologia":"J Psicol",
			"Popnet":"Popnet",
			"Drug and alcohol review":"Drug Alcohol Rev",
			"Journal of the Bahrain Medical Society = Majallat Jam'iyat al-Atibba' al-Bahrayniyah":"J Bahrain Med Soc",
			"Venereology : official publication of the National Venereology Council of Australia":"Venereology",
			"Psychology and developing societies":"Psychol Dev Soc J",
			"WorldAIDS":"WorldAIDS",
			"AIDS health promotion exchange / World Health Organization, Global Programme on AIDS, Health Promotion Unit":"AIDS Health Promot Exch",
			"L' Eurobiologiste":"Eurobiologiste",
			"Imbonezamuryango = Famille, sante, developpement / Republique rwandaise, Office national de la population (ONAPO)":"Imbonezamuryango",
			"Families in society : the journal of contemporary human services":"Fam Soc",
			"Integration (Tokyo, Japan)":"Integration",
			"Boletim epidemiologico. AIDS / Ministerio da Saude":"Bol Epidemiol AIDS",
			"Egyptian medical journal":"Egypt Med J",
			"Early education and development":"Early Educ Dev",
			"SCN news / United Nations, Administrative Committee on Coordination, Subcommittee on Nutrition":"SCN News",
			"Journal of the Pennsylvania Academy of Science":"J Pa Acad Sci",
			"NCP bulletin / Nutrition Center of the Philippines":"NCP Bull",
			"Foresight (Los Angeles, Calif.)":"Foresight",
			"Medical journal of the Islamic Republic of Iran":"Med J Islam Repub Iran",
			"Virus information exchange newsletter for South-East Asia and the Western Pacific":"Virus Inf Exch Newsl South East Asia West Pac",
			"Contemporary reviews in obstetrics and gynaecology":"Contemp Rev Obstet Gynaecol",
			"Revista brasileira de estudos de populacao":"Rev Bras Estud Popul",
			"Population trends and public policy":"Popul Trends Public Policy",
			"AIDS watch":"AIDS Watch",
			"The American journal of gynecologic health":"Am J Gynecol Health",
			"Bangladesh journal of microbiology / Bangladesh Society of Microbiologists":"Banglad J Microbiol",
			"Psikhologicheskii zhurnal":"Psikholog Zh",
			"AIDS action":"AIDS Action",
			"Immunologia clinica":"Immunol Clin",
			"Journal of psychology & human sexuality":"J Psychol Human Sex",
			"Journal of contemporary ethnography":"J Contemp Ethnogr",
			"Biomedical bulletin / Association for Voluntary Sterilization, Inc":"Biomed Bull",
			"Psychology & health":"Psychol Health",
			"Perinatologia y reproduccion humana / INPer":"Perinatol Reprod Hum",
			"Current research on occupations and professions":"Curr Res Occup Prof",
			"The Seoul journal of medicine":"Seoul J Med",
			"Immunology and allergy clinics of North America":"Immunol Allergy Clin North Am",
			"Africa's population and development bulletin":"Afr Popul Dev Bull",
			"Malaysian journal of reproductive health : a publication of the Reproductive Research Centre of the National Population and Family Development Board, Malaysia":"Malays J Reprod Health",
			"Annals of biology":"Ann Biol",
			"International journal of adolescence and youth":"Int J Adolesc Youth",
			"Fibrinolysis":"Fibrinolysis",
			"Medical science research":"Med Sci Res",
			"Asian population studies series / Economic Commission for Asia and the Far East":"Asian Popul Stud Ser",
			"Behaviour change : journal of the Australian Behaviour Modification Association":"Behav Change",
			"Scientist (Philadelphia, Pa.)":"Scientist",
			"Advances in adolescent mental health":"Adv Adolesc Mental Health",
			"Journal of family violence":"J Fam Violence",
			"Asia-Pacific population journal / United Nations":"Asia Pac Popul J",
			"Biology and society : the journal of the Eugenics Society":"Biol Soc",
			"Early childhood research quarterly":"Early Child Res Q",
			"Sexual and marital therapy : journal of the Association of Sexual and Marital Therapists":"Sex Marital Ther",
			"L'Ateneo parmense. Acta naturalia : organo della Societa di medicina e scienze naturali di Parma":"Ateneo Parmense Acta Nat",
			"Women's health update":"Womens Health Update",
			"Botswana national health bulletin / issued by the National Health Institute":"Botsw Natl Health Bull",
			"Pharmacy update":"Pharm Update",
			"The Journal of research and education in Indian medicine":"J Res Educ Indian Med",
			"AIDS information exchange / the United States Conference of Mayors":"AIDS Inf Exch",
			"European journal of sexually transmitted diseases":"Eur J Sex Transm Dis",
			"Ginecologia clinica":"Ginecol Clin",
			"Australian journal of sex, marriage & family":"Aust J Sex Marriage And Fam",
			"European journal of population = Revue europeenne de demographie":"Eur J Popul",
			"European demographic information bulletin / European Centre for Population Studies":"Europ Demogr Inf Bull",
			"Farmacia clinica":"Farm Clin",
			"International journal of adolescent medicine and health":"Int J Adolesc Med Health",
			"Journal of gynaecological endocrinology":"J Gynaecol Endocrinol",
			"Trace elements in medicine":"Trace Elem Med",
			"Acta paedologica":"Acta Paedolog",
			"Child & adolescent social work journal : C & A":"Child Adolesc Social Work J",
			"Journal of foetal medicine":"J Foetal Med",
			"Population today":"Popul Today",
			"The Egyptian population and family planning review":"Egypt Popul Fam Plann Rev",
			"Pediatric and adolescent gynecology : official journal of the International Federation of Infantile and Juvenile Gynecology":"Pediatr Adolesc Gynecol",
			"Merrill-Palmer quarterly of behavior and development":"Merrill Palmer Q Behav Dev",
			"Zhejiang yi ke da xue xue bao = Journal of Zhejiang Medical University":"Zhe Jiang Yi Ke Da Xue Xue Bao",
			"Population bulletin of ECWA":"Popul Bull ECWA",
			"Journal of obstetrics & gynaecology of Eastern and Central Africa":"J Obstet Gynaecol East Cent Africa",
			"The Nigerian medical practitioner":"Niger Med Pract",
			"Sociological perspectives : SP : official publication of the Pacific Sociological Association":"Sociol Perspect",
			"UN chronicle":"UN Chron",
			"The Einstein quarterly journal of biology and medicine":"Einstein Q J Biol Med",
			"Comptes rendus de therapeutique et de pharmacologie clinique":"C R Ther Pharmacol Clin",
			"NPN medecine":"NPN Med",
			"International journal of crude drug research":"Int J Crude Drug Res",
			"Journal of Indian Association for Communicable Diseases":"J Indian Assoc Commun Dis",
			"Nutrition update":"Nutr Update",
			"Individual psychology":"Individ Psychol",
			"Contraceptive technology update":"Contracept Technol Update",
			"Family planning resume":"Fam Plann Resume",
			"Women & therapy":"Women Ther",
			"The journal of primary prevention":"J Prim Prev",
			"Current population reports. Series P-60, Consumer income":"Curr Popul Rep Consum Income",
			"The Journal of early adolescence":"J Early Adolesc",
			"Research in the sociology of health care":"Res Sociol Health Care",
			"Family planning information service":"Fam Plann Inf Serv",
			"The Australian journal of clinical hypnotherapy / Australian Society of Clinical Hypnotherapists":"Aust J Clin Hypnother",
			"Tianjin yi yao = Tianjin medical journal":"Tianjin Yi Yao",
			"Journal de medecine legale droit medical":"J Med Leg Droit Med",
			"Romanian journal of gerontology and geriatrics / the National Institute of Gerontology and Geriatrics, Bucharest":"Rom J Gerontol Geriatr",
			"Children and youth services review":"Child Youth Serv Rev",
			"Clinica e investigacion en ginecologia y obstetricia":"Clin Invest Ginecol Obstet",
			"Indian journal of sexually transmitted diseases":"Indian J Sex Transm Dis",
			"Contraceptive delivery systems":"Contracept Deliv Syst",
			"Health policy":"Health Policy (New York)",
			"Acta medica colombiana : AMC : organo de la Asociacion Columbiana de Medicina Interna":"Acta Med Colomb",
			"Revista de la Sociedad Colombiana de Endocrinologia":"Rev Soc Colomb Endocrinol",
			"Boletin de psicologia / Republica de Cuba, Ministerio de Salud Publica, Hospital Psiquiatrico de la Habana":"Bol Psicol",
			"Archeia iatrikon hetaireon = Archives of the Hellenic medical societies":"Arch Iatr Hetaireon",
			"Environmental impact assessment review":"Environ Impact Assess Rev",
			"Asian-Pacific population programme news":"Asian Pac Popul Programme News",
			"Research in human capital and development":"Res Hum Cap Dev",
			"Fertility and contraception":"Fertil Contracept",
			"Revista espanola de geriatria y gerontologia":"Rev Esp Geriatr Gerontol",
			"Annual review of population law":"Annu Rev Popul Law",
			"Infant mental health journal":"Infant Ment Health J",
			"New Zealand journal of family planning":"N Z J Fam Plann",
			"Seminars in family medicine":"Semin Fam Med",
			"Southeast Asian journal of surgery":"Southeast Asian J Surg",
			"Contactologia":"Contactologia",
			"Proceedings of the Nutrition Society of India":"Proc Nutr Soc India",
			"Journal of family issues":"J Fam Issues",
			"Les Carnets de l'enfance = Assignment children":"Carnets Enfance",
			"Current population reports, Series P-25. Population estimates and projections":"Curr Popul Rep Popul Estim Proj",
			"Current population reports. Series P-20, Population characteristics":"Curr Popul Rep Popul Charact",
			"South African journal of psychology = Suid-Afrikaanse tydskrif vir sielkunde":"S Afr J Psychol",
			"Health education bulletin":"Health Educ Bull",
			"Parivar ayojan":"Parivar Ayojan",
			"IUSSP papers":"IUSSP Pap",
			"EPI newsletter / c Expanded Program on Immunization in the Americas":"EPI Newsl",
			"AFRO technical papers":"Afro Tech Pap",
			"General Information Programme, Unisist newsletter":"Gen Inf Programme UNISISTNewsl",
			"Journal of pharmacotherapy":"J Pharmacother",
			"Acta reproductiva Turcica":"Acta Reprod Turc",
			"American journal of hygiene":"Am J Hyg",
			"Social networks":"Soc Networks",
			"Asian & Pacific population programme news":"Asian Pac Popul Programme News",
			"Curare":"Curare",
			"Estudios de poblacion":"Estud Poblac",
			"Praxis der Psychotherapie und Psychosomatik":"Prax Psychother Psychosom",
			"Africa health":"Afr Health",
			"Research in community and mental health":"Res Community Ment Health",
			"The Journal of black psychology":"J Black Psychol",
			"Philippine journal of cardiology":"Philipp J Cardiol",
			"P & S quarterly":"P S Q",
			"Indian journal of pharmacology":"Indian J Pharmacol",
			"Salubritas":"Salubritas",
			"Draper Fund report":"Draper Fund Rep",
			"Acta endoscopica":"Acta Endoscopica",
			"The Journal of sex education":"J Sex Educ",
			"American druggist":"Am Drug",
			"Indian journal of pharmaceutical sciences":"Indian J Pharm Sci",
			"Aktuelle Ernahrungsmedizin":"Aktuel Ernahrungsmed",
			"Infertility":"Infertility",
			"Sessualita":"Sessualita",
			"Social work with groups":"Soc Work Groups",
			"Perinatal care":"Perinat Care",
			"Berkala ilmu kedokteran":"Berkala Ilmu Kedokteran",
			"Population studies":"Popul Stud (NY)",
			"Evaluation quarterly":"Eval Q",
			"Alternative lifestyles":"Alternative Lifestyles",
			"Journal of social service research":"J Soc Serv Res",
			"International journal of behavioral development":"Int J Behav Dev",
			"Biological memoirs":"Biol Mem",
			"Annals of the National Academy of Medical Sciences (India)":"Ann Natl Acad Med Sci",
			"The Bulletin of the High Institute of Public Health":"Bull High Inst Public Health",
			"Journal of divorce":"J Divorce",
			"Gynakologische Praxis":"Gynakol Prax",
			"The Female patient":"Female patient",
			"Population report":"Popul Rep",
			"Afya":"Afya",
			"Medical self-care":"Med Self Care",
			"Core journals in pediatrics":"Core J Pediatr",
			"Current problems in obstetrics and gynecology":"Curr Probl Obstet Gynecol",
			"Age":"Age (Omaha)",
			"Journal of psychology and Judaism":"J Psychol Judaism",
			"Research resources reporter":"Res Resour Rep",
			"Medical gynaecology and sociology":"Med Gynaecol Sociol",
			"Journal of sex education and therapy":"J Sex Educ Ther",
			"Medical ultrasound":"Med Ultrasound",
			"Intelligence":"Intelligence",
			"Cognitive therapy and research":"Cognit Ther Res",
			"La Revue de geriatrie":"Revue Geriatr",
			"Population et famille":"Popul Famille",
			"Medicina y desarrollo":"Med Desarrollo",
			"Bulletin of the International Pediatric Association. Bulletin de l'Association internationale de pediatrie. Boletin de la Asociacion Internacional de Pediatria":"Bull Int Pediatr Assoc",
			"Family planning today":"Fam Plann Today",
			"Moyo":"Moyo",
			"MMG. Medizin, Mensch, Gesellschaft":"Mmg",
			"Indian journal of dermatology, venereology and leprology":"Indian J Dermatol Venereol Leprol",
			"Drug research reports":"Drug Res Rep",
			"Psychology of women quarterly":"Psychol Women Q",
			"Victimology":"Victimology",
			"Acta therapeutica":"Acta Ther",
			"CMD. Current medical dialog":"Cmd",
			"Comprehensive immunology":"Compr Immunol",
			"Revue mediterraneenne des sciences medicales":"Rev Mediterr Sci Med",
			"Folia ophthalmologica":"Fol Ophthalmol",
			"Interciencia":"Interciencia",
			"Research communications in psychology, psychiatry and behavior":"Res Commun Psychol Psychiatr Behav",
			"The Lactation review":"Lactation Rev",
			"Journal of labelled compounds & radiopharmaceuticals":"J Labelled Comp Radiopharm",
			"Revista cubana de administracion de salud":"Rev Cuhana Adm Salud",
			"ICMR bulletin":"Icmr Bull",
			"Options for policy and practice":"Options Policy Pract",
			"Revista cubana de higiene y epidemiologia":"Rev Cubana Hig Epidemiol",
			"Zeitschrift fur Arbeitswissenschaft":"Z Arbeitswiss",
			"Initiatives in population":"Initiatives Popul",
			"Pan American health":"Pan Am Health",
			"Gazette":"Gazette",
			"Journal of molecular medicine":"J Mol Med",
			"Human communication research":"Hum Commun Res",
			"World environment report":"World Environ Rep",
			"Sosiaalilaaketieteellinen Aikakauslehti":"Sos Laaketiet Aikak",
			"Cerrahpasa Tip Fakultesi dergisi":"Cerrahpasa Tip Fak Derg",
			"Asian journal of medicine":"Asian Med J",
			"Current prescribing":"Curr Prescr",
			"Family therapy":"Fam Ther",
			"Annual review of sociology":"Annu Rev Sociol",
			"Journal of marriage and family counseling":"J Marriage Fam Couns",
			"Sex roles":"Sex Roles",
			"Birth and the family journal":"Birth Fam J",
			"Aktuelle Dermatologie":"Aktuelle Derm",
			"PRB report":"PRB Rep",
			"Psychologie medicale":"Psychol Med (Paris)",
			"The New Zealand family physician":"N Z Fam Physician",
			"Journal of the Indian Academy of Forensic Sciences":"J Indian Forensic Sci",
			"The Journal of the Christian Medical Association of India":"J Christ Med Assoc India",
			"Comptes rendus de la Societe francaise de gynecologie":"C R Soc Fr Gyncol",
			"Bulletin of the Post-Graduate Committee in Medicine, University of Sydney":"Bull Postgrad Comm Med Univ Syd",
			"Bulletin mensuel de la Societe veterinaire pratique de France":"Bull Mens Soc Vet Prat Fr",
			"Iranian journal of public health":"Iran. J. Public Health",
			"Bulletin of the Sloane Hospital for Women in the Columbia-Presbyterian Medical Center, New York City":"Bull Sloane Hosp Women Columbia Presbyt Med",
			"Bulletin of the Mason Clinic":"Bull Mason Clin",
			"Boletin del Hospital San Juan de Dios":"Bol Hosp San Juan Dios",
			"Boletin del Instituto Interamericano del Nino":"Bol Inst Interam Nino",
			"Archivio - Ospedale al mare":"Arch Osp Mare",
			"The Journal of the Association of Medical Women in India":"J Assoc Med Women India",
			"R & S report. Hawaii. Dept. of Health. Research and Statistics Office":"R S Rep",
			"British journal of guidance & counselling":"Br J Guid Counc",
			"Bulletin - Sinai Hospital of Detroit":"Bull Sinai Hosp Detroit",
			"Journal of the Society of Cosmetic Chemists":"J Soc Cosmet Chem",
			"South African journal of obstetrics and gynaecology":"S Afr J Obstet Gynaecol",
			"Journal de la Societe de statistique de Paris":"J Soc Stat Paris",
			"Majalah obstetri dan ginekologi Indonesia":"Majalah Obstet Ginekol Indones",
			"Revue de l'Institut de sociologie":"Rev Inst Sociol",
			"Practical psychology for physicians":"Pract Psychol Physicians",
			"The Bulletin of the atomic scientists":"Bull At Sci",
			"African social research":"Afr Soc Res",
			"Bulletin of Haffkine Institute":"Bull Haffkine",
			"IPPF news":"IPPF News",
			"Current therapeutics":"Curr Ther (Seaforth)",
			"Morbidity and mortality":"Morb Mortal",
			"Quarterly review of surgery, obstetrics and gynecology":"Q Rev Surg Obstet Gynecol",
			"Population index":"Popul Index",
			"The Journal of documentation; devoted to the recording, organization and dissemination of specialized knowledge":"J Doc",
			"The Courier":"Courier",
			"McGill medical journal":"McGill Med J",
			"Ginecologia y obstetricia":"Ginecol Obstet (Lima)",
			"The Chemist and druggist":"Chem Drug",
			"Siriraj Hospital gazette":"Siriraj Hosp Gaz",
			"Australian journal of psychology":"Aust J Psychol",
			"The British journal for the philosophy of science":"Br J Philos Sci",
			"Transactions. Australasian Medical Congress (British Medical Association)":"Trans Aust Med Congr",
			"[Ying yang xue bao] Acta nutrimenta Sinica":"Ying Yang Xue Bao",
			"Winnipeg Clinic quarterly":"Winnipeg Clin Q",
			"Western journal of medicine and surgery":"West J Med Surg",
			"UN monthly chronicle":"UN Mon Chron",
			"Transplantation bulletin":"Transplant Bull",
			"Therapia Hungarica":"Ther Hung",
			"[Yan jiu bao gao] Science reports of the National Taiwan University. Guo li Taiwan da xue. Xin li xue xi":"Yan Jiu Bao Gao",
			"Swasth hind":"Swasth Hind",
			"Sudan medical journal":"Sudan Med J",
			"Social science":"Soc Sci",
			"Skandinavisches Archiv fur Physiologie":"Skand Arch Physiol",
			"Seminar":"Seminar",
			"Rivista italiana di economia, demografia e statistica":"Riv Ital Econ Demogr Stat",
			"Revista brasileira de estatistica":"Rev Bras Estat",
			"The Puerto Rico journal of public health and tropical medicine":"PR J Public Health Trop Med",
			"Problemy rodziny":"Probl Rodziny",
			"Praxis-Kurier":"Prax Kur",
			"Population bulletin":"Popul Bull",
			"Philippine journal of nutrition":"Philipp J Nutr",
			"Pastoral psychology":"Pastoral Psychol",
			"Pakistan journal of science":"Pak J Sci",
			"Meddelelser fra Norsk farmaceutisk selskap":"Medd Nor Farm Selsk",
			"Die Medizinische":"Medizinische",
			"Logos":"Logos",
			"[Ke xue tong bao] [Science bulletin]":"Ko Hsueh Tung Pao",
			"The Journal of abdominal surgery":"J Abdom Surg",
			"Journal of agricultural research":"J Agric Res",
			"The Journal of cancer research":"J Cancer Res",
			"Johns Hopkins magazine":"Johns Hopkins Mag",
			"Nenpo : Annual reports. Jinko Mondai Kenkyujo (Japan)":"Jinko Mondai Kenkyusho Nenpo",
			"International journal of sexology":"Int J Sexol",
			"ICEA news":"Icea News",
			"Human fertility":"Hum Fertil",
			"Health educators at work":"Health Educ Work",
			"Gyogyszereink":"Gyogyszereink",
			"The Eugenical news":"Eugen News",
			"L'enfant en milieu tropical":"Enfant Milieu Trop",
			"Drug merchandising":"Drug Merch",
			"Contributions to embryology":"Contrib Embryol",
			"Colombia medica":"Colomb Med",
			"Child and family":"Child Fam",
			"Ciba symposia":"CIBA Symp",
			"Archives of physical therapy":"Arch Phys Ther",
			"Annals of eugenics":"Ann Eugen",
			"Annals of medical history":"Ann Med Hist",
			"American journal of veterinary medicine":"Am J Vet Med",
			"The American journal of obstetrics and diseases of women and children":"Am J Obstet Dis Women Child",
			"American health":"Am Health",
			"Atlanta medicine : bulletin of the Medical Association of Atlanta":"Atlanta Med",
			"Feline practice":"Feline Pract",
			"Sociological methodology":"Sociol Methodol",
			"Washington drug & device letter":"Wash Drug Device Lett",
			"Drug research":"Drug Res",
			"La Nuova veterinaria":"Nuova Vet",
			"Adverse drug reaction bulletin":"Adverse Drug React Bull",
			"Union of Burma journal of life sciences":"Union Burma J Life Sci",
			"Drug therapy":"Drug Ther (NY)",
			"Chemtech":"Chemtech",
			"Medical record and annals":"Med Rec Ann",
			"Jornal brasileiro de ginecologia":"J Bras Ginecol",
			"Ethnos":"Ethnos",
			"Population chronicle":"Popul Chron",
			"International journal of systems science":"Int J Syst Sci",
			"Fortschritte der Geburtshilfe und Gynakologie":"Fortschr Geburtshilfe Gynakol",
			"Statistica":"Statistica",
			"Environmental quality; annual report of the Council on Environmental Quality":"Environ Qual Annu Rep Counc Environ Qual",
			"Jahrbucher fur Nationalokonomie und Statistik":"Jahrb Natl Okon Stat",
			"PAG bulletin":"Pag Bull",
			"Man in India":"Man India",
			"The Indian journal of nutrition and dietetics":"Indian J Nutr Diet",
			"Revista latinoamericana de psicologia":"Rev Latinoam Psicol",
			"Coeur; revue de cardiologie medico-chirurgicale":"Coeur",
			"Droit social":"Droit Soc",
			"Annales de l'INSEE":"Ann Insee",
			"Reaching out":"Reach Out",
			"Revue internationale de pediatrie":"Rev Int Pediatr",
			"Innere Medizin":"Inn Med",
			"Behavior science research":"Behav Sci Res",
			"Indian journal of clinical psychology":"Indian J Clin Psychol",
			"The Physician and sportsmedicine":"Phys Sportsmed",
			"Contemporary sociology":"Contemp Sociol",
			"Aktuelle Urologie":"Aktuelle Urol",
			"Chimica therapeutica":"Chim Ther",
			"Bulletin of Postgraduate Institute of Medical Education and Research, Chandigarh":"Bull Postgrad Inst Med Educ Res Chandigarh",
			"Nigerian journal of paediatrics":"Niger J Paediatr",
			"Pakistan journal of zoology":"Pak J Zool",
			"The Medical annual":"Med Annu",
			"Orvoskepzes":"Orvoskepzes",
			"Lyon pharmaceutique":"Lyon Pharm",
			"Zdravookhranenie Belorussii":"Zdravookhr Beloruss",
			"Proceedings of the American Association for Cancer Research":"Proc Am Assoc Cancer Res",
			"Anthropologiai kozlemenyek":"Anthropol Kozl",
			"The American journal of pharmacy":"Am J Pharm",
			"Proceedings of the University of Otago Medical School":"Proc Univ Otago Med Sch",
			"Analytische Psychologie":"Anal Psychol",
			"Istanbul Tip Fakultesi mecmuasi":"Istanbul Tip Fak Mecmuasi",
			"The Journal of conflict resolution":"J Conflict Resolut",
			"Koshu Eiseiin kenkyu hokoku. Bulletin of the Institute of Public Health":"Koshu Eisei In Kenkyu Hokoku",
			"The Patna journal of medicine":"Patna J Med",
			"Deutsche Rentenversicherung":"Dtsch Rentenversicher",
			"Government publications review":"Gov Publ Rev",
			"Biological psychology bulletin":"Biol Psychol Bull",
			"Southwestern journal of anthropology":"Southwest J Anthropol",
			"Mediterranee medicale":"Mediterr Med",
			"Acta medica romana; annali della Facolta di medicina e chirurgia, Universita cattolica del Sacro Cuore":"Acta Med Rom",
			"Difesa sociale":"Dif Soc",
			"Revista paulista de hospitais":"Rev Paul Hosp",
			"Semana medica de Mexico":"Sem Med Mex",
			"The Philippine journal of pediatrics":"Philipp J Pediatr",
			"Rassegna di medicina sperimentale":"Rass Med Sper",
			"The Ohio journal of science":"Ohio J Sci",
			"The Nihon University journal of medicine":"Nihon Univ J Med",
			"Ouest-medical":"Ouest Med",
			"Cahiers Laennec":"Cah Laennec",
			"Human relations; studies towards the integration of the social sciences":"Hum Relat",
			"Neurobiologia":"Neurobiologia",
			"New York medicine":"NY Med",
			"Chemisch weekblad":"Chem Weekbl",
			"Minnesota pharmacist":"Minn Pharm",
			"Social behavior and personality":"Soc Behav Pers",
			"Contraceptive technology":"Contracept Technol",
			"The Japanese journal of obstetrics and gynecology":"Jpn J Obstet Gynecol",
			"Medisch contact":"Med Contact (Bussum)",
			"Merrill-Palmer quarterly":"Merrill Palmer Q",
			"Kazanskii meditsinskii zhurnal":"Kazan Med Zh",
			"Prescribers' journal":"Prescr J",
			"La Revue medicale de Picardie":"Rev Med Picardie",
			"Acta pharmaceutica Jugoslavica":"Acta Pharm Jugosl",
			"Medizin und Sport":"Med Sport (Berl)",
			"La Clinica termale":"Clin Term",
			"Feuillets de biologie":"Feuill Biol",
			"Genetica iberica":"Genet Iber",
			"Indian journal of medical education":"Indian J Med Educ",
			"Connecticut health bulletin":"Conn Health Bull",
			"Drug topics":"Drug Topics",
			"Annales de medecine physique":"Ann Med Phys (Lille)",
			"Archivos venezolanos de puericultura y pediatria":"Arch Venez Pueric Pediatr",
			"Courrier":"Courrier",
			"Educational and psychological measurement":"Educ Psychol Meas",
			"Current medical practice":"Curr Med Pract",
			"Acta medica costarricense":"Acta Med Costarric",
			"Archives of child health":"Arch Child Health",
			"Caribbean medical journal":"Caribb Med J",
			"Ceskoslovenska psychologie":"Cesk Psychol",
			"Annotationes zoologicae Japonenses":"Annot Zool Jpn",
			"The Antiseptic":"Antiseptic",
			"Indian journal of preventive and social medicine":"Indian J Prev Soc Med",
			"European journal of social psychology":"Eur J Soc Psychol",
			"Fiji medical journal":"Fiji Med J",
			"Borgyogyaszati es venerologiaia szemle":"Borgyogy Venerol Sz",
			"The British orthoptic journal":"Br Orthopt J",
			"Nursing digest":"Nurs Dig",
			"Acta medica de Tenerife":"Acta Med Tenerife",
			"Bangladesh medical journal":"Bangladesh Med J",
			"Rivista internazionale di psicologia e ipnosi":"Riv Int Psicol Ipn",
			"Medecine et armees":"Med Armees",
			"Journal for the theory of social behaviour":"J Theory Soc Behav",
			"Psychonomic science":"Psychon Sci",
			"Drug forum":"Drug Forum",
			"Arbeitsmedizin, Sozialmedizin, Praventivmedizin":"Arbeitsmed Sozialmed Praventivmed",
			"Annual review of anthropology":"Annu Rev Anthropol",
			"Geoforum; journal of physical, human, and regional geosciences":"Geoforum",
			"Diabetologia Croatica":"Diabetol Croat",
			"Africa South of the Sahara":"Afr South",
			"Prevent":"Prevent",
			"Journal of alcohol and drug education":"J Alcohol Drug Educ",
			"Youth & society":"Youth Soc",
			"Revue medicale des alpes francaises":"Rev Med Alpes Fr",
			"Journal of youth and adolescence":"J Youth Adolesc",
			"Journal of drug research":"J Drug Res",
			"Science education":"Sci Educ",
			"Ekistics; reviews on the problems and science of human settlements":"Ekistics",
			"Ecology of food and nutrition":"Ecol Food Nutr",
			"Research in prostaglandins":"Res Prostaglandins",
			"Philippine journal of mental health":"Philipp J Ment Health",
			"The Singapore public health bulletin":"Singapore Public Health Bull",
			"Medecine et maladies infectieuses":"Med Mal Infect",
			"Der Urologe. Ausg. B":"Urologe B",
			"Ecological monographs":"Ecol Monogr",
			"Revue de statistique appliquee":"Rev Stat Appl",
			"CPR population research":"Cpr Popul Res",
			"The Social worker":"Soc Work",
			"Jahrbuch fur Sozialwissenschaft":"Jahrb Sozialwiss",
			"Annual reports in medicinal chemistry":"Annu Rep Med Chem",
			"Projet":"Projet",
			"Human ecology":"Hum Ecol",
			"Planned parenthood":"Planned Parent (India)",
			"Family planning quarterly":"Fam Plann Q",
			"Channels":"Channels",
			"Menninger perspective":"Menninger Perspect",
			"Archives medicales de l'Ouest: Angers/Nantes/Rennes":"Arch Med Ouest",
			"Cancer cytology":"Cancer Cytol",
			"Journal de medecine de Strasbourg":"J Med Strasb",
			"Demografie":"Demografie",
			"Biomedical news; the newspaper for the life scientist":"Biomed News",
			"The Journal of educational research":"J Educ Res",
			"Progress in gynecology":"Prog Gynecol",
			"Mankind":"Mankind",
			"Birthright":"Birthright",
			"Pakistan journal of psychology":"Pak J Psychol",
			"Children in the tropics":"Child Trop",
			"Journal de medecine de Caen":"J Med Caen",
			"SDC magazine":"Sdc Mag",
			"L' Homme; revue francaise d'anthropologie":"Homme",
			"Chemical week":"Chem Week",
			"Biology of reproduction. Supplement":"Biol Reprod Suppl",
			"Civilisations":"Civilisations",
			"Acta medica auxologica":"Acta Med Auxol (Milano)",
			"Cahiers O. R. S. T. O. M. Serie sciences humaines":"Cah Orstom (Sci Hum)",
			"Centre calling":"Cent Call",
			"Psychological abstracts":"Psychol Abstr",
			"Studi di demografia":"Stud Demogr",
			"La Revue de pediatrie":"Rev Pediatr",
			"Biotypologie":"Biotypologie",
			"Environment":"Environment",
			"Ain Shams medical journal":"Ain Shams Med J",
			"Research on steroids":"Res Steroids (Amst)",
			"Veterinaria italiana":"Vet. Ital.",
			"Revue de cytologie clinique":"Rev Cytol Clin",
			"Africa":"Africa (Lond)",
			"Buletin keluarga":"Bul Keluarga",
			"Advances in fertility control":"Adv Fertil Control",
			"Revista. Centro de Estudos Demograficos (Portugal)":"Rev Cent Estud Demograficos",
			"British journal of pharmacology and chemotherapy":"Br J Pharmacol Chemother",
			"Khimiia prirodnykh soedinenii":"Him Prir Soedin",
			"Philippine journal of surgical specialties":"Philipp J Surg Spec",
			"Ceres":"Ceres",
			"Revista mexicana de sociologia":"Rev Mex Sociol",
			"Pakistan journal of family planning":"Pak J Fam Plann",
			"Medicine today":"Med Today",
			"The Canadian journal of economics. Revue canadienne d'economique":"Can J Econ",
			"Sociologia ruralis":"Sociol Ruralis",
			"The South Dakota journal of medicine and pharmacy":"SD J Med Pharm",
			"Santo Tomas journal of medicine":"St Tomas J Med",
			"Acta Manilana":"Acta Manila Ser A",
			"Medicinski razgledi":"Med Razgl",
			"The American Jewish year book":"Am Jew",
			"Journal of Philippine statistics":"J Philipp Stat",
			"Maandstatistiek van bevolking en volksgezondheid. Netherlands. Centraal Bureau voor de Statistiek":"Maandstat Bevolking Volksgezond",
			"The Family life coordinator":"Fam Life Coord",
			"Huisarts en wetenschap":"Huisarts Wet",
			"Recherches":"Recher Fed Groupes Etud Recher Inst",
			"Oceania; a journal devoted to the study of the native peoples of Australia, New Guinea, and the Islands of the Pacific":"Oceania",
			"Journal de medecine de Besancon":"J Med Besancon",
			"Nordisk psykologi":"Nord Psykol",
			"ACOG nurses bulletin":"Acog Nurse Bull",
			"Rassegna italiana di sociologia":"Rass Ital Sociol",
			"The Urologic and cutaneous review":"Urol Cutaneous Rev",
			"Revue medicale de Louvain":"Rev Med Louvain",
			"Irish veterinary journal":"Ir Vet J",
			"Louvain medical":"Louv Med",
			"Pediatric clinics of India":"Pediatr Clin India",
			"Tennessee public welfare record":"Tenn Publ Welfare Rec",
			"The American statistician":"Am Stat",
			"Rajasthan medical journal":"Rajasthan Med J",
			"Glasnik. Republicki zavod za zdravstvenu zastitu SR Srbije":"Glas Zavodzdrav",
			"Ticitl":"Ticitl",
			"Psychologica Belgica":"Psychol Belg",
			"Social welfare":"Soc Welfare (India)",
			"L' Annee sociologique":"Annee Sociol",
			"Psychological studies":"Psychol Stud (Mysore)",
			"Boletin de analisis demografico":"Bol Anal Demogr",
			"Der Praktische Tierarzt":"Prakt Tierarzt",
			"Sociologia Neerlandica":"Sociol Neerl",
			"Revue tunisienne de sciences sociales":"Rev Tunis Sci Soc",
			"Smith College studies in social work":"Smith Coll Stud Soc Work",
			"Khigiena i zdraveopazvane":"Hig Zdraveopaz",
			"Tijdschrift voor geneeskunde":"Tijdschr Geneeskd",
			"Multivariate behavioral research":"Multivariate Behav Res",
			"Journal of scientific and industrial research":"J Sci Ind Res (India)",
			"Bulletin du STATEC. Luxembourg. Service central de la statistique et des etudes economiques":"Bull Statec",
			"Abdominal surgery":"Abdom Surg",
			"The Eastern anthropologist":"East Anthropol",
			"Medicamentos de actualidad. Drugs of today":"Med Actual",
			"Excerpta medica":"Excerpta Med",
			"University of Pennsylvania medical bulletin":"Univ Pa Med Bull",
			"Western journal of surgery, obstetrics, and gynecology":"West J Surg Obstet Gynecol",
			"Applied statistics":"Appl Stat",
			"Revista ecuatoriana de medicina y ciencias biologicas":"Rev Ecuat Med Cienc Biol",
			"Journal of heterocyclic chemistry":"J Heterocycl Chem",
			"Indian psychological review":"Indian Psychol Rev",
			"The Indian journal of hospital pharmacy":"Indian J Hosp Pharm",
			"Economic botany":"Econ. Bot.",
			"Demografia":"Demografia",
			"Cuadernos medicos-sociales":"Cuad Med Soc",
			"Current sociology. La Sociologie contemporaine":"Curr Sociol",
			"The Bombay Hospital journal":"Bombay Hosp J",
			"Anestesia e rianimazione":"Anest Rianim",
			"The American College of Cardiology Extended Learning. Supplement tape":"Am Coll Cardiol Extended Learn Suppl Tape",
			"Drug trade news":"Drug Trade News",
			"NFAIS newsletter":"NFAIS Newsl",
			"Aggiornamenti in ostetricia e ginecologia":"Aggiorn Ostet Ginecol",
			"The American baby":"Am Baby",
			"The Journal of bone and joint surgery":"J Bone Joint Surg",
			"Vie et sante":"Vie Sante",
			"Journal of the American Medical Technologists":"J Am Med Technol",
			"Anali Klinicke bolnice \u0022Dr M. Stojanovic\u0022":"An Klin Bol Dr M Stojanovic",
			"Behavioral medicine update : a publication of the Society of Behavioral Medicine":"Behav Med Update",
			"CDC AIDS weekly":"CDC AIDS Wkly",
			"AVISO (Ottawa, Ont.)":"AVISO",
			"Aboriginal And Islander Health Worker Journal":"Aborig Isl Health Work J",
			"Choices (New York, N.Y.)":"Choices",
			"The Guttmacher report on public policy":"Guttmacher Rep Public Policy",
			"The Canadian journal of women's health care for physicians addressing women's health issues":"Can J Womens Health Care Phys Addressing Womens Health Issues",
			"Journal of the British Fertility Society":"J Br Fer Soc",
			"Harvard AIDS review":"Harv AIDS Rev",
			"People & the planet / IPPF, UNFPA, IUCN":"People Planet",
			"Journal of government information : an international review of policy, issues and resources":"J Gov Inf",
			"World AIDS day newsletter":"World AIDS Day Newsl",
			"The IHS primary care provider":"IHS Prim Care Provid",
			"Nordisk sexologi":"Nord Sexol",
			"TDR news":"TDR News",
			"Journal of family psychotherapy":"J Fam Psychother",
			"Journal of the Royal Statistical Society. Series A, (Statistics in Society)":"J R Stat Soc Ser A Stat Soc",
			"Archives of AIDS research":"Arch AIDS Res",
			"Applied psychology = Psychologie appliquee":"Appl Psychol",
			"Fertilite, contraception, sexualite":"Fertil Contracept Sex",
			"Journal of urological nursing":"J Urol Nurs",
			"In'gu pogon nonjip = Journal of population and health studies":"Ingu Pogon Nonjip",
			"Ethology : formerly Zeitschrift fur Tierpsychologie":"Ethology",
			"Population bulletin of the United Nations Economic Commission for Western Asia":"Popul Bull U N Econ Comm West Asia",
			"Research communications in substance abuse":"Res Commun Subst Abuse",
			"Journal of preventive psychiatry":"J Prev Psychiatry",
			"Aktuelle Endokrinologie und Stoffwechsel":"Aktuel Endokrinol Stoffwechsel",
			"Assignment children":"Assignment Child",
			"NIH consensus development conference summary":"NIH Consens Dev Conf Summ",
			"Medical anthropology newsletter":"Med Anthropol Newsl",
			"Annals of immunology":"Ann Immunol",
			"Journal of labelled compounds":"J Labelled Compd",
			"Dermatologia ibero latino-americana":"Dermatol Iber Lat Am",
			"The Singapore family physician":"Singapore Fam Physician",
			"Journal of population research":"J Popul Res",
			"Madjalah Kedokteran Indonesia":"Madjalah Kedokt Indones",
			"Journal of the International Federation of Gynaecology and Obstetrics":"J Int Fed Gynaecol Obstet",
			"Journal of the American Medical Association":"J Am Med Assoc",
			"Bulletin of the Los Angeles Neurological Society":"Bull Los Angel Neuro Soc",
			"Bulletin of the British Psychological Society":"Bull Br Psychol Soc",
			"Bulletin of the Johns Hopkins Hospital":"Bull Johns Hopkins Hosp",
			"Soobshcheniia Akademii nauk Gruzinskoi SSR (1963)":"Soobshch Akad Nauk Gruz Ssr",
			"Aslib proceedings":"Aslib Proc",
			"Revista ecuatoriana de pediatria y puericultura":"Rev Ecuat Pediatr Pueric",
			"The Journal of obstetrics and gynaecology of the British Empire":"J Obstet Gynaecol Br Emp",
			"The Journal of clinical endocrinology":"J Clin Endocrinol",
			"The Journal of contraception":"J Contracept",
			"Harvard medical alumni bulletin":"Harv Med Alumni Bull",
			"Geloof en wetenschap":"Geloof Wet",
			"Acta psychiatrica et neurologica Scandinavica":"Acta Psychiatr Neurol Scand",
			"A.M.A. journal of diseases of children":"AMA J Dis Child",
			"The Journal of mental subnormality":"J Ment Subnorm",
			"The Australian journal of statistics":"Aust J Stat",
			"Acta medica del valle":"Acta Med Valle",
			"Canine practice":"Canine Pract",
			"Cardiovascular diseases":"Cardiovasc Dis",
			"California's health":"Calif Health",
			"Cahiers medicaux lyonnais":"Cah Med Lyon",
			"Bundesgesundheitsblatt":"Bundesgesundheitsblatt",
			"Aggiornamento pediatrico":"Aggiorn Pediatr",
			"SIECUS report":"SIECUS Rep",
			"Acta anaesthesiologica italica":"Acta Anaesthesiol Ital",
			"Oil, paint, and drug reporter":"Oil Paint Drug Report",
			"Nutrition reports international":"Nutr Rep Int",
			"Bibliography of reproduction; a classified monthly list of references compiled from the research literature, vertebrates including man":"Bibliographr Reprod",
			"The Journal of research in Indian medicine":"J Res Indian Med",
			"Hospital tribune":"Hosp Trib",
			"Journal of the American Statistical Association":"J Am Stat Assoc",
			"The Journal of comparative pathology and therapeutics":"J Comp Pathol Ther",
			"Manufacturing chemist and aerosol news":"Manuf Chem Aerosol News",
			"Beitrage zur Klinik der Tuberkulose und spezifischen Tuberkulose-Forschung":"Beitr Klin Tuberk Spezif Tuberkuloseforsch",
			"Journal of home economics":"J Home Econ",
			"Acta paediatrica":"Acta Paediatr",
			"The Journal of criminal law, criminology, and police science":"J Crim Law Criminol Police Sci",
			"Umschau in Wissenschaft und Technik":"Umsch Wiss Tech",
			"Welfare in review":"Welf Rev",
			"Arquivos brasileiros de psicologia":"Arq Bras Psicol",
			"Caribbean health":"Caribb Health",
			"CVI newswatch":"CVI Newswatch",
			"Naselenie (Sofia, Bulgaria : 1983)":"Naselenie",
			"Biostatistics (Oxford, England)":"Biostatistics",
			"Land economics":"Land Econ",
			"Previdenza sociale":"Previdenza Soc",
			"L' Ethnographie":"Ethnographie.",
			"Journal Of Economic Psychology":"J Econ Psychol",
			"South African Journal Of Animal Science":"S Afr J Anim Sci",
			"Journal of women's health and law":"J Womens Heal",
			"The International journal of childbirth education : the official publication of the International Childbirth Education Association":"Int J Childbirth Educ",
			"Gedrag & gezondheid":"Gedrag Gezond",
			"Nice medical":"Nice Med",
			"Pakistan journal of medical research":"Pak J Med Res",
			"Zeitschrift fur Ethnologie":"Z Ethnol",
			"Ciencia e cultura":"Cienc Cult",
			"Japanese medical journal":"Jpn Med J (Natl Inst Health Jpn)",
			"AIDS updates":"AIDS Updates",
			"Revista chilena de nutricion : organo oficial de la Sociedad Chilena de Nutricion, Bromatologia y Toxicologia":"Rev Chil Nutr",
			"Hacettepe bulletin of medicine/surgery":"Hacettepe Bull Med Surg",
			"Japanese journal of gastroenterology":"Jpn. J. Gastroenterol.",
			"Health management":"Health Manage",
			"Washington times (Washington, D.C. : 1982)":"Wash Times",
			"Philippine population journal":"Philipp Popul J",
			"Black aging":"Black Aging",
			"Australian journal of agricultural research":"Aust. J. Agric. Res.",
			"Biologisches Zentralblatt":"Biol Zent Bl",
			"Development digest":"Dev Dig",
			"Finance & development":"Finance Dev",
			"Social marketing quarterly":"Soc Mar Q",
			"Gender and development":"Gend Dev",
			"Applied behavioral science review":"Appl Behav Sci Rev",
			"Qualitative sociology":"Qual Sociol",
			"The Journal of humanistic education and development":"J Humanist Educ Dev",
			"The Dhaka University studies. Part B":"Dhaka Univ Stud B Biol Stud",
			"Semana Epidemiologica":"Sem Epidemiol",
			"Journal Of Aging And Judaism":"J Aging Jud",
			"Science Of Biology Journal":"Sci Bio J",
			"Philippine Population Newsletter":"Philipp Popul Newsl",
			"Work and occupations":"Work Occup",
			"International development review":"Int Dev Rev",
			"Anthropological papers of the American Museum of Natural History":"Anthropol Pap Am Mus Nat Hist",
			"Australasian journal on ageing":"Australas J Ageing",
			"BIRPERHT publication":"BIRPERHT Publ",
			"International journal of mental health":"Int J Ment Health",
			"Maharashtra medical journal":"Maharashtra Med J",
			"Population bulletin of ESCWA":"Popul Bull ESCWA",
			"Warasan prachakon lae sangkhom = Journal of population and social studies":"Warasan Prachakon Lae Sangkhom",
			"Global AIDSnews : the newsletter of the World Health Organization Global Programme on AIDS":"Glob AIDSnews",
			"Bold : quarterly journal of the International Institute on Aging (United Nations - Malta)":"Bold",
			"CRHCS news : the newsletter of the Commonwealth Regional Health Community Secretariat for East, Central and Southern Africa. Commonwealth Regional Health Community for East, Central, and Southern Africa. Secretariat":"CRHCS news",
			"State reproductive health monitor : legislative proposals and actions / prepared by the Alan Guttmacher Institute":"State Reprod Health Monit",
			"Boletim do C.B.R. / Ministerio da Educacao e Cultura, Universidade Federal de Juiz de Fora, Centro de Biologia da Reproducao":"Bol Cent Biol Reprod",
			"Journal of research on adolescence : the official journal of the Society for Research on Adolescence":"J Res Adolesc",
			"Boletin epidemiologico de Chile / Republica de Chile, Ministerio de Salud":"Bol Epidemiol Chile",
			"Bailliere's clinical immunology and allergy":"Baillieres Clin Immunol Allergy",
			"Journal of adolescent research":"J Adolesc Res",
			"Journal of cross-cultural gerontology":"J Cross Cult Gerontol",
			"AIDS-Forschung : AIFO = Acquired immune deficiency syndrome research":"AIDS Forsch",
			"SEAPRAP research report : a report of research undertaken with the assistance of an award from the Southeast Asia Population Research Awards Program (SEAPRAP), Institute of Southeast Asian Studies":"Seaprap Res Rep",
			"The Cervix and the lower female genital tract":"Cervix Low Female Genital Tract",
			"Chungang Uidae chi = The Chung-Ang journal of medicine":"Chung Ang Ui Dai Chi",
			"Journal of the Institute of Medicine":"J Inst Med",
			"The Bangladesh journal of scientific research":"Bangladesh J Sci Res",
			"Population research leads":"Popul Res Leads",
			"Population education interchange":"Popul Educ Interchange",
			"Aging and work":"Aging Work",
			"Interaction":"Interaction",
			"Biometrical journal. Biometrische Zeitschrift":"Biom J",
			"Communication monographs":"Commun Monogr",
			"Kat'ollik Taehak Uihakpu nonmunjip":"Katollik Taehak Uihakpu Nonmunjip",
			"Investigacion medica internacional":"Invest Med Int",
			"Bulletin of the Research Council of Israel":"Bull Res Counc Isr",
			"Revue de la Societe de biometrie humaine":"Rev Soc Biom Hum",
			"Bulletin of the Public Health Society":"Bull Publ Health Soc (Kuala Lumpur)",
			"Revue de medecine de Toulouse":"Rev Med Toulouse",
			"[Minzoku eisei] Race hygiene":"Minzoku Eisei",
			"Journal of medicinal and pharmaceutical chemistry":"J Med Pharm Chem",
			"Arhiv za zastitu majke i djeteta. Archives of mother and child welfare. Archives pour la protection de la mere et de l'enfant":"Arh Zast",
			"Afrique medicale":"Afr Med",
			"New scientist and science journal":"New Sci Sci J",
			"Journal of nutrition and dietetics":"J Nutr Diet",
			"Actuelle Urologie":"Actuel Urol",
			"International journal of sociology of the family":"Int J Sociol Fam",
			"Journal of anthropological research":"J Anthropol Res",
			"Fortpflanzung, Besamung, und Aufzucht der Haustiere":"Fortpflanz Besamung Aufzucht Haustiere",
			"Pakistan journal of scientific and industrial research":"Pak J Sci Ind Res",
			"Calcutta medical journal":"Calcutta Med J",
			"The Alexandria medical journal":"Alexandria Med J",
			"Actualites psychiatriques":"Actual Psychiatr",
			"Annali di ostetricia e ginecologia":"Ann Ostet Ginecol",
			"Studies on medical and population subjects":"Stud Med Popul Subj",
			"Researches on population ecology":"Res Popul Ecol (Kyoto)",
			"Anthropologica":"Anthropologica",
			"Philippine journal of ophthalmology":"Philipp J Ophthalmol",
			"Philippine journal of internal medicine":"Philipp J Intern Med",
			"International social security review":"Int Soc Secur Rev",
			"International review of research in mental retardation":"Int Rev Res Ment Retard",
			"Indian journal of psychiatry":"Indian J Psychiatry",
			"British journal of social medicine":"Br J Soc Med",
			"RF":"RF",
			"Zeitschrift fur Geburtshilfe und Gynakologie":"Z Geburtshilfe Gynakol",
			"Health statistics in the Nordic countries = Helsestatistikk i de nordiske land / NOMESKO":"Health Stat Nord Ctries",
			"Journal of environmental economics and management":"J Environ Econ Manage",
			"Food Research Institute studies in agricultural economics, trade, and development":"Food Res Inst Stud Agric Econ Trade Dev",
			"Soviet Anthropology And Archeology":"Sov Anthropol Archeol",
			"The American mathematical monthly : the official journal of the Mathematical Association of America":"Am Math Mon",
			"General systems : yearbook of the Society for the Advancement of General Systems Theory":"Gen Syst",
			"The IDRC reports / International Development Research Centre = Le CRDI informe / Centre de recherches pour le developpement international":"IDRC Rep",
			"Survey methodology":"Surv Methodol",
			"Reports (International Development Research Centre (Canada))":"Rep Int Dev Res Cent Can",
			"Revue tiers-monde":"Tiers Monde",
			"Working woman":"Work Woman",
			"Community development journal":"Community Dev J",
			"Indian journal of psychology":"Indian J Psychol",
			"Juristat":"Juristat",
			"Journal of feminist family therapy":"J Fem Fam Ther",
			"Archiv for pharmaci og chemi":"Arch Pharm Chem (Kbh)",
			"The Medical officer":"Med Off",
			"Jinruigaku zasshi. The Journal of the Anthropological Society of Nippon":"Jinruigaku Zasshi",
			"Sociology of education":"Sociol Educ",
			"Texas state journal of medicine":"Tex State J Med",
			"Lekarsky obzor":"Lek Obz",
			"The Blue sheet":"Blue Sheet",
			"Asian and Pacific census forum / East-West Population Institute":"Asian Pac Cens Forum",
			"China reconstructs":"China Reconstr",
			"Journal of education for social work":"J Educ Soc Work",
			"Pakistan development review":"Pak Dev Rev",
			"Sexual medicine today":"Sex Med Today",
			"Simulation & games":"Simul Games",
			"Sociological spectrum : the official journal of the Mid-South Sociological Association":"Sociol Spectr",
			"Young children":"Young Child",
			"Edinburgh medical journal":"Edinb Med J",
			"Asia-Pacific POPIN newsletter":"Asia-Pac POPIN Newsl",
			"SIAM journal on applied mathematics":"SIAM J Appl Math",
			"Revue de medecine veterinaire":"Rev Med Vet (Toulouse)",
			"Marriage and family living":"Marriage Fam Living",
			"International planned parenthood news":"Int Plann Parenthood News",
			"UFSI reports":"UFSI Rep",
			"The Journal of cardiovascular medicine":"J Cardiovasc Med",
			"Revista argentina de tuberculosis y enfermedades pulmonares":"Rev Argent Tuberc Enferm Pulm",
			"Gerontologie et societe : cahiers de la Fondation nationale de gerontologie":"Gerontol Soc",
			"Asia Pacific journal of social work":"Asia Pac J Soc Work",
			"Cahiers des sciences humaines":"Cah Sci Hum",
			"Artha vijnana : journal of the Gokhale Institute of Politics and Economics, Poona (India) = Artha vijnana : Gokhale Artha Sastra Samstha Dvara Prakasita Traimesika Patrika":"Artha Vijnana",
			"The Department of State bulletin":"Dep State Bull",
			"Government information quarterly":"Gov Inf Q",
			"Biulleten' Moskovskogo obshchestva ispytatelei prirody. Otdel biologicheskii":"Biull Mosk Ova Ispyt Prir (Biol)",
			"Population (New York, N.Y.)":"Population (NY)",
			"Pakistan economic and social review":"Pak Econ Soc Rev",
			"Estadistica":"Estadastica",
			"Foreign affairs (Council on Foreign Relations)":"Foreign Aff",
			"Carnegie quarterly":"Carnegie Q",
			"Community eye health / International Centre for Eye Health":"Community Eye Health",
			"Indian journal of behaviour":"Indian J Behav",
			"International journal of health sciences":"Int J Health Sci",
			"AIDS weekly":"AIDS Wkly",
			"Therapeutique / Entretiens de Bichat Pitie-Salpetriere. Entretiens de Bichat Pitie-Salpetriere":"Entret Bichat Pitie Salpetriere Ther",
			"International labour review / International Labour Office":"Int Labour Rev",
			"Vie medicale (Paris, France : 1920)":"Vie Med",
			"Journal of interpersonal violence":"J Interpers Violence",
			"DHS+ dimensions : a biannual newsletter of the Demographic and Health Surveys project":"DHS Dimens",
			"Maghreb medical = al-Majallah al-tibbiyah lil-Maghrib al-'Arabi":"Maghreb Med",
			"Newsletter (Macro Systems. Institute for Resource Development. Demographic and Health Surveys)":"Newsl Macro Syst Inst Resour Dev Demogr Health Surv",
			"Network":"Network",
			"Aids Asia : voice of the Asian solidarity against AIDS":"AIDS Asia",
			"Revista romana de statistica : organ al Comisiei Nationale pentru Statistica":"Rev Rom Stat",
			"Asian and Pacific population forum / East-West Population Institute, East-West Center":"Asian Pac Popul Forum",
			"Women And Aids":"Women AIDS",
			"Revista De Ginecologia Y Obstetricia":"Rev Gynecol Obstet",
			"Quaderni Di Azione Sociale":"Quad Azione Soc",
			"Ren kou xue kan / Kuo Li Tai-Wan Ta Hsueh":"Ren Kou Xue Kan",
			"World Bank Research News":"World Bank Res News",
			"Staff papers - International Monetary Fund. International Monetary Fund":"Staff Pap Int Monet Fund",
			"Journal of development economics":"J Dev Econ",
			"PIACT papers / Program for the Introduction and Adaptation of Contraceptive Technology":"PIACT Pap",
			"Revista De La Sociedad De Ginecologia Y Obstetricia":"Rev Soc Ginecol Obstet",
			"Ircs Medical Science: Reproduction, Obstetrics And Gynecology":"Irc Med Sci Reprod Obstet Gynecol",
			"Environmental conservation":"Environ Conserv",
			"Etudes Statistiques":"Etudes Stat Inst Natl Stat",
			"Families, systems & health : the journal of collaborative family healthcare":"Fam Syst Health",
			"Allgemeines statistisches Archiv":"All Stat Arch",
			"Hispanic journal of behavioral sciences":"Hisp J Behav Sci",
			"Consumer reports on health":"Consum Rep Health",
			"Revista latinoamericana de perinatologia : organo oficial de la Federacion Latinoamericana de Asociaciones de Medicina [Perinatal] (F.L.A.M.P.)":"Rev Latinoam Perinatol",
			"AIDSlink : Eastern, Central & Southern Africa":"AIDSlink",
			"Annual progress in reproductive medicine":"Annu Prog Reprod Med",
			"The Family planning manager":"Fam Plan Manag",
			"Applied & preventive psychology : journal of the American Association of Applied and Preventive Psychology":"Appl Prev Psychol",
			"Tijdschrift voor sociale gezondheidszorg : TSG : 14-daags blad van de Algemene Nederlandse Vereniging voor Sociale Gezondheidszorg":"Tijdschr Soc Gezondheidsz",
			"Advances in contraceptive delivery systems : CDS":"Adv Contracept Deliv Syst",
			"International journal for the advancement of counseling":"Int J Adv Couns",
			"Social biology and human affairs":"Soc Biol Hum Aff",
			"Academic psychology bulletin":"Academic Psychol Bull",
			"Journal of applied developmental psychology":"J Appl Dev Psychol",
			"Indian journal of physical anthropology and human genetics":"Indian J Phys Anthropol Hum Genet",
			"The Journal of the Royal Institute of Public Health and Hygiene":"J R Inst Public Health",
			"Bulletin de la Societe de pharmacie de Strasbourg":"Bull Soc Pharm Strasb",
			"The Journal of the Asian Federation of Obstetrics and Gynaecology":"J Asian Fed Obstet Gynaecol",
			"Population bulletin of the United Nations":"Popul Bull UN",
			"The Unesco courier":"UNESCO Cour",
			"La Semaine des hopitaux de Paris":"Sem Hop Paris",
			"[Rinsho fujinka sanka] Clinical gynecology and obstetrics":"Rinsho Fujinka Sanka",
			"Berichte. Physikalisch-Medicinische Gesellschaft, Wurzburg":"Ber Phys Med Ges Wurzbg",
			"The American journal of cancer":"Am J Cancer",
			"Bulletin. Jami'at al-Iskandariyah. Kulliyat al-Tibb":"Bull Alexandria Fac",
			"Schweizerische Zeitschrift fur Gynakologie und Geburtshilfe. Revue suisse de gynecologie et d'obstetrique":"Schweiz Z Gynakol Geburtshilfe",
			"Sessuologia":"Sessuologia",
			"L' Homeopathie francaise":"Homeopath Fr",
			"Journal of obstetrics and gynaecology":"J Obstet Gynaecol (Lahore)",
			"The Indian journal of surgery":"Indian J Surg",
			"The Medical journal of Cairo University":"Med J Cairo Univ",
			"International journal of child psychotherapy":"Int J Child Psychother",
			"Child psychiatry quarterly":"Child Psychiatry Q",
			"Pakistan pediatric journal":"Pak Pediatr J",
			"Fertilite, orthogenie":"Fertil Orthog",
			"The Family planner":"Fam Plann (Palo Alto)",
			"Dissertation abstracts":"Diss Abstr",
			"Revue de medecine de Tours":"Rev Med Tours",
			"Australian journal of dermatology":"Aust J Dermatol",
			"Jinko mondai kenkyu. [Journal of population problems]":"Jinko Mondai Kenkyu",
			"Kolner Zeitschrift fur Soziologie und Sozialpsychologie":"Kolner Z Soz Sozpsychol",
			"Studi emigrazione":"Stud Emigrazione",
			"Revue francaise de sociologie":"Rev Fr Sociol",
			"Sociologus; Zeitschrift fur empirische Soziologie, sozialpsychologische und ethnologische Forschung. A Journal for empirical sociology, social psychology, and ethnic research":"Sociologus",
			"Revue internationale de criminologie et de police technique":"Rev Int Criminol Police Tech",
			"Archivos dominicanos de pediatria":"Arch Domin Pediatr",
			"Planned parenthood in Europe = Planning familial en Europe":"Plan Parent Eur",
			"Gazzetta chimica Italiana":"Gazz Chim Ital",
			"The Chicago medical recorder":"Chic Med Rec",
			"The Journal of the Kentucky State Medical Association":"J Ky State Med Assoc",
			"Armed Forces medical journal, India":"Armed Forces Med J India",
			"Bulletin de medecine legale, urgence medicale, centre anti-poisons":"Bull Med Leg Urgence Med Cent Antipoisons",
			"Archiv fur Meteorologie, Geophysik und Bioklimatologie. Serie B: Klimatologie, Umweltmeteorologie, Strahlungsforschung":"Arch Meteorol Geophys Bioklimatol B",
			"Biometrie humaine":"Biom Hum",
			"FDC reports. Drugs and cosmetics":"FDC Rep Drugs Cosmet",
			"Journal of comparative psychology":"J Comp Psychol",
			"Medical tribune and medical news":"Med Trib Med News",
			"Journal of the Nigeria Medical Association":"J Nigeria Med Assoc",
			"Comparative social research":"Comp Soc Res",
			"Statistiques demographiques. Institut national de statistique (Belgium)":"State Demogr",
			"Cahiers quebecois de demographie / Association des demographes du Quebec":"Cah Que Demogr",
			"Esquire (New York, N.Y.)":"Esquire",
			"The Journal of social and political studies":"J Soc Polit Stud",
			"Chinese journal of population science":"Chin J Popul Sci",
			"Studia demograficzne":"Studia Demogr",
			"Planned parenthood review":"Plan Parent Rev",
			"Reproductive freedom news / from the Center for Reproductive Law & Policy":"Reprod Freedom News",
			"Environment & planning A":"Environ Plan A",
			"Journal of population economics":"J Popul Econ",
			"Estudios demograficos y urbanos":"Estud Demogr Urbanos Col Mex",
			"Revue europeenne des migrations internationales":"Rev Eur Migr Int",
			"Dissertation abstracts international":"Diss Abstr Int",
			"Q.A. brief":"QA Brief",
			"Dialogues in contraception":"Dialogues Contracept",
			"Statisztikai szemle : a Magyar Kozponti Statisztikai Hivatal folyoirata":"Stat Szle",
			"Journal of the Australian Population Association":"J Aust Popul Assoc",
			"Food policy":"Food Policy",
			"Asian and Pacific migration journal : APMJ":"Asian Pac Migr J",
			"Economie & statistique":"Econ Stat",
			"The Review of regional studies":"Rev Reg Stud",
			"Data Asia":"Data Asia",
			"Jimlar mutane":"Jimlar Mutane",
			"Population research (Peking, China)":"Popul Res",
			"Newsletter (Women's Global Network on Reproductive Rights)":"Newsl Womens Glob Netw Reprod Rights",
			"Bulletin of the Unesco Regional Office for Education in Asia and the Pacific":"Bull Unesco Reg Off Educ Asia Pac",
			"CCL family foundations":"CCL Family Found",
			"ICCW news bulletin":"ICCW News Bull",
			"POPIN bulletin / International Population Information Network":"POPIN Bull",
			"Papers in regional science : the journal of the Regional Science Association International":"Pap Reg Sci",
			"Janasamkhya":"Janasamkhya",
			"Jinkogaku kenkyu / Nihon Jinko Gakkai henshu":"Jinkogaku Kenkyu",
			"Boletin de la Asociacion de Demografia Historica":"Bol Asoc Demogr Hist",
			"Pop Sahel : bulletin d'information sur la population et le developpement":"Pop Sahel",
			"Studi emigrazione. Etudes migrations":"Studi Emigr",
			"Mathematical population studies":"Math Popul Stud",
			"Development communication report":"Dev Commun Rep",
			"Materialien zur Bevolkerungswissenschaft / Bundesinstitut fur Bevolkerungswissenschaft":"Mater Bevolkwiss",
			"Soviet geography":"Sov Geogr",
			"Progress in human geography":"Prog Hum Geogr",
			"Rural demography":"Rural Demogr",
			"International journal of population geography : IJPG":"Int J Popul Geogr",
			"Journal of regional science":"J Reg Sci",
			"JOICFP review":"JOICFP Rev",
			"Revista internacional de sociologia / Consejo Superior de Investigaciones Cientificas, Seccion de Sociologia del Instituto \u0022Sancho de Moncada\u0022":"Rev Int Sociol",
			"Applied economics":"Appl Econ",
			"Bulletin of Indonesian economic studies":"Bull Indones Econ Stud",
			"Journal of family health training":"J Famil Health Train",
			"Manushi":"Manushi",
			"ReproWatch":"Reprowatch",
			"Polish population review / Polish Demographic Society [and] Central Statistical Office":"Pol Popul Rev",
			"Revista peruana de poblacion":"Rev Peru Poblac",
			"Southern Africa political & economic monthly":"South Afr Polit Econ Mon",
			"The Ahfad journal":"Ahfad J",
			"Voprosy statistiki (Moscow, Russia : 1994)":"Vopros Stat",
			"POPCEN news letter. Population Centre (Lucknow, India)":"POPCEN Newsl",
			"Concerned demography":"Concerned Demogr",
			"People and place":"People Place",
			"Development in practice":"Dev Pract",
			"Growth and change":"Growth Change",
			"Profamilia : planificacion, poblacion y desarollo":"Profamilia",
			"Demographische Informationen / hrsg. vom Institut fur Demographie, Osterreichische Akademie der Wissenschaften":"Demogr Inf",
			"The Annals of regional science":"Ann Reg Sci",
			"Estudios migratorios latinoamericanos":"Estud Migr Latinoam",
			"International demographics":"Int Demogr",
			"World watch":"World Watch",
			"Asian Forum newsletter : official organ of the Asian Forum of Parliamentarians on Population and Development":"Asian Forum Newsl",
			"Social marketing update":"Soc Mark Update",
			"Petermanns geographische Mitteilungen":"Petermanns Geogr Mitt",
			"GeoJournal":"GeoJournal",
			"Journal of labor economics":"J Labor Econ",
			"Sun (Baltimore, Md. : 1837)":"Sun",
			"Population manager : ICOMP review / ICOMP,":"Popul Manag",
			"Post-Soviet geography":"Post Sov Geogr",
			"Schweizerische Zeitschrift fur Volkswirtschaft und Statistik / herausgegeben von der Schweizerischen Gesellschaft fur Statistik und Volkswirtschaft = Revue suisse d'economie politique et de statistique / publiee par la Societe suisse de...":"Schweiz Z Volkswirtsch Stat",
			"Research in population economics":"Res Popul Econ",
			"Viitorul social":"Viitorul Soc",
			"Economics letters":"Econ Lett",
			"Media Asia":"Media Asia",
			"Statistical journal of the United Nations Economic Commission for Europe":"Stat J UN Econ Comm Eur",
			"Affari sociali internazionali":"Aff Soc Int",
			"The Canadian geographer. Geographe canadien":"Can Geogr",
			"IPPF open file":"IPPF Open File",
			"Ren kou xue kan (Changchun shi, China)":"Ren Kou Xue Kan",
			"Journal of Thai Association for Voluntary Sterilization":"J Thai Assoc Volunt Steriliz",
			"IMCH newsletter /":"ICMH Newsl",
			"Population policy compendium":"Popul Policy Compend",
			"Tijdschrift voor economische en sociale geografie = Journal of economic and social geography = Revue de geographie economique et humaine = Zeitschrift fur okonomische und soziale Geographie = Revista de geografia economica y social":"Tijdschr Econ Soc Geogr",
			"Demograficheskie issledovaniia (Kiev, Ukraine)":"Demogr Issled",
			"Population forum : monthly newsletter of the Commission on Population":"Popul Forum",
			"Boletim demografico / Secretaria de Planejamento da Presidencia da Republica, Fundacao Instituto Brasileiro de Geografia e Estatistica, Diretoria de Populacao e Social, Superintendencia de Estudos de Populacao e Sociais":"Bol Demogr",
			"The Developing economies":"Dev Econ",
			"African population newsletter":"Afr Popul Newsl",
			"Habitat international":"Habitat Int",
			"INSTRAW news : women and development":"INSTRAW News",
			"Asian population programme news":"Asian Popul Programme News",
			"International regional science review":"Int Reg Sci Rev",
			"Population et avenir":"Popul Avenir",
			"Problems of economics":"Probl Econ",
			"Oxford bulletin of economics and statistics":"Oxf Bull Econ Stat",
			"Regional development dialogue":"Reg Dev Dialogue",
			"Biuletyn IGS / Szkola Glowna Handlowa, Instytut Gospodarstwa Spolecznego":"Biul IGS",
			"Journal of Institute of Economic Research. J.S.S. Institute of Economic Research":"J Inst Econ Res",
			"Journal of official statistics":"J Off Stat",
			"Temas de poblacion":"Temas Poblac",
			"IPPF/WHR news service. International Planned Parenthood Federation. Western Hemisphere Region":"IPPF WHR News Serv",
			"Raumforschung und Raumordnung":"Raumforsch Raumordn",
			"Yugoslav survey":"Yugosl Surv",
			"Africa media review":"Afr Media Rev",
			"The African journal of sexually transmitted diseases":"Afr J Sex Transmi Dis",
			"Revue belge de geographie":"Rev Belge Geogr",
			"Singapore journal of tropical geography":"Singap J Trop Geogr",
			"Focus on gender":"Focus Gend",
			"Sociological focus":"Sociol Focus",
			"IIPS newsletter":"IIPS Newsl",
			"Nigeria's population : quarterly journal of population activities in Nigeria":"Niger Pop",
			"Korea journal of population and development":"Korea J Popul Dev",
			"World of work : the magazine of the ILO":"World Work",
			"Transactions (Institute of British Geographers : 1965)":"Trans Inst Br Geogr",
			"Journal of public economics":"J Public Econ",
			"Asiaweek":"Asiaweek",
			"Dirasat sukkaniyah":"Dirasat Sukkaniyah",
			"Migration world magazine":"Migr World Mag",
			"Third world quarterly":"Third World Q",
			"African alternatives / Africa Operations Research and Technical Assistance Project":"Afr Alternat",
			"Colloques nationaux. Centre national de la recherche scientifique (France)":"Colloq Natx Cent Natl Rech Sci",
			"Geographische Rundschau":"Geogr Rundsch",
			"Journal of international development":"J Int Dev",
			"World education reports":"World Educ Rep",
			"Educafrica (English version)":"Educafrica",
			"Papeles de poblacion / Centro de Investigacion y Estudios Avanzados de la Poblacion, Universidad Autonoma del Estado de Mexico":"Papeles Poblac",
			"Tonan Ajia kenkyu":"Tonan Ajia Kenkyu",
			"The Indonesian journal of geography":"Indones J Geogr",
			"Population briefs : reports on Population Council research,":"Popul Briefs",
			"Regional science and urban economics":"Reg Sci Urban Econ",
			"Geographia Polonica":"Geogr Pol",
			"Journal of urban economics":"J Urban Econ",
			"New African":"New Afr",
			"Jeune Afrique (Paris, France : 1980)":"Jeune Afr",
			"Regional studies":"Reg Stud",
			"MARHIA":"MARHIA",
			"The Scandinavian journal of economics":"Scand J Econ",
			"Southern African journal of demography = Suidelike Afrikaanse tydskrif vir demografie":"South Afr J Demogr",
			"Wirtschaftswissenschaft":"Wirtschaftswissenschaft",
			"L'Actualite economique":"Actual Econ",
			"International review of education. Internationale Zeitschrift fur Erziehungswissenschaft. Revue internationale de pedagogie":"Int Rev Educ",
			"Aus Politik und Zeitgeschichte":"Polit Zeitgesch",
			"Literacy discussion":"Lit Discuss",
			"Politiques de population":"Politiq Popul",
			"Social sciences in China":"Soc Sci China",
			"China population research leads":"China Popul Res Leads",
			"Comparative education review":"Comp Educ Rev",
			"Bulletin de liaison de demographie africaine":"Bull Liaison Demogr Afr",
			"Geografisch tijdschrift":"Geogr Tydschr",
			"Geography review":"Geogr Rev",
			"The Indian economic journal : the quarterly journal of the Indian Economic Association":"Indian Econ J",
			"Informationen zur Raumentwicklung":"Inf Raumentwickl",
			"International journal of forecasting":"Int J Forecast",
			"Scottish geographical magazine":"Scott Geogr Mag",
			"The Maghreb review. Majallat al-Maghrib":"Maghreb Rev",
			"Nepal population and development journal":"Nepal Popul Dev J",
			"Post-Soviet geography and economics":"Post Sov Geogr Econ",
			"Przeglad geograficzny. Polskii geograficheskii obzor. Polish geographical review. Revue polonaise de geographie":"Prz Geogr",
			"Third world planning review":"Third World Plann Rev",
			"Africa insight":"Afr Insight",
			"The American economist":"Am Econ",
			"American journal of agricultural economics":"Am J Agric Econ",
			"Consumer markets abroad":"Consum Mark Abroad",
			"Australian economic papers":"Aust Econ Pap",
			"AVS news / Association for Voluntary Sterilization":"AVS News",
			"L'Espace geographique":"Espace Geogr",
			"Brazilian journal of population studies":"Braz J Popul Stud",
			"Hong Kong monthly digest of statistics":"Hong Kong Mon Dig Stat",
			"Urban anthropology":"Urban anthropol",
			"Tijdschrift voor sociologie":"Tijdschr Sociol",
			"Report / Victor-Bostrom Fund for the International Planned Parenthood Federation. Victor-Bostrom Fund":"Victor Bostrom Fund Rep",
			"Journal of rural studies":"J Rural Stud",
			"Current world leaders":"Curr World Lead",
			"Development education exchange papers : DEEP":"DEEP Dev Educ Exch Pap",
			"Desarrollo de base : revista de la Fundacion Interamericana":"Desarro Base",
			"L'Egypte contemporaine":"Egypte Contemp",
			"Ghana official news bulletin":"Ghana Off News Bull",
			"The CCL news":"CCL News",
			"Cities (London, England)":"Cities",
			"Erdkunde":"Erdkunde",
			"Estadistica venezolana":"Estad Venez",
			"Les cahiers d'outre-mer":"Cah O M",
			"Forum statisticum / Verband Schweizerischer Statistischer Amter":"Forum Stat",
			"Gender action : a newsletter of the USAID Office of Women in Development":"Gend Action",
			"Geographical review of India":"Geogr Rev India",
			"The Economic journal of Nepal":"Econ J Nepal",
			"Habitat debate / UNCHS (Habitat), the United Nations Centre for Human Settlements":"Habitat Debate",
			"Zi you Zhongguo zhi gong ye":"Ind Free China",
			"European economic review":"Eur Econ Rev",
			"The Journal of social, political, and economic studies":"J Soc Polit Econ Stud",
			"The Journal of tropical geography":"J Trop Geogr",
			"Southeastern geographer":"Southeast Geogr",
			"The OECD observer. Organisation for Economic Co-operation and Development":"OECD Obs",
			"Journal of Southeast Asian studies":"J Southeast Asian Stud",
			"Planned Parenthood-World Population Washington memo":"Plan Parent World Popul Wash Memo",
			"Africa today":"Afr Today",
			"Politique etrangere":"Polit Etrang",
			"Populacni zpravy":"Popul Zpr",
			"Afrique contemporaine":"Afr Contemp",
			"al-Raida / Institute for Women's Studies in the Arab World, Beirut University College":"Al Raida",
			"Le courrier des pays de l'Est / publie avec le concours du Centre de documentation sur l'U.R.S.S. et les pays slaves de l'Ecole pratique des hautes etudes":"Courr Pays Est",
			"Development policy review : the journal of the Overseas Development Institute":"Dev Policy Rev",
			"The Economic record":"Econ Rec",
			"Environment and urbanization":"Environ Urban",
			"Harvard international review":"Harvard Int Rev",
			"Journal of econometrics":"J Econom",
			"Applied geography (Sevenoaks, England)":"Appl Geogr",
			"The Australian geographer":"Aust Geogr",
			"Positive outlook : the newsletter of the AIDS Alternative Health Project":"Posit Outlook",
			"ReproWatch (Youth edition)":"ReproWatch (Youth Ed)",
			"Rivista geografica italiana":"Riv Geogr Ital",
			"South American Indian studies":"South Am Indian Stud",
			"AIDS analysis Africa":"AIDS Anal Afr",
			"Apres-demain / fonde par la Ligue des droits de l'homme":"Apres Demain",
			"Revista economica do Nordeste":"Rev Econ Nordeste",
			"Sociological research":"Sociol Res",
			"Sociologie romaneasca":"Sociol Rom",
			"Sociologija sela":"Sociol Sela",
			"Technological forecasting and social change":"Technol Forecast Soc Change",
			"Women 2000":"Women 2000",
			"Women of Vietnam":"Women Vietnam",
			"Africa report":"Afr Rep",
			"African development review = Revue africaine de developpement":"Afr Dev Rev",
			"L'Afrique et l'Asie modernes":"Afr Asie Mod",
			"Australian geographical studies":"Aust Geogr Stud",
			"Bulletin de l'Association de geographes francais":"Bull Assoc Geogr Fr",
			"Berliner Statistik. Monatsschrift / Herausgeber, Statistisches Landesamt Berlin":"Berl Stat Mon Schr",
			"Demographie africaine":"Demogr Afr",
			"Canadian journal of sociology = Cahiers canadiens de sociologie":"Can J Sociol",
			"CIRDAP development digest":"CIRDAP Dev Dig",
			"Conciencia latinoamericana : boletin periodico de opiniones de Catolicas por el Derecho a Decidir":"Concienc Latinoam",
			"Contemporary policy issues":"Contemp Policy Issues",
			"L'Information geographique":"Inf Geogr",
			"Desarrollo y sociedad":"Desarro Soc",
			"Latin American population history newsletter":"Lat Am Popul Hist News",
			"Economie meridionale":"Econ Merid",
			"Emisor demografico":"Emisor Demogr",
			"The Nigerian journal of economic and social studies":"Niger J Econ Soc Stud",
			"Estudios sociologicos (Mexico City, Mexico)":"Estud Sociol",
			"Etudes maliennes":"Etudes Mali",
			"Population Concern news":"Popul Concern News",
			"Hesperian Foundation news":"Hesperian Found News",
			"Quarterly population bulletin. New Zealand. Dept. of Statistics":"Q Popul Bull",
			"Sample registration bulletin":"Sample Regist Bull",
			"Journal of economic issues":"J Econ Issues",
			"Journal of ethnic and migration studies":"J Ethn Migr Stud",
			"Journal of marketing":"J Mark",
			"Sojourn (Singapore)":"Sojourn",
			"Revista de estudios de la vida local":"Rev Estud Vida Local",
			"Statistical information bulletin for Africa = Bulletin d'information statistique pour l'Afrique":"Stat Inf Bull Afr",
			"Revista centroamericana de economia":"Rev Centroam Econ",
			"Zeitschrift fur Soziologie":"Z Soziol",
			"The Town planning review":"Town Plan Rev",
			"China population research newsletter":"China Popul Res Newsl",
			"Development Southern Africa":"Dev South Afr",
			"The Canadian journal of regional science = La revue canadienne des sciences regionales":"Can J Reg Sci",
			"L'Economie de la Reunion":"Econ Reun",
			"Gaceta CONASIDA / Consejo Nacional para la Prevencion y Control del SIDA":"Gac CONASIDA",
			"The George Wright forum":"George Wright Forum",
			"Indian journal of social science":"Indian J Soc Sci",
			"Cahiers d'etudes sur la Mediterranee orientale et le monde turco-iranien / Fondation nationale des science politiques, Centre d'etudes et de recherches internationales":"Cah Mediterr Orient Monde Turco Iran",
			"Norois":"Norois",
			"The Review of economic studies":"Rev Econ Stud",
			"Sudan journal of population studies":"Sudan J Popul Stud",
			"Bien-naitre / Association beninoise pour la promotion de la famille. Association beninoise pour la promotion de la famille":"Bien Naitre",
			"Europa-Archiv":"Europa Archiv",
			"The Journal of peasant studies":"J Peasant Stud",
			"Journal of regional policy":"J Reg Policy",
			"MCH news PAC":"MCH News PAC",
			"Mitteilungsblatt. Osterreichische Gesellschaft fur Statistik und Informatik":"Mittbl Osterr Ges Stat Inform",
			"Mountain research and development":"Mt Res Dev",
			"NASPCP newsletter / National AIDS/STD Prevention and Control Program. National AIDS/STD Prevention and Control Program (Philippines)":"NASPCP Newsl",
			"Atlantic economic journal : AEJ":"Atl Econ J",
			"The Australian economic review / Institute of Applied Economic Research":"Aust Econ Rev",
			"Population dynamics quarterly":"Popul Dyn Q",
			"BERC bulletin / Basic Education Resource Centre":"BERC Bull",
			"PP news":"PP News",
			"Bulletin of concerned Asian scholars":"Bull Concern Asian Sch",
			"Psychological studies in population/family planning":"Psychol Stud Popul Fam Plan",
			"Revue science et technique. Serie Sciences humaines / Delegation generale a la recherche scientifique et technique = Science and technology review. Social sciences series / General Delegation for Scientific and Technical Research":"Rev Sci Tech Ser Sci Hum",
			"Environmental Change and Security Project report":"Environ Change Secur Proj Rep",
			"Sociologie et societes":"Sociol Soc",
			"Feminist review":"Fem Rev",
			"Geographische Zeitschrift":"Geogr Z",
			"Guru Nanak journal of sociology":"Guru Nanak J Sociol",
			"Econometrica : journal of the Econometric Society":"Econometrica",
			"Bulletin de la Societe languedocienne de geographie":"Bull Soc Languedoc Geogr",
			"Equilibrium":"Equilibrium",
			"CEPAL review":"CEPAL Rev",
			"China population headliners":"China Popul Headl",
			"College student journal":"Coll Stud J",
			"International journal of social economics":"Int J Soc Econ",
			"Eastern economic journal":"East Econ J",
			"Die Erde; Zeitschrift der Gesellschaft fur Erdkunde zu Berlin":"Erde",
			"Geographical perspectives":"Geogr Perspect",
			"Journal of social development in Africa":"J Soc Dev Afr",
			"Geographische Berichte":"Geogr Ber",
			"Le Courrier de l'Unesco":"Courr Unesco",
			"The Malayan economic review : the journal of the Economic Society of Singapore, the Department of Economics and Statistics and the Economic Research Centre of the University of Singapore":"Malay Econ Rev",
			"GIRE. Grupo de Informacion en Reproduccion":"GIRE",
			"Monday developments : a biweekly publication of InterAction":"Monday Dev",
			"Fennia":"Fennia",
			"Geographical survey":"Geogr Surv",
			"Papers / Regional Science Association. Regional Science Association. Meeting":"Pap Reg Sci Assoc",
			"The Journal of development communication":"J Dev Comm",
			"Global impacts : research for development review":"Glob Impacts",
			"Politique africaine (Paris, France : 1981)":"Polit Afr",
			"Population communication: technical documentation":"Popul Commun Tech Doc",
			"Histoire & mesure":"Hist Mes",
			"Problems of economic transition":"Probl Econ Transit",
			"Revista interamericana de planificacion":"Rev Interam Planif",
			"Latin American population history bulletin":"Lat Am Popul Hist Bull",
			"Revue tunisienne des etudes de population":"Rev Tunis Etud Popul",
			"The Philippine economic journal":"Philipp Econ J",
			"Sri Lanka journal of population studies":"Sir Lanka J Popul Stud",
			"Research in rural sociology and development":"Res Rural Sociol Dev",
			"World conservation":"World Conserv",
			"Zaire-Afrique":"Zaire Afr",
			"Scandinavian journal of development alternatives":"Scand J Dev Altern",
			"Applied economics letters":"Appl Econ Lett",
			"Asian migrant":"Asian Migr",
			"Journal of forecasting":"J Forecast",
			"Vingtieme siecle (Paris, France : 1984)":"Vingtieme Siecle",
			"Vorgange":"Vorgange",
			"Hommes et terres du Nord":"Hommes Terres Nord",
			"Informe demografico (Sao Paulo (Brazil : State). Fundacao Sistema Estadual de Analise de Dados)":"Inf Demogr",
			"Japanese economic studies":"Japanese Econ Stud",
			"Journal of international economics":"J Int Econ",
			"Journal of policy history : JPH":"J Policy Hist",
			"Matekon: translations of Russian & East European mathematical economics":"Matekon",
			"Materialy i prace antropologiczne":"Mater Pr Antropol",
			"Mathematical social sciences":"Math Soc Sci",
			"Migracijske teme":"Migr Teme",
			"Mitteilungen aus der Arbeitsmarkt- und Berufsforschung":"Mitt Arbeitsmarkt Berufsforsch",
			"National population news bulletin : newsletter of the National Population Council":"Natl Popul News Bull",
			"Urbana (Caracas, Venezuela)":"Urbana",
			"PIACT product news. Program for the Introduction and Adaptation of Contraceptive Technology (U.S.)":"PIACT Prod News",
			"Majallat al-Diwan al-Qawmi lil-Usrah wa-al-'Umran al-Bashari":"Majallat Aldiwan Alqawmi Lilusrah Waal Umran lbashari",
			"Social work education and development newsletter":"Soc Work Educ Dev Newsl",
			"Die Suid-afrikaanse tydskrif vir sosiologie. The South African journal of sociology":"S Afr Tydskr Sosiol",
			"Sri Lanka population digest":"Sri Lanka Popul Dig",
			"Studia geographica":"Stud Geogr",
			"Textos NEPO":"Textos NEPO",
			"Revue geographique des Pyrenees et du Sud-Ouest":"Rev Geogr Pyren Sud Ouest",
			"Progress reports on health & development in Southern Africa":"Prog Rep Health Dev South Afr",
			"Politicka ekonomie":"Polit Ekon",
			"AICC economic review. Indian National Congress. All India Congress Committee":"AICC Econ Rev",
			"Nationalities papers":"Natl Pap",
			"New Zealand population newsletter / New Zealand Demographic Society (Inc.)":"N Z Popul Newsl",
			"Observations et diagnostics economiques. Revue de l'OFCE":"Obs Diagn Econ",
			"Perspectives in social work":"Perspect Soc Work",
			"Philippine sociological review":"Philipp Sociol Rev",
			"Sociologicky casopis":"Sociol Cas",
			"Sociologische gids":"Sociol Gids",
			"Southeast Asian journal of social science":"Southeast Asian J Soc Sci",
			"Population research abstract : a contribution to research on India's population":"Popul Res Abstr",
			"The Soviet review":"Sov Rev",
			"Storia urbana":"Stor Urbana",
			"Perfiles latinoamericanos : revista de la Sede Academica de Mexico de la Facultad Latinoamericana de Ciencias Sociales":"Perf Latinoam",
			"Pesquisa e planejamento economico":"Pesqui Planej Econ",
			"Phi Delta Kappan":"Phi Delta Kappan",
			"Population. English selection":"Popul",
			"Problemas del desarrollo":"Probl Desarro",
			"Problemes economiques":"Probl Econ",
			"Review of African political economy":"Rev Afr Polit Econ",
			"Regards sur l'actualite":"Regards Actual",
			"Revista estadistica (Havana, Cuba)":"Rev Estad",
			"Ren kou yu jing ji = Renkou yu jingji":"Renkou Yu Jingji",
			"Revue de geographie alpine / publiee par l'Institute de geographie alpine (Universite de Grenoble)":"Rev Geogr Alp",
			"News - Women's International Network. Women's International Network":"WIN News",
			"Weltwirtschaftliches Archiv":"Weltwirtsch Arch",
			"Zeitschrift fur Wirtschaftsgeographie":"Z Wirtschgeogr",
			"The Zimbabwe journal of economics":"Zimb J Econ",
			"L'Action nationale":"Action Natl",
			"African studies":"Afr Stud",
			"Population education in Asia and Oceania newsletter":"Popul Educ Asia Ocean Newsl",
			"Africa development. Afrique et developpement":"Afr Dev",
			"Population notes (University of Wisconsin--Madison. Applied Population Laboratory)":"Popul Notes",
			"Cairo today":"Cairo Today",
			"Cairo":"Cairo",
			"Brookings papers on economic activity":"Brookings Pap Econ Act",
			"Business in Thailand":"Bus Thail",
			"Antipode":"Antipode",
			"ASEAN economic bulletin":"ASEAN Econ Bull",
			"Allemagne d'aujourd'hui : revue francaise d'information sur les deux l'Allemagnes":"Allem Aujourdhui",
			"Revue economique et sociale":"Rev Econ Soc",
			"Rural reconstruction forum":"Rural Reconstr Forum",
			"Salud reproductiva y sociedad : organo informativo del Programa Salud Reproductiva y Sociedad de El Colegio de Mexico":"Salud Reprod Soc",
			"Samid al-iqtisadi = Samed":"Samid Aliqtisadi",
			"Siirtolaisuus / Siirtolaisuusinstituutti = Migration / Institute of Migration":"Siirtolaisuus",
			"Sociological bulletin":"Sociol Bull",
			"Tijdschrift voor sociale wetenschappen":"Tijdschr Soc Wet",
			"California sociologist":"Calif Sociol",
			"Revue canadienne d'etudes du developpement = Canadian journal of development studies":"Rev Can Etudes Dev",
			"Canadian statistical review (Ottawa, Ont.)":"Can Stat Rev",
			"Malaysian journal of tropical geography":"Malays J Trop Geogr",
			"Managing international development : MID":"Manag Int Dev",
			"Vibro":"Vibro",
			"Voprosy ekonomiki / Akademiia nauk SSSR, Institut ekonomiki":"Vopr Ekon",
			"Weekly mail (Johannesburg, South Africa)":"Weekly Mail",
			"Women in action (Rome, Italy)":"Women Action",
			"Women's studies forum":"Womens Stud Forum",
			"Asien, Afrika, Lateinamerika (Berlin, Germany : 1973)":"Asien Afr Lateinam",
			"Berichte zur Raumforschung und Raumplanung (Vienna, Austria)":"Ber Raumforsch Raumplan",
			"Maandschrift - Centraal Bureau voor de Statistiek. Netherlands. Centraal Bureau voor de Statistiek":"Maandschr Cent Bur Stat",
			"Margin":"Margin",
			"Micronesica":"Micronesica",
			"Mid-American review of sociology":"Mid Am Rev Sociol",
			"Mongolian journal of demography : journal of Population Teaching and Research Center / National University of Mongolia = Mongolyn khun am zuin setguul / Mongol ulsyn ikh surguuliin khun am zuin surgalt sudalgaany teviin setguul":"Mong J Demogr",
			"Journal of common market studies":"J Common Mark Stud",
			"Development and society (Soul Taehakkyo. Institute for Social Devdelopment and Policy Research)":"Dev Soc",
			"Journal of economic dynamics & control":"J Econ Dyn Control",
			"Journal of economic studies (Glasgow, Scotland)":"J Econ Stud",
			"Estudos CEBRAP. Centro Brasileiro de Analise e Planejamento":"Estud CEBRAP",
			"Feminist issues":"Fem Issues",
			"FDA medical bulletin : important information for health professionals from the U.S. Food & Drug Administration":"FDA Med Bull",
			"Gender issues":"Gender Issues",
			"Norsk geografisk tidsskrift. Norwegian journal of geography":"Nor Geogr Tidsskr",
			"The World Bank research observer":"World Bank Res Obs",
			"Zeitschrift fur den Erdkundeunterricht":"Z Erdkundeunterr",
			"Africa recovery":"Afr Recovery",
			"Agricultural information development bulletin":"Agric Inf Dev Bull",
			"AIDoS news : bimonthly bulletin of the Italian Association for Women in Development. Associazione italiana donne per lo sviluppo":"Aidos News",
			"AIDS illustrated":"AIDS Illus",
			"Internationale spectator":"Int Spect",
			"Cultures et conflits = Culturas y conflictos = Cultures and conflicts":"Cult Confl",
			"Journal of developing societies":"J Dev Soc",
			"National tax journal":"Natl Tax J",
			"Czasopismo geograficzne : kwartalnik Zrzeszenia Pol. Nauczycieli Geografji, Towarzystwa Geograficznego we Lwowie i Towarzystwa Geograficznego w Poznaniu":"Czas Geogr",
			"Demohrafichni doslidzhennia":"Demohrafichni Doslidzhennia",
			"Die Dritte Welt":"Dritte Welt",
			"Eastern Africa journal of rural development":"East Afr J Rural Dev",
			"The Amicus journal":"Amic J",
			"Ecological economics : the journal of the International Society for Ecological Economics":"Ecol Econ",
			"Applied geography and development":"Appl Geogr Dev",
			"Natural resources forum":"Nat Resour Forum",
			"Economia e sociologia (Evora, Portugal)":"Econ Sociol",
			"The Asian economic review":"Asian Econ Rev",
			"Asian-Pacific economic literature":"Asia Pac Econ Lit",
			"Enlace. Inter-American Commission of Women":"Enlace",
			"Ekonomicky casopis":"Ekon Cas",
			"Economic modelling":"Econ Model",
			"Audubon":"Audubon",
			"Ekonomi dan Keuangan Indonesia":"Ekon Keuangan Indones",
			"Berichte zur deutschen Landeskunde":"Ber Dtsch Landeskd",
			"ESRC Data Archive bulletin":"ESRC Data Arch Bull",
			"New perspectives on Turkey":"New Perspect Turk",
			"Estudos feministas":"Estud Fem",
			"Estudos economicos":"Estud Econ",
			"Ethnic forum : bulletin of ethnic studies and ethnic bibliography":"Ethn Forum",
			"Journal. Assam Science Society":"J Assam Science Society",
			"Global center news / Center for Women's Global Leadership":"Glob Cent News",
			"Ghana journal of sociology":"Ghana J Sociol",
			"The First people":"First People",
			"Geograficky casopis = Geograficheskii zhurnal = Geographical review":"Geogr Cas",
			"Countdown to Istanbul":"Countdown Istanb",
			"The Columbia journal of world business":"Columbia J World Bus",
			"Compare":"Compare",
			"Contemporary Southeast Asia":"Contemp Southeast Asia",
			"Economic bulletin for Asia and the Pacific":"Econ Bull Asia Pac",
			"GROOTS":"GROOTS",
			"IBS-Materialien":"IBS Materi",
			"The Journal of mathematical sociology":"J Math Sociol",
			"Journal fur Sozialforschung":"J Soz Forsch",
			"The Indonesian quarterly":"Indones Q",
			"Foldrajzi ertesito":"Foldr Ert",
			"Persona y derecho":"Pers Derecho",
			"Giornale degli economisti e annali di economia / Universita commerciale Luigi Bocconi":"G Econ Ann Econ",
			"Kansai Daigaku keizai ronshu":"Kansai Daigaku Keizai Ronshu",
			"Philippine geographical journal":"Philipp Geogr J",
			"The International journal of sociology and social policy":"Int J Sociol Soc Policy",
			"Berliner historische Studien":"Berl Hist Stud",
			"Boletim informativo do Centro de Documentacao e Pesquisa / CEDOPE UNISINOS":"Bol Inf Cent Doc Pesqui",
			"Consommation, revue de socio-economie":"Consommation",
			"Central Asian survey":"Centr Asian Surv",
			"Comparative political studies":"Comp Polit Stud",
			"Deutschland Archiv":"Dtschl Arch",
			"Cuadernos del CENDES":"Cuad CENDES",
			"La Critica sociologica":"Crit Sociol",
			"Eastern Africa economic review":"East Afr Econ Rev",
			"Labour capital and society. Travail capital et societe":"Labour Cap Soc",
			"Indian economic review":"Indian Econ Rev",
			"Ethiopian journal of development research":"Ethiop J Dev Res",
			"ICSSR newsletter. Indian Council of Social Science Research":"ICSSR Newsl",
			"Etudes togolaises de population":"Etud Togol Popul",
			"Land use policy":"Land use policy",
			"Homemaker's magazine":"Homemak Mag",
			"European sociological review":"Eur Sociol Rev",
			"Europe-Asia studies":"Eur Asia Stud",
			"Family life matters":"Fam Life Matters",
			"Family matters (Melbourne, Vic.)":"Fam Matters",
			"FEMNET news":"FEMNET News",
			"Fertility determinants research notes / The Population Council":"Fertil Determ Res Notes",
			"Journal of intercultural studies (Melbourne, Vic.)":"J Intercult Stud",
			"Fieldstaff reports. Southeast Asia series":"Fieldstaff Rep",
			"Fieldstaff reports. Asia. Southeast Asia series":"Fieldstaff Rep",
			"Journal of economic theory":"J Econ Theory",
			"Journal of public policy":"J Public Policy",
			"Osterreichische Zeitschrift fur Statistik und Informatik":"Osterr Z Stat Inform",
			"Journal of African economies":"J Afr Econ",
			"Indian journal of economics":"Indian J Econ",
			"International economic journal":"Int Econ J",
			"Inter-American economic affairs":"Inter Am Econ Aff",
			"Friends of Women newsletter":"Friends Women Newsl",
			"Journal of contemporary African studies : JCAS":"J Contemp Afr Stud",
			"Journal of economic behavior & organization":"J Econ Behav Organ",
			"Geografiska annaler. Series B, Human geography":"Geogr Ann Ser B",
			"Journal of social and economic studies":"J Soc Econ Stud",
			"Chungang uihak = The Korean central journal of medicine":"Chungang Uihak",
			"Konjunkturpolitik":"Konjunkturpolitik",
			"KIPH bulletin":"KIPH Bull",
			"Keio economic studies":"Keio Econ Stud",
			"The Journal of sociological studies":"J Sociol Stud",
			"International journal of geographical information science : IJGIS":"Int J Geogr Inf Sci",
			"Economie prospective internationale / Centre d'etudes prospectives et d'informations internationales":"Econ Prospect Int",
			"PIDSA abstracts":"PIDSA Abstr",
			"Plan og arbeid":"Plan Arb",
			"Political geography":"Polit Geogr",
			"Polis (Bologna, Italy)":"Polis",
			"Cuadernos de comunicacion AMIDEP":"Cuad Comun AMIDEP",
			"Cuadernos de economia (Santiago, Chile)":"Cuad Econ",
			"Cultural survival quarterly":"Cult Surv Q",
			"Czech sociological review":"Czech Sociol Rev",
			"Demografske sveske / Centar za demografska istrazivanja Instituta drustvenih nauka Univerziteta u Beogradu":"Demogr Sveske",
			"Development international":"Dev Int",
			"Developpement & civilisations":"Dev Civilis",
			"E (Norwalk, Conn.)":"E",
			"Economia (Pontificia Universidad Catolica del Peru. Departamento de Economia)":"Economia",
			"Economia y desarrollo":"Econ Desarro",
			"Economic outlook USA":"Econ Outlook USA",
			"Economie et humanisme":"Econ Humanisme",
			"Economisch-statistische Berichten":"Econ Stat Ber",
			"Educational leadership : journal of the Department of Supervision and Curriculum Development, N.E.A":"Educ Leadersh",
			"Empirical economics":"Empir Econ",
			"Estudios de economia":"Estud Econ",
			"The European journal of international affairs":"Eur J Int Aff",
			"Politische Studien":"Polit Stud",
			"Newsletter - Family Planning International Assistance / Planned Parenthood Federation of America. Family Planning International Assistance":"Newsl Fam Plan Int Assist",
			"Freedom review":"Freedom Rev",
			"Geografski glasnik = Bulletin de geographie":"Geog Glas",
			"Die Politische Meinung":"Polit Mein",
			"Chirigaku hyoron":"Chirigaku Hyoron",
			"Population research bulletin. Pakistan Institute of Development Economics":"Popul Res Bull",
			"Recherches economiques de Louvain":"Rech Econ Louvain",
			"Representative research in social psychology":"Represent Res Soc Psychol",
			"The Review of Black political economy":"Rev Black Polit Econ",
			"Scandinavian actuarial journal":"Scand Actuar J",
			"Sbornik Ceske geograficke spolecnosti":"Sbs Ces Geogr Spol",
			"SAIS review (Paul H. Nitze School of Advanced International Studies)":"SAIS Rev",
			"Revue tunisienne de geographie":"Rev Tunis Geogr",
			"The quarterly journal of administration / Institute of Administration, University of Ife":"Q J Adm",
			"Rasy i narody / Akademiia nauk SSSR, Institut etnografii im. N.N. Miklukho-Maklaia":"Rasy Nar Sovrem Etn Ras Probl",
			"PSD communication newsletter":"PSD Commun Newsl",
			"Newsletter (Inter-African Committee on Traditional Practices Affecting the Health of Women and Children)":"Newsl Inter Afr Comm Tradit Pract Affect Health Women Child",
			"Quarterly demographic bulletin":"Q Demogr Bull",
			"Geographical review of Japan":"Geogr Rev Jpn",
			"Schweizerische Zeitschrift fur Soziologie. Revue suisse de sociologie":"Schweiz Z Soziol",
			"Savanna":"Savanna",
			"Ruch prawniczy, ekonomiczny i socjologiczny (1962)":"Ruch Praw Ekon Socjol",
			"Hypotenuse":"Hypotenuse",
			"Sarvekshana":"Sarvekshana",
			"ICCW journal":"ICCW J",
			"Revue geographique de l'Est":"Rev Geogr Est",
			"Revue d'economie du developpement":"Rev Econ Dev",
			"Revue economique du Sud-Ouest":"Rev Econ Sud Ouest",
			"Vozes":"Rev Cult Vozes",
			"Revista de la OIM sobre migraciones en America Latina / Organizacion Internacional para las Migraciones = IOM Latin American migration journal / International Organization for Migration":"Rev OIM Sobre Migr Am Lat",
			"In/fire ethics : newsletter of the International Network of Feminists Interested in Reproductive Health":"In Fire Ethics",
			"Review of economic conditions in Italy":"Rev Econ Cond Italy",
			"The Quarterly journal of social affairs":"Q J Soc Aff",
			"Ramparts":"Ramparts",
			"Inchiesta":"Inchiesta",
			"Research in urban economics":"Res Urban Econ",
			"The Indian journal of public administration : quarterly journal of the Indian Institute of Public Administration":"Indian J Public Adm",
			"Ravintsara : collection medecine, sante publique":"Ravintsara",
			"Newsletter (Infant Feeding Action Coalition)":"Newsl Infant Feed Action Coalit",
			"Information summary (International Clearinghouse on Adolescent Fertility)":"Inf Summ",
			"IDS bulletin":"IDS Bull",
			"Prace i studia geograficzne / Uniwersytet Warszawski, Wydzial Geografii i Studiow Regionalnych":"Prac Studi Geograf",
			"Problemi na geografiiata":"Probl Geogr",
			"Review of urban and regional development studies : RURDS : journal of the Applied Regional Conference":"RURDS Rev Urb Reg Dev Stud",
			"Problemes d'Amerique latine":"Probl Am Lat",
			"Public administration and development : a journal of the Royal Institute of Public Administration":"Public Adm Dev",
			"Inter economics":"Inter Econ",
			"Rural conditions and trends":"Rural Cond Trends",
			"The School counselor":"Sch Couns",
			"Seeds (New York, N.Y.)":"Seeds",
			"Sieccan journal":"Sieccan J",
			"Singapore statistical bulletin. Singapore. National Statistical Commission":"Singap Stat Bull",
			"Sudost Europa : [Monatsschrift der Abteilung Gegenwartsforschung des Sudost-Instituts]":"Sudosteuropa",
			"Statistiques & etudes: Midi-Pyrenees":"Stat Etud Midi Pyren",
			"Stateco":"Stateco",
			"Journal of the Royal Statistical Society. Series C, Applied statistics":"J R Stat Soc Ser C Appl Stat",
			"The Kansas geographer":"Kans Geogr",
			"Society & natural resources":"Soc Nat Resour",
			"Vierteljahresberichte / Forschungsinstitut der Friedrich-Ebert-Stiftung":"Vierteljahresberichte",
			"WE international":"WE Int",
			"Social change":"Soc Change",
			"Society and culture":"Soc Cult",
			"International journal of mass emergencies and disasters":"Int J Mass Emerg Disasters",
			"International wildlife":"Int Wildl",
			"Mondai to kenkyu : Chugoku jijo senmonshi":"Mondai To Kenkyu",
			"Izvestiia Akademii nauk SSSR. Seriia geograficheskaia":"Izv Akad Nauk SSSR Ser Geogr",
			"Journal fur Entwicklungspolitik : JEP":"J Entwickl Polit",
			"The Journal of behavioral economics":"J Behav Econ",
			"The Journal of East Asian affairs":"J East Asian Aff",
			"Journal of macroeconomics":"J Macroecon",
			"JMR, Journal of marketing research":"J Mark Res",
			"Sociale wetenschappen":"Soc Wetenschap",
			"Journal of quantitative economics : journal of the Indian Econometric Society":"J Quant Econ",
			"Journal of South Asian and Middle Eastern studies":"J South Asian Middle East Stud",
			"Journal of Soviet nationalities : a quarterly publication of the Center on East-West Trade, Investment, and Communications":"J Sov Natly",
			"Journal of the Market Research Society. Market Research Society":"J Mark Res Soc",
			"Studies in third world societies":"Stud Third World Soc",
			"PAN (Nigeria)":"PAN",
			"Sankhya. Series B. [Methodological.]":"Sankhya Ser B",
			"Les temps modernes":"Temps Mod",
			"Toronto star":"Tor Star",
			"Sociologie du travail":"Sociol Trav",
			"The Utne reader":"Utne Read",
			"Virginia review of sociology":"Va Rev Sociol",
			"The Western journal of black studies":"West J Black Stud",
			"Manshurat Majallat dirasat al-Khalij wa-al-Jazirah al-'Arabiyah / Jami'at al-Kuwayt":"Manshur Atmajallat Dirasat Alkhalij Waal Jazirah Alarabiyah",
			"Social work in education":"Soc Work Educ",
			"Social science information studies : SSIS":"Soc Sci Inf Stud",
			"Social praxis":"Soc Prax",
			"Marga":"Marga",
			"Social and labour bulletin":"Soc Labour Bull",
			"Sierra":"Sierra",
			"South African labour bulletin":"S Afr Labour Bull",
			"Wirtschaftsdienst (Hamburg, Germany : 1949)":"Wirtschaftsdienst",
			"SusPop news : the Sustainable Population Society newsletter":"SusPop News",
			"Sociologia del lavoro":"Sociol Lav",
			"Sociological symposium":"Sociol Symp",
			"South African sociological review":"S Afr Sociol Rev",
			"Transactions of the Institute of Indian Geographers":"Trans Inst Indian Geogr",
			"Nan yang wen ti yan qiu = Southeast Asian affairs":"Nanyang Wenti Yenchiu",
			"The South African journal of African affairs":"S Afr J Afr Aff",
			"Unesco sources":"Unesco Sources",
			"Acta applicandae mathematicae":"Acta Appl Math",
			"A common place":"Common Place",
			"Wiadomosci statystyczne (Warsaw, Poland : 1956)":"Wiad Stat (Warsaw)",
			"Wissenschaftlicher Dienst Sudosteuropa":"Wiss Dienst Sudosteur",
			"Outlook on agriculture":"Outlook Agric",
			"Women's studies international quarterly":"Womens Stud Int Q",
			"Philippine development":"Philipp Dev",
			"Philippine journal of public administration":"Philipp J Public Adm",
			"Our planet : the magazine of the United Nations Environment Programme":"Our Planet",
			"Kieler geographische Schriften":"Kiel Geogr Schr",
			"Media development":"Media Dev",
			"Mezzogiorno d'Europa":"Mezzog Eur",
			"Neue juristische Wochenschrift":"Neue Jurist Wochenschr",
			"New Philippines":"New Philipp",
			"New Zealand journal of geography":"N Z J Geogr",
			"Z magazine (Boston, Mass.)":"Z Mag",
			"Zeitschrift fur Wirtschafts- und Sozialwissenschaften":"Z Wirtsch Sozialwiss",
			"Oeconomica Polona":"Oecon Pol",
			"Wies wspolczesna; pismo ruchu ludowego":"Wies Wspolcz",
			"World development forum":"World Dev Forum",
			"The World today":"World Today",
			"The World Bank economic review":"World Bank Econ Rev",
			"African environment":"Afr Environ",
			"African review (Dar es Salaam, Tanzania)":"Afr Rev",
			"Kenya statistical digest":"Kenya Stat Dig",
			"African urban studies (Michigan State University. African Studies Center)":"Afr Urban Stud",
			"Agenda salud":"Agenda Salud",
			"Korea & world affairs":"Korea (South)",
			"Kyongbuk Uidae chapchi = The Kyungpook University medical journal":"Gyenbug Uidai Jabji",
			"German comments":"Ger Comments",
			"Geographie et recherche":"Geogr Rech",
			"African study monographs":"Afr Study Monogr",
			"Agricultural economics research":"Agric Econ Res",
			"AIDSED newsletter : newsletter of the WHO/Unesco AIDS Education and Health Promotion Materials Exchange Centre for Asia and the Pacific":"AIDSED Newsl",
			"al-Mustaqbal al-'Arabi":"Almustaqbal Alarabi",
			"Geoadria / glasilo Hrvatskog geografskog drustva--ogranak Zadar i Odsjeka za geografiju Filozofskog fakulteta u Zadru":"Geoadria",
			"Advances in consumer research. Association for Consumer Research (U.S.)":"Adv Consum Res",
			"Gender & history":"Gend Hist",
			"Asian development review":"Asian Dev Rev",
			"Family and consumer sciences research journal / American Association of Family and Consumer Sciences":"Fam Consum Sci Res J",
			"Berliner journal fur Soziologie":"Berl J Soziol",
			"Geography bulletin":"Geogr Bull",
			"The Boston globe":"Boston Globe",
			"Asian geographer":"Asian Geogr",
			"Evening sun (Baltimore, Md.)":"Evening Sun",
			"Beleid & maatschappij":"Beleid Maatsch",
			"Geografiia v shkole (Moscow, Russia)":"Geogr Shkole",
			"BIB-Mitteilungen : Informationen aus dem Bundesinstitut fur Bevolkerungsforschung":"Bib Mitt",
			"Boletim de geografia teoretica":"Bol Geogr Teor",
			"Boletim geografico":"Bol Geogr",
			"Boletim da Sociedade de Geografia de Lisboa":"Bol Soc Geogr Lisb",
			"Boletin del PROLAP":"Bol PROLAP",
			"Boletin del SIDEMA : publicacion periodico del Centro de Estudios de Poblacion, CENEP":"Bol SIDEMA",
			"Boletin editorial / El Colegio de Mexico, Departamento de Publicaciones":"Bol Ed Col Mex",
			"Boletin (Consejo Nacional de Poblacion (Peru))":"Bol Cons Nac Poblac",
			"Annuaire de l'Afrique du Nord":"Annu Afr Nord",
			"Bulletin de la Societe belge d'etudes geographiques. Tijdschrift van de Belgische Vereniging voor Aardrijkskundige studies. Societe belge d'etudes geographiques":"Bull Soc Belg Etud Geogr",
			"Bulletin de l'Association tunisienne du planning familial : publication interne":"Bull Assoc Tunis Plan Fam",
			"The Australian outlook":"Aust Outlook",
			"American Universities Field Staff reports: North America":"Am Univ Field Staff Rep North Am",
			"Greek economic review":"Greek Econ Rev",
			"CIRES, Cahiers ivoiriens de recherche economique et sociale. Centre ivoirien de recherches economiques et sociales":"CIRES Cah Ivoir Rech Econ Soc",
			"Europa Regional":"Eur Reg",
			"Jugoslovenski pregled; informativno dokumentarni prirucnik o Jugoslaviji":"Jugosl Pregl",
			"Journal of Philippine development : a technical journal of the National Economic and Development Authority":"J Philipp Dev",
			"Fieldstaff reports. West Europe series":"Fieldstaff Rep West Eur Ser",
			"Casa de la mujer":"Casa Mujer",
			"Southeast Europe series":"Southeast Eur Ser",
			"American Universities Field Staff reports: Africa":"Am Univ Field Staff Rep Afr",
			"Anthropology U.C.L.A":"Anthropol UCLA",
			"Asian and Pacific census newsletter":"Asian Pac Census Newsl",
			"Asian economies":"Asian Econ",
			"Asian journal of communication":"Asian J Commun",
			"Asia-Pacific journal of rural development":"Asia Pac J Rural Dev",
			"Asia-Pacific population research abstracts / East-West Center, Program on Population":"Asia Pac Popul Res Abstr",
			"Global access to STD diagnostics":"Glob Access STD Diagn",
			"Global futures digest":"Global Futures Dig",
			"Majallat al-buhuth wa-al-dirasat al-'Arabiyah":"Majallat Albuhuth Waaldirasat Alarabiyah",
			"Les Cahiers de l'Orient":"Cah Orient",
			"Cahiers economiques de Bruxelles":"Cah Econ Brux",
			"California counts / Public Policy Institute of California":"Calif Counts",
			"El Caribe contemporaneo":"Caribe Contemp",
			"Carrefour africain":"Carrefour Afr",
			"The Cartographic journal":"Cartogr J",
			"Child survival action news /":"Child Surviv Action News",
			"China aktuell / Institut fur Asienkunde":"China Aktuell",
			"The China business review":"China Bus Rev",
			"Clearing house (Menasha, Wis.)":"Clearing House",
			"Foro internacional":"Foro Int",
			"Coleccion estudios CIEPLAN":"Colecc Estud CIEPLAN",
			"Combroad":"COMBROAD",
			"The Contemporary Pacific":"Contemp Pac",
			"Newsletter - Family Planning Association of Hong Kong / Family Planning Association of Hong Kong":"Newsl Fam Plan Assoc Hong Kong",
			"Contributions to Asian studies":"Contrib Asian Stud",
			"Environmental politics":"Env Polit",
			"Contributions to Nepalese studies":"Contrib Nepalese Stud",
			"Estadistica panamena. Situacion demografica, seccion 231: Migracion internacional. Panama. Direccion de Estadistica y Censo":"Estad Panamena Situac Demogr Secc 231 Migr Migr Int",
			"Coordinators' notebook : an international resource for early childhood development":"Coord Noteb",
			"Estudios publicos / Centro de Estudios Publicos":"Estud Publicos",
			"EURE. Revista latinoamericana de estudios urbano regionales":"EURE",
			"Europe, outremer":"Eur Om",
			"European urban and regional studies":"Eur Urban Reg Stud",
			"Cuadernos de economia social":"Cuad Econ Soc",
			"Cuadernos de nutricion":"Cuad Nutr",
			"The journal of international trade & economic development":"J Int Trade Econ Dev",
			"Journal of labor research":"J Labor Res",
			"Journal of post Keynesian economics":"J Post Keynes Econ",
			"Les Cahiers de l'analyse des donnees":"Cah Anal Donnees",
			"The Deccan geographer":"Deccan Geogr",
			"Demos (Mexico City, Mexico)":"Demos",
			"Development and gender in brief : a quarterly update from BRIDGE, raising gende awareness among policy-makers and practitioners":"Dev Gend Brief",
			"Development and peace":"Dev Peace",
			"Development forum":"Dev Forum",
			"Canadian journal of urban research":"Can J Urban Res",
			"Documents d'analisi geografica / [publicacions del Departament de Geografia, Universitat Autonoma de Barcelona]":"Doc Anal Geogr",
			"The East African geographical review":"East Afr Geogr Rev",
			"Chinese economic studies":"Chin Econ Stud",
			"Dusseldorfer geographische Schriften":"Dusseld Geogr Schr",
			"La Civilta cattolica":"Civ Cattol",
			"East European Jewish affairs":"East Eur Jew Aff",
			"Eastern European politics and societies : EEPS":"East Eur Polit Soc",
			"Eastern Africa social science research review":"East Afr Soc Sci Res Rev",
			"Eastern and southern Africa geographical journal":"East South Afr Geogr J",
			"Eastern European economics":"East Europ Econ",
			"Economia & lavoro":"Econ Lav",
			"Economia pubblica : mensile di studi e d'informazione del Ciriec":"Econ Pubblica",
			"The Economic bulletin of Ghana":"Econ Bull Ghana",
			"Economic computation and economic cybernetics studies and research / Academy of Economic Studies":"Econ Comput Econ Cybern Stud Res",
			"Economic eye":"Econ Eye",
			"Climatic change":"Clim Change",
			"The Conference Board record":"Conf Board Rec",
			"Environment and planning. C, Government & policy":"Environ Plann C Gov Policy",
			"Landscape and urban planning":"Landsc Urban Plan",
			"Journal of the Japanese and international economies":"J Jpn Int Econ",
			"Journal of the Institute of Chartered Accountants of Sri Lanka":"J Inst Chart Account Sri Lanka",
			"Journal of risk and uncertainty":"J Risk Uncertain",
			"Han'guk In'gu Hakhoe chi = The journal of the Population Association of Korea":"J Popul Assoc Korea",
			"Economics and philosophy":"Econ Philos",
			"Economics of education review":"Econ Educ Rev",
			"Economies et societes":"Econ Soc",
			"Economy and society":"Econ Soc",
			"Egypte/monde arabe":"Egypte Monde Arabe",
			"Ekonomska misao":"Ekon Misao",
			"Ekonomska revija":"Ekon Revija",
			"Environment and planning. B, Planning & design":"Environ Plann B Plann Des",
			"Environmental education and information":"Environ Educ Inf",
			"Etudes & documents (Groupe de demographie africaine (France))":"Etud Doc Groupe Demogr Afr",
			"Guang ming ri bao":"Guang Ming Ri Bao",
			"Gujarat statistical review":"Gujarat Stat Rev",
			"Humboldt journal of social relations":"Humboldt J Soc Relat",
			"IFO-Studien":"IFO Stud",
			"IIASA reports":"IIASA Rep",
			"IMF survey. International Monetary Fund":"IMF Surv",
			"Indian journal of industrial relations":"Indian J Ind Relat",
			"Insurance, mathematics & economics":"Insur Math Econ",
			"International economic insights":"Int Econ Insights",
			"International journal of anthropology":"Int J Anthropol",
			"The Malawian geographer":"Malawian Geogr",
			"Marburger geographische Schriften":"Marbg Geogr Schr",
			"The international spectator : a quarterly journal of the Istituto affari internazionali":"Int Spect",
			"Journal of Arab affairs":"J Arab Aff",
			"A.I.D. evaluation news":"AID Eval News",
			"A.R.A.G. national newsletter / Abortion Reform Action Group":"ARAG Natl Newsl",
			"The ACES bulletin. Association for Comparative Economic Studies (U.S.)":"ACES Bull",
			"Mohlomi":"Mohlomi",
			"Journal of architectural and planning research":"J Archit Plann Res",
			"Journal of Asian economics":"J Asian Econ",
			"The Journal of business and social studies":"J Bus Soc Stud",
			"Journal of business research":"J Bus Res",
			"The Journal of economic education":"J Econ Educ",
			"Journal of economic surveys":"J Econ Surv",
			"Journal of European social policy":"J Eur Soc Policy",
			"Journal of institutional and theoretical economics : JITE = Zeitschrift fur die gesamte Staatswissenschaft":"J Inst Theor Econ",
			"Japan and the world economy":"Japan World Econ",
			"International studies quarterly : a publication of the International Studies Association":"Int Stud Q",
			"The Jerusalem quarterly":"Jerusalem Q",
			"JICA newsletter":"JICA Newsl",
			"Journal of advertising research":"J Advert Res",
			"Journal of African law":"J Afr Law",
			"Iranian studies : bulletin of the Society for Iranian Cultural and Social Studies":"Iran Stud",
			"IRCS medical science: Biomedical technology":"IRCS Med Sci Biomed Technol",
			"The Irish banking review":"Ir Bank Rev",
			"Isla (Mangilao, Guam)":"Isla",
			"Izvestiia Russkogo geograficheskogo obshchestva (1992)":"Izv Russ Geogr Obshchestva",
			"The Round table":"Round Table",
			"Russian social science review : a journal of translations":"Russ Soc Sci Rev",
			"National Institute economic review":"Natl Inst Econ Rev",
			"Zi dong hua xue bao = Acta automatica Sinica / Chung-kuo tzu tung hua hsueh hui, Tzu tung hua hsueh pao pien chi wei yuan hui pien chi":"Zidonghua Xuebao",
			"The Science reports of the Tohoku University. Seventh series: (Geography) Tohoku Daigaku":"Sci Rep Tohoku Univ Ser 7",
			"The Scottish journal of sociology":"Scott J Sociol",
			"Scripta ethnologica (Centro Argentino de Etnologia Americana)":"Scr Ethnol",
			"Servizio migranti":"Serv Migr",
			"Sistemi urbani":"Sist Urbani",
			"Social choice and welfare":"Soc Choice Welfare",
			"Social development issues":"Soc Dev Issues",
			"Social sciences":"Soc Sci",
			"Socialisme":"Socialisme",
			"Sociologia del diritto":"Sociol Diritto",
			"Sociologia (Lisbon, Portugal)":"Sociologia",
			"The South African geographical journal, being a record of the proceedings of the South African Geographical Society":"S Afr Geogr J",
			"Natural law forum":"Nat Law Forum",
			"Natural resources journal":"Nat Resour J",
			"Di li xue bao / Chung-kuo ti li hsueh hui pien chi":"Acta Geogr Sin",
			"Off our backs":"Off Our Backs",
			"S.A. nursing journal = S.A. verplegingstydskrif":"S A Nurs J",
			"South Asian review":"South Asian Rev",
			"South European society & politics":"South Eur Soc Polit",
			"South Pacific bulletin":"South Pac Bull",
			"Soviet economy (Silver Spring, Md.)":"Sov Econ",
			"Soviet education":"Sov Educ",
			"Soviet studies in philosophy":"Sov Stud Philos",
			"Spore (English edition)":"Spore",
			"Sri Lanka journal of social sciences":"Sri Lanka J Soc Sci",
			"Statistiska meddelanden. Serie Be":"Statist Medd Ser Be Befolk Val",
			"Seagull theatre quarterly : STQ":"Seagull Theatre Q",
			"Studia historica Gandensia":"Stud Hist Gandensia",
			"Studies on Russian economic development":"Stud Russ Econ Dev",
			"Svensk geografisk arsbok":"Sven Geogr Arsb",
			"News of Norway":"News Nor",
			"Teaching notes on population":"Teach Notes Popul",
			"ThisWeek (Lagos, Nigeria)":"ThisWeek",
			"Nieuwe West-Indische gids":"Nieuwe West Indische Gids",
			"Acta geographica Croatica : glasilo Geografskog odjela PMF-a Sveucilista u Zagrebu":"Acta Geogr Croat",
			"Tribune (International Women's Tribune Centre : English ed.)":"Trib Int Womens Trib Cent",
			"Nomadic peoples":"Nomad People",
			"Indo koten kenkyu = Acta Indologica":"Indo Koten Kenkyu",
			"Panoscope":"Panoscope",
			"Vestnik - Leningradskogo Universiteta. Geologiia, geografiia. Leningradskii gosudarstvennyi universitet":"Vestn Leningr Univ Geol Geogr",
			"El Trimestre economico":"Trimest Econ",
			"U.S. long-term review":"US Long Term Rev",
			"Uddannelse (Copenhagen, Denmark)":"Uddannelse",
			"Field staff reports / UFSI":"Field Staff Rep",
			"UNDP news : networking publication of UNDP staff worldwide. United Nations Development Programme":"UNDP News",
			"USAID developments":"USAID Dev",
			"Utafiti":"Utafiti",
			"Veja":"Veja",
			"Vestnik Moskovskogo universiteta. Seriia V, Geografiia":"Vestn Mosk Univ Ser V",
			"Vikalpa":"Vikalpa",
			"Village voice (Greenwich Village, New York, N.Y.)":"Village Voice",
			"La voix de la femme : magazine trimestriel d'information, d'education et de mobilisation de l'APDF":"Voix Femme",
			"Wirtschaftswissenschaftliches Studium":"Wirtschaftswissenschaftliches Stud",
			"Women and environments":"Women Environ",
			"The Women's watch / International Women's Right Action Watch":"Womens Watch",
			"Policy and politics":"Policy Polit",
			"Women envision":"Women Envis",
			"World citizen news : newsletter of the World Government of World Citizens":"World Citz News",
			"World Neighbors in action":"World Neighb Action",
			"World policy journal":"World Policy J",
			"World tobacco":"World Tob",
			"Yearbook (Conference of Latin Americanist Geographers)":"Yearb Conf Lat Am Geogr",
			"Zeitschrift fur die gesamte Staatswissenschaft = Journal of institutional and theoretical economics":"Z Gesamte Staatswiss",
			"Zpravy Geografickeho ustavu CSAV":"Zpr Geogr Ust CSAV",
			"Progress in planning":"Prog Plann",
			"Public finance quarterly":"Public Finan Q",
			"Pula":"Pula",
			"Recherches geographiques a Strasbourg":"Rech Geogr Strasbg",
			"Revija za sociologiju":"Rev Sociol",
			"Recherches feministes":"Rech fem",
			"Relaciones internacionales":"Relac Int",
			"Research in economic anthropology":"Res Econ Anthropol",
			"Review of historical demography":"Rev Hist Demogr",
			"Revista brasileira de geografia":"Rev Bras Geogr",
			"Revista CEPAE":"Rev CEPAE",
			"Revista de informacao legislativa":"Rev Inf Legis",
			"Revista economica":"Rev Econ",
			"Revista de administracao municipal":"Rev Adm Munic",
			"Revue de geographie de Lyon":"Rev Geogr Lyon",
			"La Revue de geographie de Montreal":"Rev Geogr Montr",
			"Revue francaise de science politique":"Rev Fr Sci Polit",
			"Current affairs bulletin":"Curr Aff Bull",
			"Anthropologie et societes":"Anthropol Soc",
			"Bulletin - British Society for Middle Eastern Studies. British Society for Middle Eastern Studies":"Bull Br Soc Middle East Stud",
			"British journal of educational technology : journal of the Council for Educational Technology":"Br J Educ Technol",
			"Delft progress report":"Delft Prog Rep",
			"Comparative urban research":"Comp Urban Res",
			"Educational broadcasting international":"Educ Broadcast Int",
			"Historicka demografie":"Hist Demogr",
			"IASSIST quarterly / International Association for Social Science Information Service and Technology":"IASSIST Q",
			"Journal of East and West studies":"J East West Stud",
			"Israel social science research":"Isr Soc Sci Res",
			"South Asia bulletin":"South Asia Bull",
			"Studi di sociologia":"Studi Sociol",
			"Sudan notes and records":"Sudan Notes Rec",
			"Town and country planning : the quarterly review of the Town and Country Planning Association":"Town Ctry Plann",
			"Tsukuba Daigaku jinbun chirigaku kenkyu":"Tsukuba Daigaku Jinbun Chirigaku Kenkyu",
			"WRI issues and ideas":"WRI Issues Ideas",
			"Regional science perspectives":"Reg Sci Perspect",
			"Acta Universitatis Szegediensis de Attila Jozsef Nominatae. Acta juridica et politica":"Acta Univ Szeged Attila Jozsef Nominatae",
			"Acta Universitatis Upsaliensis. Studia sociologica Upsaliensia":"Acta Univ Ups",
			"Annales de droit":"Annal Droit",
			"Annals of arid zone":"Ann Arid Zone",
			"Administration for development":"Adm Dev",
			"Administrative change":"Adm Change",
			"Advances in chemistry series":"Adv. Chem. Ser.",
			"Advances in mass spectrometry":"Adv Mass Spectrom",
			"Annales de l'Universite d'Abidjan. Serie G: Geographie. Universite d'Abidjan":"Ann Univ Abidjan Ser G",
			"Annales de la Faculte des lettres et sciences humaines (Dakar, Senegal)":"Ann Fac Lett Sci Hum",
			"Africa analysis":"Afr Anal",
			"Africa quarterly":"Afr Q",
			"Annales Universitatis Scientiarum Budapestinensis de Rolando Eotvos Nominatae. Sectio geographica. Eotvos Lorand Tudomanyegyetem":"Ann Univ Sci Budap Rolando Eotvos Nom Sect Geogr",
			"al-Darah":"Aldarah",
			"Annals of the Social Science Council of Nigeria":"Ann Soc Sci Counc Niger",
			"Africa woman":"Afr Woman",
			"African concord":"Afr Concord",
			"African demography":"Afr Demogr",
			"African farmer : the key to Africa's future":"Afr Farmer",
			"African journal for the psychological study of social issues : journal of the African Society for the Psychological Study of Social Issues":"Afr J Psychol Study Soc Issues",
			"African journal of sociology":"Afr J Sociol",
			"African urban notes. Ser. B":"Afr Urban Notes B",
			"Africana Marburgensia":"Afr Marburgen",
			"Africana research bulletin":"Afr Res Bull",
			"AfricAsia (Paris, France : 1984)":"Africasia",
			"Africom / African Council on Communication Education":"Africom",
			"Afrique documents":"Afr Doc",
			"Age (Melbourne, Vic.)":"Age",
			"Agenda (Durban, South Africa)":"Agenda",
			"ACE quarterly":"ACE Q",
			"Annals of the National Association of Geographers, India":"Ann Natl Assoc Geogr",
			"Almanac (National Academy of Television Arts and Sciences (U.S.). International Council)":"Almanac",
			"Anthropology & education quarterly":"Anthropol Educ Q",
			"America latina":"Am Lat",
			"The American Asian review":"Am Asian Rev",
			"Annali della Facolta di economia e commercio (Universita di Messina)":"Ann Fac Econ Commer",
			"Special publication (American Philosophical Society)":"Spec Publ Am Philos Soc",
			"L'Annee sociale / Institut de Sociologie, Universite libre de Bruxelles":"Annee Soc",
			"Annuaire des pays de l'ocean indien":"Annu Pays Ocean Indien",
			"Anthropology of work review : AWR":"Anthropol Work Rev",
			"Anthropotes / Istituto Giovanni Paolo II per studi su matrimonio e famiglia":"Anthropotes",
			"Applied economics discussion paper series / University of Oxford, Institute of Economics and Statistics":"Appl Econ Discuss Pap Ser",
			"The Appraisal journal":"Appraisal J",
			"Arab affairs (London, England)":"Arab Aff",
			"The American school board journal":"Am Sch Board J",
			"American Universities Field Staff reports: Asia":"Am Univ Field Staff Rep Asia",
			"American Universities Field Staff reports: South America":"Am Univ Field Staff Rep South Am",
			"Analele stiintifice ale Universitatii \u0022Al. I. Cuza\u0022 din Iasi. Sectiunea IIIc, Stiinte economice (1976)":"An Stiint Univ AI I Cuza Iasi Sect III C Stiint Econ",
			"Anales de la Sociedad de Geografia e Historia. Sociedad de Geografia e Historia de Guatemala":"An Soc Geogr Hist",
			"Analisis politico (Bogota, Colombia)":"Anal Polit",
			"Applicable analysis":"Appl Anal",
			"APDI newsletter. United Nations Asian and Pacific Development Institute":"APDI Newsl",
			"The Arab journal of the social sciences":"Arab J Soc Sci",
			"Arabia (London, England)":"Arabia",
			"Arbeit und Soziales":"Arb Soz",
			"Archive reporter. Data Archive on Adolescent Pregnancy and Pregnancy Prevention":"Arch Report",
			"The Arab economist":"Arab Econ",
			"AQ (Balmain, N.S.W.)":"AQ",
			"Actualidad juridica Aranzadi":"Actual Jurid Aranzadi",
			"Asia":"Asia",
			"Asia Pacific viewpoint":"Asia Pac Viewp",
			"The Asia magazine":"Asia Mag",
			"Asia Pacific observer : a quarterly newsletter from the East-West Center":"Asia Pac Obs",
			"Program quarterly - The Asia Foundation. The Asia Foundation":"Program Q Asia Found",
			"The Asian journal of economics : a journal of the Society for Asian Development":"Asian J Econ",
			"Asian journal of economics and social studies":"Asian J Econ Soc Stud",
			"Centerviews (Honolulu, Hawaii)":"Centerviews",
			"Central Asia monitor":"Cent Asia Monit",
			"Asian studies (Quezon City, Philippines)":"Asian Stud",
			"Monografias de la Corporacion Centro Regional de la Poblacion":"Monogr Corp Cent Reg Poblac",
			"Atoll research bulletin":"Atoll Res Bull",
			"Aussenwirtschaft : Zeitschrift fur internationale Wirtschaftsbeziehungen / herausgegeben vom Schweizerischen Institut fur Aussenwirtschafts- und Marktforschung an der Handels-Hochschule St. Gallen":"Aussenwirtschaft",
			"Australian bulletin of labour":"Aust Bull Labour",
			"The Australian journal of agricultural and resource economics":"Aust J Agric Resour Econ",
			"The Australian journal of Chinese affairs = Ao chung":"Aust J Chin Aff",
			"Australian journal of geodesy, photogrammetry, and surveying":"Aust J Geod Photogramm Surv",
			"Australian society":"Aust Soc",
			"A.W.R. Bulletin. Association for the Study of the World Refugee Problem":"AWR Bull",
			"CDE working paper. University of Wisconsin--Madison. Center for Demography and Ecology":"CDE Work Pap",
			"Backgrounder (Washington, D.C.)":"Backgrounder",
			"CEDPA world wide. Centre for Development and Population Activities":"CEDPA World Wide",
			"The Bangkok post":"Bangkok Post",
			"Banque":"Banque",
			"Central issues in anthropology : a journal of the Central States Anthropological Society":"Cent Issues Anthropol",
			"Statistiske efterretninger. Befolkning og valg / Danmarks statistik":"Statist Efterret",
			"China law and practice":"China Law Pract",
			"Behaviormetrika":"Behaviormetrika",
			"Benelux":"Benelux",
			"Berliner geographische Studien":"Berl Geogr Stud",
			"Changing men (Madison, Wis.)":"Chang Men",
			"Beyond relief":"Beyond Relief",
			"Bijdragen tot de geschiedenis":"Bijdr Geschied",
			"Biologia (Lahore, Pakistan)":"Biologia",
			"Chemistry in Canada":"Chem Can",
			"Chicago policy review":"Chic Pol Rev",
			"The China geographer":"Chnia Geogr",
			"Bloomsbury geographer":"Bloomsbury Geogr",
			"Zu guo":"Zu Guo",
			"Jian kang bao":"Jian Kang Bao",
			"Bulletin de methodologie sociologique : BMS":"Bull Methodol Sociol",
			"Boardroom reports":"Boardr Rep",
			"The Body forum":"Body Forum",
			"Boletim de informacao socio-economica / Gabinete de Estudos Economicos, Ministerio do Plano e Cooperacao Internacional":"Bol Inf Socio Econ",
			"Boletim sobre populacao, emprego e renda no nordeste / Superintendencia do Desenvolvimento do Nordeste, Fundacao Joaquim Nabuco":"Bol Popul Emprego Renda Nordeste",
			"Boletin de la Real Sociedad Espanola de Historia Natural. Seccion biologica : organo del Instituto de Ciencias Naturales Jose de Acosta":"Bol R Soc Esp Hist Nat Secc Biol",
			"Boletin de poblacion":"Bol Poblac",
			"Boletin de indicadores de coyuntura / Republica de Venezuela, Presidencia de la Republica, Oficina Central de Estadistica e Informatica":"Bol Indic Coyunt",
			"China newsletter":"China Newsl",
			"Boletin mexicano de derecho comparado / Instituto de Investigaciones Juridicas, UNAM":"Bol Mex Derecho Comp",
			"Boletin socioeconomico (Cali, Colombia : 1985)":"Bol Socioecon",
			"Guo li Taiwan shi fan da xue Di li yan jiu suo di li yan jiu bao gao. Kuo li T'ai-wan shih fan ta hsueh. Ti li yen chiu so":"Guo Li Taiwan Shi Fan Da Xue Di li Yan Jiu Suo Di Li Yan Jiu Bao Gaob",
			"Chinese geographical science / Sponsored by Changchun Institute of Geography, Chinese Academy of Sciences":"Chin Geogr Sci",
			"Boletin (Instituto de Estudios de Poblacion y Desarrollo (Dominican Republic))":"Boletin",
			"Brandeis review":"Brandeis Rev",
			"Brazilian economic studies":"Braz Econ Stud",
			"Chinese environment & development (Armonk, N.Y.)":"Chin Environ Dev",
			"British journal of sociology of education":"Br J Sociol Educ",
			"British review of economic issues":"Br Rev Econ Issues",
			"Broward review":"Broward Rev",
			"Chroniques d'actualite de la S.E.D.E.I.S":"Chron Actual SEDEIS",
			"City journal (New York, N.Y.)":"City J",
			"Cityscape (Washington, D.C.)":"Cityscape",
			"Built environment":"Built Environ",
			"Bulletin d'histoire politique":"Bull Hist Polit",
			"Bulletin economique et social du Maroc":"Bull Econ Soc Maroc",
			"Bulletin of francophone Africa / Maghreb Research Group":"Bull Francoph Afr",
			"Bulletin of the American Schools of Oriental Research. American Schools of Oriental Research":"Bull Am Schools Orient Res",
			"The bulletin of the Cleveland Medical Library. Cleveland Medical Library Association":"Bull Clevel Med Libr",
			"Kao gu ren lei xue kan":"Kao Ku Jen Lei Hsueh Kan",
			"Coastal management : an international journal of marine environment, resources, law, and society":"Coast Manage",
			"Bulletin of the Ghana Geographical Association":"Bull Ghana Geogr Assoc",
			"Bulletin of the International Committee on Urgent Anthropological and Ethnological Research. International Committee on Urgent Anthropological and Ethnological Research":"Bull Int Comm Urgent Anthropol Ethnol Res",
			"Co-existence (Glasgow, Scotland)":"Coexistence",
			"Columbia journal of gender and law":"Columbia J Gend Law",
			"The bulletin of the Society of University Cartographers. Society of University Cartographers":"Bull Soc Univ Cartogr",
			"Bureau of Justice Statistics special report":"Bur Justice Stat Spec Rep",
			"Business and economic review (Columbia, S.C.)":"Bus Econ Rev",
			"Business India":"BusinessIndia",
			"Communist and post-communist studies":"Communist Post-Communist Stud",
			"Communist economies":"Communist Econ",
			"Communist economies and economic transformation":"Communist Econ Econ Transform",
			"Communio (Spokane, Wash.)":"Communio",
			"Computers & mathematics with applications (Oxford, England : 1987)":"Comput Math Appl",
			"Cahiers africains d'administration publique = African administrative studies":"Cah Afr Adm Publique",
			"Cahiers de geographie du Quebec":"Cah Geogr Que",
			"Cahiers de recherche sociologique":"Cah Rech Sociol",
			"Serie sciences de l'homme":"Cah Am Lat Ser Sci Homme",
			"Cahiers du Centre de recherches et d'etudes sur Paris et l'Ile-de-France (CREPIF)":"Cah Cent Rech Etud Paris Lle de France",
			"Comparative economic studies":"Comp Econ Stud",
			"Cahiers economiques et sociaux":"Cah Econ Soc",
			"Cahiers geographiques de Rouen":"Cah Geogr Rouen",
			"Cahiers techniques AFRO":"Cah Tech AFRO",
			"California anthropologist":"Calif Anthropol",
			"Cambridge anthropology : a journal of the Department of Social Anthropology, Cambridge University":"Camb Anthropol",
			"Canadian and international education. Education canadienne et internationale":"Can Int Educ",
			"Computers & geosciences":"Comput Geosci",
			"Computers, environment and urban systems":"Comput Environ Urban Syst",
			"CARE briefs on development issues":"CARE Briefs Develop Isssues",
			"The Canadian journal of statistics = Revue canadienne de statistique":"Can J Stat",
			"Canadian women's studies = Les cahiers de la femme":"Can Womens Stud",
			"Cape Breton post":"Cape Breton Post",
			"Caribbean affairs (Port of Spain, Trinidad and Tobago)":"Caribb Aff",
			"Carolina planning":"Carol Plann",
			"Carta economica regional : CER":"Carta Econ Reg",
			"New Zealand cartography and geographic information systems : the journal of the New Zealand Cartographic Society":"N Z Cartogr Geogr Inf Sys",
			"Catholic standard (Washington, D.C.)":"Cathol Stand",
			"Catholic update":"Cathol Update",
			"Catholic woman":"Cathol Woman",
			"Catholic world":"Cathol World",
			"Constellations (Oxford, England)":"Constellations",
			"Contemporary Jewry":"Contemp Jew",
			"Contemporary Marxism":"Contemp Marx",
			"The Ethiopian herald":"Ethiop Herald",
			"Etude de la population africaine = African population studies":"Etude Popul Afr",
			"Contradictions":"Contradictions",
			"Espiral (Guadalajara, Mexico)":"Espiral",
			"Estadistica panamena. Boletin":"Estad Panamena",
			"Este pais (Mexico City, Mexico)":"Este Pais",
			"Estudios latinoamericanos (Mexico City, Mexico)":"Estud Latinoam",
			"Estudios rurales latinoamericanos":"Estud Rurales Latinoam",
			"Estudios sociales centroamericanos":"Estud Soc Centroam",
			"Etudes canadiennes. Canadian studies":"Etud Can",
			"Etudes d'histoire africaine":"Etud Hist Afr",
			"Etudes & expansion":"Etud Expans",
			"Etudes irlandaises":"Etud Irl",
			"Etudes polemologiques":"Etud Polemol",
			"Etudes rwandaises":"Etudes Rwandaises",
			"Esope : bi-mensuel social, politique, economique / publie avec la collaboration de la S.E.D.D.E.S":"Esope",
			"Etudes zairoises":"Etud Zair",
			"European foreign affairs review":"Eur Foreign Aff Rev",
			"Contributions to Indian sociology / Ecole pratique des hautes etudes (VIo section)-Paris [and] Institute of Social Anthropology-Oxford":"Contrib Indian Sociol",
			"Contributions to political economy":"Contrib Polit Econ",
			"Cooperation and conflict":"Coop Confl",
			"Country demographic profiles":"Ctry Demogr Profiles",
			"European journal of marketing":"Eur J Mark",
			"European journal of political research":"Eur J Polit Res",
			"Covertaction quarterly":"Covertaction Q",
			"European law review":"Eur Law Rev",
			"Coyuntura economica (Bogota, Colombia)":"Coyunt Econ",
			"Revista europea de estudios latinoamericanos y del Caribe = European review of Latin American and Caribbean studies":"Rev Eur Estud Latinoam Caribe",
			"European water pollution control : official publication of the European Water Pollution Control Association (EWPCA)":"Eur Water Pollut Control",
			"Creces / CONIN":"Creces",
			"Explorations in Renaissance culture":"Explor Renaiss Cult",
			"Critical social research":"Crit Soc Res",
			"Critical sociology":"Crit Sociol",
			"Critique of anthropology":"Crit Anthropol",
			"The Crown agents review":"Crown Agents Rev",
			"Cuadernos del CLAEH":"Cuad CLAEH",
			"Faits et tendances":"Fait Tend",
			"Family circle (Mount Morris, Ill.)":"Fam Circle",
			"Family economics review":"Fam Econ Rev",
			"FAO fisheries circular = FAO circulaire sur les peches = FAO circular de pesca":"FAO Fish Circ",
			"Cultural anthropology : journal of the Society for Cultural Anthropology":"Cult Anthropol",
			"Culture (Canadian Ethnology Society)":"Culture",
			"Economic review (Federal Reserve Bank of Atlanta)":"Econ Rev",
			"Economic review (Federal Reserve Bank of Dallas)":"Econ Rev",
			"Business review (Federal Reserve Bank of Philadelphia)":"Bus Rev",
			"Feedback : ICOMP newsletter on management of population programmes":"Feedback",
			"Female health topics & diagnostic reporter":"Female Health Top Diagn Report",
			"Feminist economics":"Fem Econ",
			"The Current digest of the post-Soviet press":"Curr Dig Post Sov Press",
			"Czechoslovak economic digest":"Czech Econ Dig",
			"Czechoslovak sociological review":"Czechoslov Sociol Rev",
			"Daily (Statistics Canada)":"Dly Stat Can",
			"DA, West Asia report":"DA West Asia Rep",
			"Financial times (North American edition)":"Financ Times",
			"Finanz-archiv : Zeitschrift fur das Gesamte Finanzwesen":"Finanzarchiv",
			"Finisterra":"Finisterra",
			"Proceedings of the ... International Congress of Endocrinology. International Congress of Endocrinology":"Proc Int Congr Endocrinol",
			"The Fletcher forum":"Fletcher Forum",
			"The Fletcher forum of world affairs":"Fletcher Forum World Aff",
			"Focus: technical cooperation. Focus. Cooperacion tecnica. Focus. Cooperation technique":"Focus Tech Coop",
			"Folia geographica. Series geographica-oeconomica / Polska Akademia Nauk, Oddzial w Krakowie, Komisja Nauk Geograficznych":"Folia Geogr Ser Geogr Oecon",
			"Folk (Kobenhavn)":"Folk",
			"Das Argument":"Argument",
			"De economia":"De Economia",
			"De Economist":"Economist (Leiden)",
			"Defenders":"Defenders",
			"Defense law journal":"Def Law J",
			"Demosta":"Demosta",
			"Desarrollo rural en las Americas":"Desarro Rural Amer",
			"Deseret news (Salt Lake City, Utah : 1964)":"Deseret News",
			"Desertification control":"Desertif Control",
			"Development brief":"Dev Brief",
			"Development directions":"Dev Dir",
			"DEF : Development education forum":"DEF",
			"Developpement-Quebec":"Dev Que",
			"Le Developpement voltaique":"Dev Volta",
			"Dialectical anthropology":"Dialect Anthropol",
			"Diario de Centro America (Guatemala, Guatemala : 1880)":"D Cent Am",
			"Diario de Yucatan":"D Yucatan",
			"Differences":"Differences",
			"Domes : digest of Middle East studies":"Domes",
			"Il Diritto del lavoro":"Dir Lav",
			"Eme eme; estudios dominicanos":"Eme Eme Estud Domin",
			"Empleo y desempleo":"Empl Desempl",
			"Enfoque feminista":"Enfoque Fem",
			"Engineering and science":"Eng Sci",
			"Environment and planning. D, Society & space":"Environ Plan D",
			"The Environmentalist":"Environmentalist",
			"Environnement africain":"Environ Afr",
			"Equinoxe (Cayenne, French Guiana)":"Equinoxe",
			"Era socialista":"Era Social",
			"ERS spectrum":"ERS Spectr",
			"Espaces et societes (Paris, France)":"Espaces Soc",
			"Entscheidungen des Bundesgerichtshofes in Zivilsachen. Germany (West). Bundesgerichtshof":"Entscheid Bundesgerichtshofes Zivilsachen",
			"Erdkundliches Wissen":"Erdkd Wissen",
			"The Fookien times yearbook":"Fookien Times Yearb",
			"Forum mondial de la sante":"Forum Mond Sante",
			"Daily report. People's Republic of China":"Dly Rep Peoples Repub China",
			"Daily report. China":"Dly Rep China",
			"Forschungsjournal neue soziale Bewegungen":"Forsch J Neue Soz Beweg",
			"Forum for development studies":"Forum Dev Stud",
			"Forum; revista invatamintului superior":"Forum Rev Invat Super",
			"Free China review":"Free China Rev",
			"Futur anterieur":"Futur Anter",
			"Gelisme dergisi = Studies in development":"Gelis Derg Orta dogu Tek Univ",
			"Free world horizons":"Free World Horiz",
			"Gaea; anales de la Sociedad Argentina de Estudios Geograficos":"GAEA An Soc Argent Estud Geogr",
			"Gallup report (Princeton, N.J. : 1981)":"Gallup Rep",
			"Gender, place and culture : a journal of feminist geography":"Gend Place Cult",
			"The gender cg newsletter":"Gend CG Newsl",
			"Ge-magazine":"Ge Mag",
			"Genre (Los Angeles, Calif.)":"Genre",
			"Geocarto international":"Geocarto Int",
			"Geo-Eco-Trop":"Geo Eco Trop",
			"Geografisk tidskrift / udgivet af Bestyrelsen for Det Kongelige danske geografiske selskab":"Geogr Tidsskr",
			"Geografski pregled. Revue de geographie":"Geogr Pregl",
			"Geografski vestnik = Bulletin de la Societe de geographie de Ljubljana":"Geogr Vestn",
			"Geographica (Madrid, Spain)":"Geographica",
			"Geographica helvetica":"Geogr Helv",
			"The Geographical observer":"Geogr Obs",
			"Geographicalia":"Geographicalia",
			"Global issues (Washington, D.C.)":"Glob Issues",
			"Economic geography":"Econ Geogr",
			"Futuribles (Paris, France : 1981)":"Futuribles",
			"Estudios geograficos":"Estud Geogr",
			"CEDPA network (Online)":"CEDPA Netw",
			"Social action":"Soc Action",
			"A&M : advertising and marketing":"A & M",
			"Afrique 2000 (Geneva, Switzerland)":"Afrique 2000",
			"Bollettino di demografia storica":"Boll Demogr Stor",
			"Cambodge soir":"Cambodge Soir",
			"Famplanco news":"Famplanco News",
			"Boletn Asociacin Chilena de Proteccin de la Familia":"Bol Asoc Chil Prot Fam",
			"Al Darat":"Al Darat",
			"Environment folio":"Environ Folio",
			"Adolescence education newsletter":"Adolesc Educ Newsl",
			"Earth Negotiations Bulletin":"Earth Negot Bull",
			"Daily Mail and Guardian":"Dly Mail Guard",
			"Annales d'economie et de statistique":"Ann Econ Stat",
			"Ageing international":"Ageing Int",
			"Guthrie Clinic bulletin":"Guthrie Clin Bull",
			"Toho Igakkai zasshi. Journal of the Medical Society of Toho University":"Toho Igakkai Zasshi",
			"The Journal of tropical medicine":"J Trop Med",
			"Patologia":"Patologia (Mex)",
			"Quarterly journal of crude drug research = Vierteljahrliche Zietschrift fur Drogen-Forschung = Revue trimestrielle des recherches sur les matieres premieres":"Q J Crude Drug Res",
			"Journal of the Pakistan Medical Association":"J Pak Med Assoc",
			"Contrepoint":"Contrepoint",
			"Indian journal of quantitative economics":"Indian J Quant Econ",
			"Sosiologia":"Sosiologia",
			"NACUBO business officer : magazine of the National Association of College and University Business Officers. National Association of College and University Business Officers":"NACUBO Bus Off",
			"Danmarks amtsrad":"Dan Amtsrad",
			"Polio news":"Polio news",
			"Gnitif":"Genitif",
			"Bulletin trimestriel de l'Institut des actuaires francais. Institut des actuaires francais, Paris":"Bull Trimest Inst Actuaires Francais",
			"Bulletin of the Natural Family Planning Council of Victoria":"Bull Nat Fam Plan Counc Vic",
			"NFI bulletin":"NFI Bull",
			"Ikushugaku kenkyu":"Ikushugaku Kenkyu",
			"Ageing research reviews":"Ageing Res. Rev.",
			"Critical reviews in computed tomography":"Crit Rev Comput Tomogr",
			"Reproduction (Cambridge, England) Supplement":"Reprod. Suppl.",
			"Vestnik Saratovskogo gosudarstvennogo universiteta : im. N.I. Vavilova":"Vestnik Saratovskogo Gosudarstvennogo Universiteta",
			"Le infezioni in medicina : rivista periodica di eziologia, epidemiologia, diagnostica, clinica e terapia delle patologie infettive":"Infez Med",
			"Berkeley technology law journal / Boalt Hall School of Law, University of California, Berkeley":"Berkeley Technol Law J",
			"Cornell magazine (Ithaca, N.Y. : 1993)":"Cornell Mag",
			"Duke journal of gender law & policy":"Duke J Gend Law Policy",
			"Law and policy in international business":"Law Policy Int Bus",
			"Virginia journal of social policy & the law":"Va J Soc Policy Law",
			"Word & world":"Word World",
			"McKinney's Consolidated laws of New York annotated : with annotations from state and federal courts and state agencies. New York (State)":"McKinneys Consol Laws N Y Annot N Y State",
			"Statutes of California and digests of measures / compiled by Bion M. Gregory, legislative counsel. California":"Statut Calif Dig Meas Calif",
			"Cambridge municipal code 1988 : a codification of the general ordinances of the city of Cambridge, Massachusetts / codified, indexed and published by Book Publishing Company. Cambridge (Mass.)":"Camb Munic Code 1988 Camb Mass",
			"Laws of the state of New Mexico. New Mexico":"Laws State N M N M",
			"Session laws of Hawaii passed by the State Legislature. Hawaii":"Sess Laws Hawaii Passed State Legis Hawaii",
			"Boletin oficial del estado: Gaceta de Madrid. Spain":"Bol Of Estado Gac Madr Spain",
			"Session laws. Guam":"Sess Laws Guam",
			"Wei ti gu sheng wu xue bao = Acta micropalaeontologica Sinica":"Wei Ti Gu Sheng Wu Xue Bao",
			"Ecological research":"Ecol. Res.",
			"Cancer cell international":"Cancer Cell Int.",
			"The Journal of dermatological treatment":"J Dermatolog Treat",
			"International journal of cardiovascular interventions":"Int J Cardiovasc Intervent",
			"Neuromolecular medicine":"Neuromolecular Med.",
			"Physiological entomology":"Physiol. Entomol.",
			"Mitochondrion":"Mitochondrion",
			"Veterinary clinical pathology / American Society for Veterinary Clinical Pathology":"Vet Clin Pathol",
			"New South Wales public health bulletin":"N S W Public Health Bull",
			"Current treatment options in oncology":"Curr Treat Options Oncol",
			"International journal of audiology":"Int J Audiol",
			"Journal of comparative physiology. A, Neuroethology, sensory, neural, and behavioral physiology":"J. Comp. Physiol. A Neuroethol. Sens. Neural. Behav. Physiol.",
			"The journal of pastoral care & counseling : JPCC":"J Pastoral Care Counsel",
			"Eksperimental'naia i klinicheskaia gastroenterologiia = Experimental & clinical gastroenterology":"Eksp Klin Gastroenterol",
			"Invertebrate reproduction & development":"Invertebr. Reprod. Dev.",
			"Veterinary therapeutics : research in applied veterinary medicine":"Vet. Ther.",
			"Paediatric respiratory reviews":"Paediatr Respir Rev",
			"Criminal behaviour and mental health : CBMH":"Crim Behav Ment Health",
			"Journal of clinical child and adolescent psychology : the official journal for the Society of Clinical Child and Adolescent Psychology, American Psychological Association, Division 53":"J Clin Child Adolesc Psychol",
			"Journal of electroanalytical chemistry (Lausanne, Switzerland)":"J Electroanal Chem (Lausanne Switz)",
			"IEEE transactions on pattern analysis and machine intelligence":"IEEE Trans Pattern Anal Mach Intell",
			"Neurocomputing":"Neurocomputing",
			"Advanced imaging (Woodbury, N.Y.)":"Adv Imaging",
			"Biopolimery i kletka":"Biopolim. Kletka",
			"Psychobiology (Austin, Tex.)":"Psychobiology (Austin, Tex)",
			"Current opinion in otolaryngology & head and neck surgery":"Curr Opin Otolaryngol Head Neck Surg",
			"Nutrition research reviews":"Nutr Res Rev",
			"Phlebology / Venous Forum of the Royal Society of Medicine":"Phlebology",
			"Current opinion in anaesthesiology":"Curr Opin Anaesthesiol",
			"Le Travail humain":"Trav Hum",
			"Journal of texture studies":"J Texture Stud",
			"Journal of sensory studies":"J Sens Stud",
			"Journal of electronic imaging":"J Electron Imaging",
			"Electronics letters":"Electron Lett",
			"Proceedings of the IEEE. Institute of Electrical and Electronics Engineers":"Proc IEEE Inst Electr Electron Eng",
			"Safety science":"Saf Sci",
			"Archives des sciences et compte rendu des seances de la Societe / edites par la Societe de physique et d'histoire naturelle de Geneve":"Arch. Sci. Compte Rendu Seances Soc.",
			"Seibutsu kankyo chosetsu. [Environment control in biology":"Seibutsu Kankyo Chosetsu",
			"Memai heiko igaku":"Memai Heiko Igaku",
			"Annual review of astronomy and astrophysics":"Annu Rev Astron Astrophys",
			"Meccanica":"Meccanica",
			"Ergonomics in design : the magazine of human factors applications":"Ergon Des",
			"Applied geochemistry : journal of the International Association of Geochemistry and Cosmochemistry":"Appl Geochem",
			"Reviews of geophysics (Washington, D.C. : 1985)":"Rev Geophys",
			"Theochem":"Theochem",
			"Laser physics":"Laser Phys",
			"Sensors and actuators. A, Physical":"Sens Actuators A Phys",
			"Learning and individual differences":"Learn Individ Differ",
			"HortTechnology":"Horttechnology",
			"Plant production science":"Plant Prod. Sci.",
			"International journal of mass spectrometry":"Int J Mass Spectrom",
			"Graphical models":"Graph Models",
			"Journal of materials science letters":"J Mater Sci Lett",
			"CRM advocate":"CRM Advocate",
			"Autonomous agents and multi-agent systems":"Auton Agent Multi Agent Syst",
			"Dauphin County reports":"Dauphin Cty Rep",
			"Irish law reports monthly / [editor, Bart D. Daly]":"Ir Law Rep Mon",
			"Publications de la Cour europeenne des droits de l'homme. Serie A, Arrets et decisions = Publications of the European Court of Human Rights. Series A, Judgments and decisions. European Court of Human Rights":"Publ Cour Eur Droits Homme Sr A Arrets Decis",
			"Michie's annotated code of the public general laws of Maryland / Prepared by the editorial staff of the publishers .... Maryland":"Michies Annot Code Public Gen Laws Md Md",
			"Page's Ohio revised code annotated : containing the text of the official Ohio revised code, effective October 1, 1953, with the addition of all statutes of a general nature enacted by the General Assembly ... and notes of decisions cons...":"Pages Ohio Revis Code Annot Ohio",
			"Journal of liposome research":"J Liposome Res",
			"Scandinavian journal of surgery : SJS : official organ for the Finnish Surgical Society and the Scandinavian Surgical Society":"Scand J Surg",
			"Agricultural and forest entomology":"Agric. For. Entomol.",
			"European human rights law review":"Eur Hum Rights Law Rev",
			"Faith and philosophy : journal of the Society of Christian Philosophers":"Faith Philos",
			"Crime, law, and social change":"Crime Law Soc Change",
			"Kokusaigaku revyu = Obirin review of international studies":"Kokusaigaku revyu",
			"Comparative law":"Nihon Univ Comp Law",
			"Magyar onkologia":"Magy Onkol",
			"Bulletin of the Park Ridge Center":"Bull Park Ridge Cent",
			"AIHA journal : a journal for the science of occupational and environmental health and safety":"AIHA J (Fairfax, Va)",
			"Malaria journal":"Malar. J.",
			"Journal of biomedicine & biotechnology":"J. Biomed. Biotechnol.",
			"Notornis":"Notornis",
			"Field crops research":"Field Crops Res.",
			"Current urology reports":"Curr Urol Rep",
			"Kantou Tousan Byougaichuu Kenkyuukaihou":"Kantou Tousan Byougaichuu Kenkyuukaihou",
			"Orthodontics & craniofacial research":"Orthod Craniofac Res",
			"International journal of orthodontics (Milwaukee, Wis.)":"Int J Orthod Milwaukee",
			"Polar bioscience":"Polar Biosci.",
			"Chemical communications (Cambridge, England)":"Chem. Commun. (Camb.)",
			"Biomarkers : biochemical indicators of exposure, response, and susceptibility to chemicals":"Biomarkers",
			"Mymensingh medical journal : MMJ":"Mymensingh Med J",
			"International journal of behavioral medicine":"Int J Behav Med",
			"Seminars in pediatric infectious diseases":"Semin Pediatr Infect Dis",
			"Ideggyogyaszati szemle":"Ideggyogy Sz",
			"Archiwum medycyny sadowej i kryminologii":"Arch Med Sadowej Kryminol",
			"Chemical Society reviews":"Chem Soc Rev",
			"Obesity reviews : an official journal of the International Association for the Study of Obesity":"Obes Rev",
			"Kulak burun bogaz ihtisas dergisi : KBB = Journal of ear, nose, and throat":"Kulak Burun Bogaz Ihtis Derg",
			"The Egyptian journal of immunology / Egyptian Association of Immunologists":"Egypt J Immunol",
			"Medical principles and practice : international journal of the Kuwait University, Health Science Centre":"Med Princ Pract",
			"American journal of pharmacogenomics : genomics-related research in drug development and clinical practice":"Am J Pharmacogenomics",
			"American journal of transplantation : official journal of the American Society of Transplantation and the American Society of Transplant Surgeons":"Am. J. Transplant.",
			"The journal of contemporary dental practice":"J Contemp Dent Pract",
			"Anadolu kardiyoloji dergisi : AKD = the Anatolian journal of cardiology":"Anadolu Kardiyol Derg",
			"Cell communication & adhesion":"Cell Commun. Adhes.",
			"Current women's health reports":"Curr Womens Health Rep",
			"Expert review of anticancer therapy":"Expert Rev Anticancer Ther",
			"Nature reviews. Drug discovery":"Nat Rev Drug Discov",
			"Current gene therapy":"Curr Gene Ther",
			"Cancer cell":"Cancer Cell",
			"Cancer biology & therapy":"Cancer Biol. Ther.",
			"Endocrine development":"Endocr Dev",
			"Microbial cell factories":"Microb. Cell Fact.",
			"Reviews in gastroenterological disorders":"Rev Gastroenterol Disord",
			"New Zealand journal of marine and freshwater research":"N. Z. J. Mar. Freshwater Res.",
			"Kun chong zhi shi = Kunchong zhishi / [Zhongguo kun chong xue hui]":"Kun Chong Zhi Shi",
			"Cell biology education":"Cell Biol Educ",
			"International Journal of Industrial Entomology":"Int. J. Indust. Entomol.",
			"Heterocera sumatrana":"Heteroc. Sumatr.",
			"Issues in brief (Alan Guttmacher Institute)":"Issues Brief (Alan Guttmacher Inst)",
			"Journal of biology":"J. Biol.",
			"Between the species : a journal of ethics":"Between Species",
			"F.A.S. public interest report":"FAS Public Interest Rep",
			"Parents' magazine (Bergenfield, N.J.)":"Parents Mag",
			"Diakonia (Mainz, Germany : 1972)":"Diakonia",
			"Rutgers computer & technology law journal":"Rutgers Comput Technol Law J",
			"China journal (Canberra, A.C.T.)":"China J",
			"Albany law journal of science & technology":"Albany Law J Sci Technol",
			"The American University journal of international law and policy / Washington College of Law":"Am Univ J Int Law Policy",
			"Holdsworth law review / University of Birmingham":"Holdsworth Law Rev",
			"Business & professional ethics":"Bus Prof Ethics",
			"Indiana international & comparative law review":"Indiana Int Comp Law Rev",
			"American law reports. ALR 3d. Cases and annotations":"Am Law Rep ALR 3rd Cases Annot",
			"Reseaux - Ciephum":"Reseaux Ciephum",
			"National Federation of Catholic Physicians' Guilds newsletter":"Natl Fed Cathol Physicians Guild Newsl",
			"Center view : a publication of the Center for Applied and Professional Ethics, University of Tennessee, Knoxville":"Cent View",
			"Parade (New York, N.Y.)":"Parade",
			"Lovtidende. A, Almindelige love, anordninger og bekendtgoerelser. Denmark":"LOVTID K DAN A",
			"Social justice (San Francisco, Calif.)":"Soc Justice",
			"Journal of environmental science and health. Part C, Environmental carcinogenesis & ecotoxicology reviews":"J Environ Sci Health C Environ Carcinog Ecotoxicol Rev",
			"Romanian journal of gastroenterology":"Rom J Gastroenterol",
			"Congenital anomalies":"Congenit Anom (Kyoto)",
			"Midwest medical ethics : a publication of the Midwest Bioethics Center":"Midwest Med Ethics",
			"Revista interamericana de bibliografia = Review of inter-American bibliography":"Rev Interam Bibliogr",
			"Suid-Afrikaanse tydskrif vir strafreg en kriminologie = South African journal of criminal law and criminology":"S Afr Tydskr Strafr Kriminol",
			"University of Miami entertainment & sports law review":"Univ Miami Entertain Sports Law Rev",
			"Melita theologica : the review of the Royal University Students' Theological Association, Malta":"Melita Theol",
			"Federal personnel manual system. FPM bulletin / Office of Personnel Management. United States. Office of Personnel Management":"FPM Bull",
			"Respiratory physiology & neurobiology":"Respir Physiol Neurobiol",
			"Thai journal of agricultural science":"Thai J. Agric. Sci.",
			"Nihon Kososhiki Kenkyu Gijutsu Gakkai zasshi = Journal of hard tissue biology. biology":"J. Hard Tissue Biol.",
			"Journal of orthopaedic surgery (Hong Kong)":"J Orthop Surg (Hong Kong)",
			"Annals of general hospital psychiatry":"Ann Gen Hosp Psychiatry",
			"Biomedical engineering online":"Biomed Eng Online",
			"Cardiovascular diabetology":"Cardiovasc Diabetol",
			"Cell & chromosome":"Cell Chromosome",
			"Environmental health : a global access science source":"Environ Health",
			"Comparative hepatology":"Comp Hepatol",
			"Filaria journal":"Filaria J",
			"International journal for equity in health":"Int J Equity Health",
			"Kinetoplastid biology and disease":"Kinetoplastid Biol Dis",
			"Lipids in health and disease":"Lipids Health Dis",
			"Molecular cancer":"Mol. Cancer",
			"Applied genomics and proteomics":"Appl. Genomics Proteomics",
			"IOBC/WPRS bulletin = Bulletin OILB/SROP":"IOBC/WPRS Bull.",
			"Frontiers in bioscience : a journal and virtual library":"Front. Biosci.",
			"Advances in legume systematics":"Adv. Legume Syst.",
			"ATCC connection : the newsletter of the American Type Culture Collection":"ATCC Connect.",
			"Nutrition in clinical care : an official publication of Tufts University":"Nutr Clin Care",
			"Annual review of plant biology":"Annu Rev Plant Biol",
			"International journal of mental health nursing":"Int J Ment Health Nurs",
			"MMWR. Surveillance summaries : Morbidity and mortality weekly report. Surveillance summaries / CDC":"MMWR Surveill Summ",
			"Findings brief : health care financing & organization":"Find Brief",
			"Medi-Cal Policy Institute issue brief":"Medi-Cal Policy Inst Issue Brief",
			"The journal of maternal-fetal & neonatal medicine : the official journal of the European Association of Perinatal Medicine, the Federation of Asia and Oceania Perinatal Societies, the International Society of Perinatal Obstetricians":"J. Matern. Fetal. Neonatal. Med.",
			"Aging clinical and experimental research":"Aging Clin Exp Res",
			"Nanjing nong ye da xue xue bao = Journal of Nanjing Agricultural University":"Nanjing Nong Ye Da Xue Xue Bao",
			"Journal of enzyme inhibition and medicinal chemistry":"J Enzyme Inhib Med Chem",
			"Pennsylvania health & you":"Pa Health You",
			"Outcomes management":"Outcomes Manag",
			"Aquatic insects":"Aquat. Insects",
			"Giornale italiano di nefrologia : organo ufficiale della Societa italiana di nefrologia":"G Ital Nefrol",
			"Journal of obstetrics and gynaecology Canada : JOGC = Journal d'obstetrique et gynecologie du Canada : JOGC":"J Obstet Gynaecol Can",
			"Healthcare benchmarks and quality improvement":"Healthcare Benchmarks Qual Improv",
			"Xinan Shifan Daxue Xuebao":"Xinan Shifan Daxue Xuebao",
			"Vascular pharmacology":"Vascul. Pharmacol.",
			"TEC bulletin (Online)":"TEC Bull (Online)",
			"HIV inside : a newsletter for correctional professionals":"HIV Inside",
			"Gender, technology and development":"Gend Technol Dev",
			"Vaccine & immunization news : the newsletter of the Global Programme for Vaccines and Immunization":"Vaccine Immun News",
			"Womens Health Newsletter":"Womens Health Newsl",
			"Searcher (Medford, N.J.)":"Search Medford N J",
			"Salus / Department of National Health and Population Development":"Salus",
			"HealthAction":"HealthAction",
			"Analise Social":"Anal Soc",
			"Forum":"Forum Fam Plan West Hemisph",
			"SAfAIDS news : Southern Africa AIDS Information Dissemination Service bulletin":"SAfAIDS News",
			"TB & HIV":"TB HIV",
			"Entre nous (Copenhagen, Denmark)":"Entre Nous Cph Den",
			"Bridge (Washington, D.C. : 1992)":"Bridg Wash D C",
			"Medecine d'Afrique noire":"Med Afr Noire",
			"Pogon sahoe yon'gu":"Pogon Sahoe Yongu",
			"Janasamkhya Siksha Mukhapatra":"Janasamkhya Siksha Mukhapatra",
			"Pogon sahoe nonjip = Journal of population, health, and social welfare":"Bogeon sahoe nonjib",
			"Women's health journal / Isis International, Latin American and Caribbean Women's Health Network":"Womens Health J",
			"National AIDS bulletin / Australian Federation of AIDS Organisations Inc":"Natl AIDS Bull",
			"Philippine journal of obstetrics & gynecology : official publication, Philippine Obstetrical and Gynecological Society":"Philipp J Obstet Gynecol",
			"Medizinrecht : MedR":"Medizinrecht",
			"Journal of social work & human sexuality":"J Soc Work Hum Sex",
			"Research frontiers in fertility regulation : RFFR / PARFR":"Res Front Fertil Regul",
			"Population newsletter / issued by the Population Division of the Department of Economic and Social Affairs, United Nations":"Popul Newsl",
			"World smoking & health":"World Smoking Health",
			"International statistical review = Revue internationale de statistique":"Int Stat Rev",
			"Argentine Republic. Laws, statutes, etc":"Argent Repub Laws Statut",
			"Statistical news. Poland. Glowny Urzad Statystyczny":"Stat News Pol",
			"Quality & quantity":"Qual Quant",
			"Taehan Uihak Hyophoe chi. The Journal of the Korean Medical Association":"Taehan Uihak Hyophoe Chi",
			"War on hunger; a report from the Agency for International Development":"War Hung",
			"Revue francaise des affaires sociales":"Rev Fr Aff Soc",
			"Digest of public general bills and selected resolutions, with index":"Digest Public Gen Bills",
			"Statistisk tidskrift. Statistical review. Sweden. Statistiska centralbyran":"Stat Tidskr",
			"JNMA; journal of the Nepal Medical Association":"JNMA J Nepal Med Assoc",
			"Zeitschrift fur wissenschartliche Zoologie":"Z Wiss Zool",
			"International review (Steubenville, Ohio)":"Int Rev",
			"In'gu munje nonjip = Journal of population studies":"Ingu munje nonjip",
			"New community":"New community",
			"Monthly bulletin of statistics (United Nations. Statistical Office)":"Mon Bull Stat U N Stat Off",
			"Pathways (Chestnut Hill, Mass.)":"Pathways",
			"Taehan Pinyogikwa Hakhoe chapchi = The Korean journal of urology":"Taehan Pinyogikwa Hakhoe Chapchi",
			"International health news / National Council for International Health":"Int Health News",
			"International sociology : journal of the International Sociological Association":"Int Sociol",
			"Reports - American Universities Field Staff. American Universities Field Staff":"Rep Am Univ Field Staff",
			"Journal Officiel De La Republique Francaise, Edition Des Lois Et Decrets":"J Off Repub Fr Ed Lois Decrets",
			"Journal of divorce & remarriage":"J Divorce & Remarriage",
			"Journal of preventive and social medicine : JOPSOM : a bi-annual journal of the National Institute of Preventive and Social Medicine":"J Prev Soc Med",
			"Department of State publication. Background notes series":"Backgr Notes Ser",
			"Demographic research":"Demogr Res",
			"Historische Sozialforschung = Historical social research / Zentrum fur Historische Sozialforschung, Koln in Zusammenarbeit mit dem Informationszentrum Sozialwissenschaften, Bonn":"Hist Soz Forsch",
			"Mahidol population gazette / Institute for Population and Social Research, Mahidol University":"Mahidol Popul Q Gaz",
			"En familia (Santo Domingo, Dominican Republic)":"Familia",
			"La chronique du CEPED / Centre francais sur la population et le developpement":"Chron CEPED",
			"Correo poblacional y de la salud / Centro de Estudios de Poblacion y Paternidad Responsable":"Correo Poblac Salud",
			"Applied demography / Population Association of America, Applied Demography Interest Group":"Appl Demor",
			"Hommes & migrations":"Hommes Migr",
			"Media & gender monitor / An occasional publication by the Women's Programme at the World Association for Christian Communication":"Media & Gend Monit",
			"Bulletin (Eugenics Society (London, England))":"Bull Eugen Soc",
			"The Philippine review of economics & business":"Philipp Rev Econ Bus",
			"Sichuan da xue xue bao = Sichuandaxue xuebao":"Sichuan Da Xue Xue Bao",
			"Politica y sociedad (Madrid, Spain)":"Polit Soc (Madrid)",
			"Scholastic update (Teachers' ed.)":"Scholast Update",
			"Poblacion y desarrollo (1991)":"Poblac Desarro",
			"Law file":"Law File",
			"Planned Parenthood in Europe regional information bulletin = Planning familial en Europe bulletin d'information regional = Familienplanung in Europe regionale informationen":"IPPF Eur Reg Inf",
			"Public finance = Finances publiques":"Public Financ",
			"Health reform and priority services / PHR":"Health Reform Prior Serv",
			"Jing ji lun wen":"Jing Ji Lun Wen",
			"Revista geografica del Instituto Panamericano de Geografia e Historia":"Rev Geogr Inst Panam Geogr Hist",
			"Kajok kyehoek nonjip. Journal of family planning studies":"Kajok Kyehoek Nonjip",
			"Urbanisation and health newsletter":"Urban Health Newsl",
			"Les Annales de l'I.F.O.R.D":"Ann IFORD",
			"The Journal of geography":"J Geog",
			"Conscience (Washington, D.C.)":"Conscience",
			"Vestnik statistiki (Moscow, Russia : 1949)":"Vestn Statistiki",
			"Wirtschaft und Statistik":"Wirtsch Stat",
			"Migration news":"Migr News",
			"ICPD 94 : newsletter of the International Conference on Population and Development":"ICPD 94",
			"Population geography : a journal of the Association of Population Geographers of India":"Popul Geogr",
			"NPG forum series":"NPG Forum Ser",
			"Women's world (Kampala, Uganda)":"Womens World",
			"Acta demographica":"Acta Demogr",
			"Indian medical tribune":"Indian Med Trib",
			"People Count":"People Count",
			"SidAlerte":"SidAlerte",
			"Sexualidade e planeamento familiar":"Sex Planeam Fam",
			"Rooilijn (Amsterdam)":"Rooilijn",
			"Tropical journal of obstetrics and gynaecology":"Trop J Obstet Gynaecol",
			"Children worldwide":"Child Worldw",
			"The Journal of social studies":"J Soc Stud",
			"Maghreb, Machrek":"Maghreb Machrek",
			"Poblacion (Consejo Nacional de Poblacion (Peru) : 1995)":"Poblacion",
			"Izvestiia Vsesoiuznogo geograficheskogo obshchestva. Geograficheskoe obshchestvo SSSR":"Izv Vses Geogr Obshchestva",
			"Terra (Helsinki, Finland)":"Terra",
			"<Le > Bulletin trimestriel du planning familial":"Bull Trimest Plan Fam",
			"Foro mundial de la salud":"Foro Mund Salud",
			"GRMA news":"GRMA News",
			"Societes d'Afrique & SIDA : newsletter of the Societes d'Afrique & SIDA Network":"Soc Afr SIDA",
			"Intermediair":"Intermediar",
			"Participant journal":"Part J",
			"Middle East report (New York, N.Y.)":"Middle East Rep",
			"IGCC news":"IGCC News",
			"Vivre autrement":"Vivre Autrement",
			"Voprosy geografii":"Vopr Geogr",
			"Estudios sociales (Santo Domingo, Dominican Republic)":"Estud Soc",
			"Carta informativa (Asociacion Demografica Salvadorena)":"Carta Inf",
			"al-Usrah wa-al-'umran al-bashari":"Al Usrah Wa Al Umran Al Bashari",
			"Roshni":"Roshni",
			"Development bulletin (Australian Development Studies Network)":"Dev Bull",
			"The great concern":"Gt Concern",
			"Working paper series (National Bureau of Economic Research)":"NBER Work Pap Ser",
			"Revista de planeacion y desarrollo":"Rev Planeac Desarro",
			"Daily times (Lagos, Nigeria)":"Dly Times",
			"Newswatch (Ikeja, Lagos State, Nigeria)":"Newswatch",
			"Acta geographica":"Acta Geogr",
			"The Statistician : journal of the Institute of Statisticians":"Statistician",
			"Newsletter / International Union for the Scientific Study of Population. International Union for the Scientific Study of Population":"Newsl Int Union Sci Study Popul",
			"Politica internazionale":"Polit Int",
			"Hindu (Madras, India : Daily)":"Hindu",
			"Sante Salud":"Sante Salud",
			"Current law statutes annotated. Great Britain":"Curr Law Statut Annot GB",
			"Shui sheng sheng wu hsueh bao = Acta hydrobiologica Sinica / Chung-kuo ko hsueh yuan shui sheng sheng wu yen chiu so":"Shui sheng sheng wu hsueh bao",
			"Cytogenetic and genome research":"Cytogenet. Genome Res.",
			"Optics express":"Opt Express",
			"Memoirs of the New York Botanical Garden":"Mem. N. Y. Bot. Gard.",
			"Current protein & peptide science":"Curr. Protein Pept. Sci.",
			"The Journal":"Journal",
			"Current cancer drug targets":"Curr Cancer Drug Targets",
			"Journal of food process engineering":"J Food Process Eng",
			"IEEE transactions on plasma science. IEEE Nuclear and Plasma Sciences Society":"IEEE Trans Plasma Sci IEEE Nucl Plasma Sci Soc",
			"Human performance in extreme environments : the journal of the Society for Human Performance in Extreme Environments":"Hum Perf Extrem Environ",
			"Plant biology (Stuttgart, Germany)":"Plant Biol (Stuttg)",
			"Computer supported cooperative work : CSCW : an international journal":"Comput Support Coop Work",
			"Color research and application":"Color Res Appl",
			"Autonomous robots":"Auton Robots",
			"Acta physiologiae plantarum / Polish Academy of Sciences, Committee of Plant Physiology Genetics and Breeding":"Acta Physiol. Plant.",
			"User modeling and user-adapted interaction":"User Model User-adapt Interact",
			"Transactions of the Japan Society for Aeronautical and Space Sciences":"Trans Jpn Soc Aeronaut Space Sci",
			"Sensors and actuators. B, Chemical":"Sens Actuators B Chem",
			"Plant genetic resources newsletter (Rome, Italy : 1979)":"Plant Genet. Resour. Newsl.",
			"Multibody system dynamics":"Multibody Syst Dyn",
			"Materials & design":"Mater Des",
			"Journal of microelectromechanical systems : a joint IEEE and ASME publication on microstructures, microactuators, microsensors, and microsystems":"J Microelectromech Syst",
			"Hamostaseologie":"Hamostaseologie",
			"Cronos (Valencia, Spain)":"Cronos",
			"Cardiovascular toxicology":"Cardiovasc. Toxicol.",
			"Annual proceedings / Association for the Advancement of Automotive Medicine. Association for the Advancement of Automotive Medicine":"Annu Proc Assoc Adv Automot Med",
			"Asian journal of surgery / Asian Surgical Association":"Asian J Surg",
			"Journal of cancer epidemiology and prevention":"J Cancer Epidemiol Prev",
			"Annals of clinical microbiology and antimicrobials":"Ann. Clin. Microbiol. Antimicrob.",
			"Clinical and molecular allergy : CMA":"Clin Mol Allergy",
			"Dynamic medicine : DM":"Dyn Med",
			"International journal of health geographics":"Int J Health Geogr",
			"Journal of immune based therapies and vaccines":"J Immune Based Ther Vaccines",
			"Journal of nanobiotechnology":"J Nanobiotechnology",
			"Journal of negative results in biomedicine":"J Negat Results Biomed",
			"Medical immunology (London, England)":"Med Immunol",
			"Nutrition journal":"Nutr J",
			"Archiv fur lebensmittelhygiene":"Arch. Lebensmittelhyg.",
			"Surgical technology international":"Surg Technol Int",
			"Reviews in cardiovascular medicine":"Rev Cardiovasc Med",
			"Homeopathy : the journal of the Faculty of Homeopathy":"Homeopathy",
			"Pathophysiology of haemostasis and thrombosis":"Pathophysiol. Haemost. Thromb.",
			"Research and theory for nursing practice":"Res Theory Nurs Pract",
			"Journal of insect science (Online)":"J. Insect Sci.",
			"Health and quality of life outcomes":"Health Qual Life Outcomes",
			"Biomagnetic research and technology":"Biomagn Res Technol",
			"Journal of carcinogenesis":"J Carcinog",
			"Harm reduction journal":"Harm Reduct J",
			"Reproductive biology and endocrinology : RB&E":"Reprod. Biol. Endocrinol.",
			"Proceedings of the Estonian Academy of Sciences. Biology, ecology = Eesti Teaduste Akadeemia toimetised. Bioloogia, okoloogia":"Proc. Estonian Acad. Sci. Biol. Ecol.",
			"Di 1 jun yi da xue xue bao = Academic journal of the first medical college of PLA":"Di Yi Jun Yi Da Xue Xue Bao",
			"Aquatic living resources":"Aquat. Living Resour.",
			"Bryophytorum bibliotheca":"Bryophyt. Bibl.",
			"Der zoologische Garten":"Zool. Gart.",
			"Functional plant biology : FPB":"Funct. Plant Biol.",
			"Americas":"Americas (Engl ed)",
			"Wei sheng wu xue tong bao":"Wei Sheng Wu Xue Tong Bao",
			"Mini reviews in medicinal chemistry":"Mini Rev Med Chem",
			"HealthcarePapers":"Healthc Pap",
			"Items & issues":"Items Issues",
			"Wuhan da xue xue bao. Li xue ban = Journal of Wuhan University. Natural science edition":"Wuhan Da Xue Xue Bao Li Xue Ban",
			"Mental health today (Brighton, England)":"Ment Health Today",
			"Journal of insect biotechnology and sericology":"J. Insect Biotechnol. Sericology",
			"Proceedings. Academy of Natural Sciences of Philadelphia":"Proc. Acad. Nat. Sci. Philadelphia",
			"Reproductive biomedicine online":"Reprod. Biomed. Online",
			"Nursing education perspectives":"Nurs Educ Perspect",
			"The journal of family health care":"J Fam Health Care",
			"Research and practice for persons with severe disabilities : the journal of TASH":"Res Pract Persons Severe Disabl",
			"The review of policy research":"Rev Policy Res",
			"Zhi wu sheng li yu fen zi sheng wu xue xue bao = Journal of plant physiology and molecular biology":"Zhi Wu Sheng Li Yu Fen Zi Sheng Wu Xue Xue Bao",
			"Human psychopharmacology":"Hum Psychopharmacol",
			"Biomedical papers of the Medical Faculty of the University Palacky, Olomouc, Czechoslovakia":"Biomed Pap Med Fac Univ Palacky Olomouc Czech Repub",
			"I supplementi di Tumori : official journal of Societa italiana di cancerologia ... [et al.]":"Suppl Tumori",
			"Anatomical science international / Japanese Association of Anatomists":"Anat Sci Int",
			"Autonomic & autacoid pharmacology":"Auton Autacoid Pharmacol",
			"Protistology":"Protistology",
			"The journal of physical chemistry. B":"J Phys Chem B",
			"African plant protection":"Afr. Plant Prot.",
			"Bulletin (British Arachnological Society)":"Bull. Br. Arachnol. Soc.",
			"Substance abuse : official publication of the Association for Medical Education and Research in Substance Abuse":"Subst Abus",
			"Journal of veterinary science":"J. Vet. Sci.",
			"Journal of integrative neuroscience":"J. Integr. Neurosci.",
			"Medicina (Kaunas, Lithuania)":"Medicina (Kaunas)",
			"International journal of methods in psychiatric research":"Int J Methods Psychiatr Res",
			"Work (Reading, Mass.)":"Work",
			"Injury control and safety promotion":"Inj Control Saf Promot",
			"Expert reviews in molecular medicine":"Expert Rev Mol Med",
			"Chemphyschem : a European journal of chemical physics and physical chemistry":"Chemphyschem",
			"AAPS PharmSciTech":"AAPS PharmSciTech",
			"Cognitive, affective & behavioral neuroscience":"Cogn Affect Behav Neurosci",
			"Astrobiology":"Astrobiology",
			"Zhonghua nan ke xue = National journal of andrology":"Zhonghua Nan Ke Xue",
			"The world journal of biological psychiatry : the official journal of the World Federation of Societies of Biological Psychiatry":"World J. Biol. Psychiatry",
			"Clinical colorectal cancer":"Clin Colorectal Cancer",
			"Current drug targets. Immune, endocrine and metabolic disorders":"Curr. Drug Targets Immune Endocr. Metabol. Disord.",
			"Igaku butsuri : Nihon Igaku Butsuri Gakkai kikanshi = Japanese journal of medical physics : an official journal of Japan Society of Medical Physics":"Igaku Butsuri",
			"Current drug targets. Infectious disorders":"Curr Drug Targets Infect Disord",
			"Molecular cancer therapeutics":"Mol. Cancer Ther.",
			"Cell cycle (Georgetown, Tex.)":"Cell Cycle",
			"International journal of gastrointestinal cancer":"Int J Gastrointest Cancer",
			"The journal of the Royal College of Physicians of Edinburgh":"J R Coll Physicians Edinb",
			"Acta chiropterologica / Museum and Institute of Zoology, Polish Academy of Sciences":"Acta Chiropt.",
			"Biology and fertility of soils":"Biol. Fertil. Soils",
			"Russian journal of herpetology":"Russ. J. Herpetol.",
			"Taiwan nong ye hua xue yu shi pin ke xue = Taiwanese journal of agricultural chemistry and food science":"Taiwan Nong Ye Hua Xue Yu Shi Pin Ke Xue",
			"Zeitschrift fur Feldherpetologie":"Z. Feldherpetol.",
			"Cardiovascular ultrasound":"Cardiovasc Ultrasound",
			"Ehealth international":"eHealth Int",
			"Nippon Hoshasen Gijutsu Gakkai zasshi":"Nippon Hoshasen Gijutsu Gakkai Zasshi",
			"Philosophical transactions. Series A, Mathematical, physical, and engineering sciences":"Philos Transact A Math Phys Eng Sci",
			"Wood science and technology":"Wood Sci. Technol.",
			"NOAA technical report NMFS":"NOAA Tech. Rep. NMFS",
			"Journal of medicinal food":"J Med Food",
			"The Journal of viral diseases":"J. Viral Dis.",
			"Journal of structural and functional genomics":"J. Struct. Funct. Genomics",
			"Molecular cancer research : MCR":"Mol. Cancer Res.",
			"Meat science":"Meat Sci.",
			"Journal of science":"J. Sci.",
			"Botanical journal of Scotland":"Bot. J. Scotl.",
			"Han'guk Tongmul Pullyu Hakhoe chi":"Hanguk Tongmul Pullyu Hakhoe Chi",
			"Shengwu jishu = Biotechnology":"Shengwu Jishu",
			"Rice genetics newsletter":"Rice Genet. Newsl.",
			"The worm breeder's gazette":"Worm Breed. Gaz.",
			"Archives of women's mental health":"Arch Womens Ment Health",
			"Drugs of today (Barcelona, Spain : 1998)":"Drugs Today",
			"The Journal of arachnology":"J. Arachnol.",
			"Mitteilungen aus dem Institut fur Allgemeine Botanik Hamburg. Institut fur Allgemeine Botanik Hamburg":"Mitt. Inst. Allg. Bot. Hamb.",
			"Journal of orthoptera research":"J. Orthoptera Res.",
			"Scientia marina":"Sci. Mar.",
			"Taehan Kan Hakhoe chi = The Korean journal of hepatology":"Taehan Kan Hakhoe Chi",
			"Asian journal of plant science":"Asian J. Plant Sci.",
			"Journal of proteome research":"J. Proteome Res.",
			"Yuan yi xue bao / Zhongguo yuan yi xue hui bian ji":"Yuan Yi Xue Bao",
			"Prostate cancer and prostatic diseases":"Prostate Cancer Prostatic Dis.",
			"Zhongguo shi yan xue ye xue za zhi / Zhongguo bing li sheng li xue hui = Journal of experimental hematology / Chinese Association of Pathophysiology":"Zhongguo Shi Yan Xue Ye Xue Za Zhi",
			"DNA repair":"DNA Repair (Amst.)",
			"Nephron. Physiology":"Nephron Physiol",
			"Nephron. Experimental nephrology":"Nephron Exp. Nephrol.",
			"Nephron. Clinical practice":"Nephron Clin Pract",
			"Zhongguo Shouyi Ke-ji = Chinese journal of veterinary science and technology":"Zhongguo Shouyi Ke-ji",
			"Journal of applied animal welfare science : JAAWS":"J Appl Anim Welf Sci",
			"Sleep medicine reviews":"Sleep Med Rev",
			"Taiwania":"Taiwania",
			"AIMS report":"AIMS rep.",
			"Harmful algae":"Harmful Algae",
			"Acta orthopaedica et traumatologica turcica":"Acta Orthop Traumatol Turc",
			"Plant systematics and evolution. Supplementum = Entwicklungsgeschichte und Systematik der Pflanzen. Supplementum":"Plant Sys. Evol., Suppl.",
			"Advanced materials (Deerfield Beach, Fla.)":"Adv. Mater. Weinheim",
			"Bibliotheca mycologica":"Bibl. Mycol.",
			"Primary care companion to the Journal of clinical psychiatry":"Prim Care Companion J Clin Psychiatry",
			"Mayo Clinic women's healthsource":"Mayo Clin Womens Healthsource",
			"Surgical infections":"Surg Infect (Larchmt)",
			"Life science advances. Genetics : a journal of the Council of Scientific Research Integration":"Life Sci. Adv. Genet.",
			"Progress in inorganic biochemistry and biophysics":"Prog. Inorg. Biochem. Biophys.",
			"Entomologia experimentalis et applicata":"Entomol. Exp. Appl.",
			"Constancea":"Constancea",
			"Noise & health":"Noise Health",
			"Journal of nursing law":"J Nurs Law",
			"International pediatrics : the journal of the Miami Children's Hospital":"Int. Pediatr.",
			"NCEHR communique = Communique CNERH":"NCEHR Commun",
			"Data bulletin (Center for Studying Health System Change)":"Data Bull (Cent Stud Health Syst Change)",
			"New York Law School journal of human rights":"N Y Law Sch J Hum Rights",
			"The journal of ethics":"J Ethics",
			"Brandeis law journal":"Brandeis Law J",
			"Issue brief (Grantmakers in Health)":"Issue brief (Grantmakers Health)",
			"LDI issue brief":"LDI Issue Brief",
			"Eubios journal of Asian and international bioethics : EJAIB":"Eubios J Asian Int Bioeth",
			"Zhejiang da xue xue bao. Yi xue ban = Journal of Zhejiang University. Medical sciences":"Zhejiang Da Xue Xue Bao Yi Xue Ban",
			"Physiological genomics":"Physiol. Genomics",
			"Sichuan da xue xue bao. Zi ran ke xue ban = Sichuan daxue xuebao":"Sichuan Da Xue Xue Bao Zi Ran Ke Xue Ban",
			"Beijing da xue xue bao. Zi ran ke xue bao":"Beijing Da Xue Xue Bao Zi Ran Ke Xue Bao",
			"Tracking report / Center for Studying Health System Change":"Track Rep",
			"Annual review of fish diseases":"Annu. Rev. Fish Dis.",
			"Han'guk Saenghwahakhoe chi = the Korean biochemical journal":"Hanguk Saenghwahakhoe Chi",
			"Shokubutsu kenkyu zasshi. The Journal of Japanese botany":"Shokubutsu Kenkyu Zasshi",
			"Heart failure monitor":"Heart Fail Monit",
			"Journal of agricultural & environmental ethics":"J Agric Environ Ethics",
			"Plant protection science = Ochrana rostlin / Czech Academy of Agricultural Sciences":"Plant Prot. Sci.",
			"Elytra":"Elytra",
			"Biokemistri":"Biokemistri",
			"Chemoecology":"Chemoecology",
			"Journal of hospital marketing & public relations":"J Hosp Mark Public Relations",
			"International journal of nursing terminologies and classifications : the official journal of NANDA International":"Int J Nurs Terminol Classif",
			"Ophthalmic surgery, lasers & imaging : the official journal of the International Society for Imaging in the Eye":"Ophthalmic Surg Lasers Imaging",
			"Personality and social psychology review : an official journal of the Society for Personality and Social Psychology, Inc":"Pers Soc Psychol Rev",
			"Life science advances. Steroid biochemistry : a journal of the Council of Scientific Research Integration":"Life Sci. Adv. Steroid Biochem.",
			"Yakhakhoe chi. Journal of the Pharmaceutical Society of Korea":"Yakhakhoe Chi",
			"Mokuzai gakkai shi":"Mokuzai Gakkaishi",
			"Proceedings of the Entomological Society of Washington":"Proc. Entomol. Soc. Wash.",
			"Disaster management & response : DMR : an official publication of the Emergency Nurses Association":"Disaster Manag Response",
			"Journal of women's health (2002)":"J Womens Health (Larchmt)",
			"CNS spectrums":"CNS Spectr",
			"International journal of immunopathology and pharmacology":"Int J Immunopathol Pharmacol",
			"GEP News / Group of European Pteridologists":"GEP News",
			"Russian journal of bioorganic chemistry":"Russ. J. Bioorganic Chem.",
			"Soil science and plant nutrition":"Soil Sci. Plant Nutr.",
			"Zoologische mededeelingen / uitgegeven vanwege 's Rijksmuseum van Natuurlijke Historie te Leiden":"Zool. Meded.",
			"Visnyk L'vivs'koho universytetu. Seriia biolohichna":"Visnyk Lvivskoho Universytetu Seriia Biolohichna",
			"Shi jie hua ren xiao hua za zhi = World Chinese journal of digestology":"Shi Jie Hua Ren Xiao Hua Za Zhi",
			"Hepatobiliary & pancreatic diseases international : HBPD INT":"HBPD INT",
			"Jie fang jun yi xue za zhi. [Liberation army medical journal]":"Jie Fang Jun Yi Xue Za Zhi",
			"Lin chuang gan dan bing za zhi = Chinese journal of clinical hepatology":"Lin Chuang Gan Dan Bing Za Zhi",
			"Farmacia hospitalaria : organo oficial de expresion cientifica de la Sociedad Espanola de Farmacia Hospitalaria":"Farm Hosp",
			"Zhonghua chuan ran bing za zhi = Zhonghua chuanranbing zazhi = Chinese journal of infectious diseases":"Zhonghua Chuan Ran Bing Za Zhi",
			"The Veliger":"Veliger",
			"Joint Commission journal on quality and safety":"Jt Comm J Qual Saf",
			"Glaucoma update":"Glaucoma Update",
			"Weichangbingxue he ganbingxue zazhi = Chinese journal of gastroenterology and hepatology":"Weichangbingxue He Ganbingxue Zazhi",
			"Journal of applied glycoscience (1999)":"J. Appl. Glycosci. (1999)",
			"Nippon Juishikai zasshi. Journal of the Japan Veterinary Medical Association":"Nippon Juishikai Zasshi",
			"Igiene e sanita pubblica":"Ig Sanita Pubbl",
			"British journal of health psychology":"Br J Health Psychol",
			"Zhong guo di fang bing xue za zhi = Zhongguo difangbingxue zazhi = Chinese journal of endemiology":"Zhong Guo Di Fang Bing Xue Za Zhi",
			"Laboratory hematology : official publication of the International Society for Laboratory Hematology":"Lab Hematol",
			"American journal of speech-language pathology / American Speech-Language-Hearing Association":"Am J Speech Lang Pathol",
			"Pain medicine (Malden, Mass.)":"Pain Med",
			"Epilepsy & behavior : E&B":"Epilepsy Behav",
			"Transcultural psychiatry":"Transcult Psychiatry",
			"Pediatric critical care medicine : a journal of the Society of Critical Care Medicine and the World Federation of Pediatric Intensive and Critical Care Societies":"Pediatr Crit Care Med",
			"Acta myologica : myopathies and cardiomyopathies : official journal of the Mediterranean Society of Myology / edited by the Gaetano Conte Academy for the study of striated muscle diseases":"Acta Myol",
			"Vector borne and zoonotic diseases (Larchmont, N.Y.)":"Vector Borne Zoonotic Dis.",
			"Current diabetes reports":"Curr. Diab. Rep.",
			"Cancer immunity : a journal of the Academy of Cancer Immunology":"Cancer Immun.",
			"Photochemical & photobiological sciences : Official journal of the European Photochemistry Association and the European Society for Photobiology":"Photochem. Photobiol. Sci.",
			"Yale journal of health policy, law, and ethics":"Yale J Health Policy Law Ethics",
			"International journal of phytoremediation":"Int J Phytoremediation",
			"Technology in cancer research & treatment":"Technol. Cancer Res. Treat.",
			"Science of aging knowledge environment : SAGE KE":"Sci Aging Knowledge Environ",
			"Journal of vision":"J Vis",
			"Nature materials":"Nat Mater",
			"Current medicinal chemistry. Anti-cancer agents":"Curr Med Chem Anticancer Agents",
			"Defence science journal":"Def Sci J",
			"Ursus (International Association for Bear Research and Management)":"Ursus",
			"Advanced robotics : the international journal of the Robotics Society of Japan":"Adv Robot",
			"Annual review of fluid mechanics":"Annu Rev Fluid Mech",
			"Journal of physics. Condensed matter : an Institute of Physics journal":"J Phys Condens Matter",
			"Journal of Southeast Asian earth sciences":"J Southeast Asian Earth Sci",
			"Ukrains'kyi botanichnyi zhurnal. Ukrainian botanical review. Ukrains'ke botanichne tovarystvo":"Ukr Bot Z Ukr Bot Tovarystvo",
			"Displays":"Displays",
			"Studies in surface science and catalysis":"Stud Surf Sci Catal",
			"Gene expression patterns : GEP":"Gene Expr. Patterns",
			"Zhonghua er ke za zhi. Chinese journal of pediatrics":"Zhonghua Er Ke Za Zhi",
			"Oecologia":"Oecologia",
			"Gu sheng wu xue bao = Acta palaeontologica Sinica":"Gu Sheng Wu Xue Bao",
			"Hua zhong nong ye da xue xue bao = Journal Huazhong (Central China) Agricultural University":"Hua Zhong Nong Ye Da Xue Xue Bao",
			"Plant health progress":"Plant Health Prog.",
			"Euscorpius (Online)":"Euscorpius",
			"Micologia e vegetazione mediterranea":"Micol. Vegetazione Mediterr.",
			"Journal des JEC":"J. JEC",
			"Journal of general plant pathology : JGPP":"J. Gen. Plant Pathol.",
			"Fett Wissenschaft Technologie : Organ der Deutschen Gesellschaft fur Fettwissenschaft e.V. = Fat science technology":"Fett Wiss. Technol.",
			"Tongmul Hakhoe chi":"Tongmul Hakhoe Chi",
			"Antarctic research series":"Antarct. Res. Ser.",
			"Minia journal of agricultural research and development":"Minia J. Agric. Res. Dev.",
			"Haematology and blood transfusion":"Haematol Blood Transfus",
			"Advances in ecological research":"Adv. Ecol. Res.",
			"The Australian zoologist":"Aust. Zool.",
			"Anales de pediatria (Barcelona, Spain : 2003)":"An Pediatr (Barc)",
			"EHP toxicogenomics : journal of the National Institute of Environmental Health Sciences":"EHP Toxicogenomics",
			"Journal of the Faculty of Agriculture, Hokkaido University = Hokkaido Daigaku Nogakubu kiyo":"J. Fac. Agric. Hokkaido Univ.",
			"Ho. Kyushu Byogaichu Kenkyukai":"Ho Kyushu Byogaichu Kenkyukai",
			"Venus (Fukuyama-shi, Japan)":"Venus",
			"Herpetological review":"Herpetol. Rev.",
			"Forest genetics : FG : international journal of forest genetics":"For. Genet.",
			"Suui kawahak yon'gu nonmunjip":"Suui Kawahak Yongu Nonmunjip",
			"Breeding science":"Breed. Sci.",
			"Arthritis research & therapy":"Arthritis Res. Ther.",
			"Birth defects research. Part A, Clinical and molecular teratology":"Birth Defects Res. Part A Clin. Mol. Teratol.",
			"Liver international : official journal of the International Association for the Study of the Liver":"Liver Int.",
			"Journal of experimental zoology. Part A, Comparative experimental biology":"J. Exp. Zoolog. Part A Comp. Exp. Biol.",
			"Journal of experimental zoology. Part B, Molecular and developmental evolution":"J. Exp. Zool. B Mol. Dev. Evol.",
			"Journal of Huazhong University of Science and Technology. Medical sciences = Hua zhong ke ji da xue xue bao. Yi xue Ying De wen ban = Huazhong keji daxue xuebao. Yixue Yingdewen ban":"J. Huazhong Univ. Sci. Technol. Med. Sci.",
			"Teyou shengwu yanjiu":"Teyou Shengwu Yanjiu",
			"Nihon Shoyu Kenkyujo zasshi = Journal of Japan Soy Sauce Research Institute":"Nihon Shoyu Kenkyujo Zasshi",
			"Sinh hoc / Vien Khoa hoc Viet Nam":"Sinh Hoc",
			"Cell communication and signaling : CCS":"Cell Commun. Signal",
			"Cost effectiveness and resource allocation : C/E":"Cost Eff Resour Alloc",
			"Health research policy and systems / BioMed Central":"Health Res Policy Syst",
			"Human resources for health":"Hum Resour Health",
			"Nuclear receptor":"Nucl. Recept.",
			"Proteome science":"Proteome Sci",
			"Thrombosis journal":"Thromb J",
			"World journal of surgical oncology":"World J Surg Oncol",
			"Biological procedures online":"Biol Proced Online",
			"Association medical journal":"Assoc Med J",
			"Guangxi yi ke da xue xue bao = Guangxi yike daxue xuebao = Acta academiae medicinae Guangxi":"Guangxi Yi Ke Da Xue Xue Bao",
			"Mammal study":"Mammal Study",
			"Applied bioinformatics":"Appl. Bioinformatics",
			"Microbiology And Culture Collections":"Microbiol. Cult. Collect.",
			"Crustaceana":"Crustaceana",
			"Drug news & perspectives":"Drug News Perspect.",
			"Current communications in cell & molecular biology":"Curr. Commun. Cell Mol. Biol.",
			"Russian journal of immunology : RJI : official journal of Russian Society of Immunology":"Russ. J. Immunol.",
			"Eye & contact lens":"Eye Contact Lens",
			"Natural product research":"Nat. Prod. Res.",
			"Cancer science":"Cancer Sci.",
			"Zhuxing xuebao":"Zhuxing Xuebao",
			"Journal of athletic training":"J Athl Train",
			"Journal of pharmacological sciences":"J. Pharmacol. Sci.",
			"Fisheries research":"Fish. Res.",
			"Rivista italiana di pediatria = The Italian journal of pediatrics":"Riv Ital Pediatr",
			"Wuhan zhi wu xue yan jiu = Wuhan botanical research":"Wuhan Zhi Wu Xue Yan Jiu",
			"Rheedea : official journal of Indian Association for Angiosperm Taxonomy":"Rheedea",
			"Revista iberoamericana de micologia : organo de la Asociacion Espanola de Especialistas en Micologia":"Rev Iberoam Micol",
			"Asian Pacific journal of cancer prevention : APJCP":"Asian Pac. J. Cancer Prev.",
			"Angiologiia i sosudistaia khirurgiia = Angiology and vascular surgery":"Angiol Sosud Khir",
			"Entomologische Zeitschrift mit Insektenborse":"Entomol. Z. Insektenborse",
			"Neurotoxicity research":"Neurotox Res",
			"Topics in HIV medicine : a publication of the International AIDS Society, USA":"Top HIV Med",
			"Cognitive and behavioral neurology : official journal of the Society for Behavioral and Cognitive Neurology":"Cogn Behav Neurol",
			"Performance improvement advisor":"Perform Improv Advis",
			"Han'guk Misaengmul, Saengmyong Konghakhoe chi = Korean journal of microbiology and biotechnology":"Hanguk Misaengmul Saengmyong Konghakhoe Chi",
			"Graphis scripta":"Graph. Scr.",
			"Journal of the Chinese Medical Association : JCMA":"J Chin Med Assoc",
			"Issue brief (George Washington University. Medical Center. Ensuring Solutions to Alcohol Problems)":"Issue Brief (George Wash Univ Med Cent Ensuring Solut Alcohol Probl)",
			"Current drug targets. CNS and neurological disorders":"Curr Drug Targets CNS Neurol Disord",
			"Journal of Russian Phytopathological Society":"J. Russ. Phytopathol. Soc.",
			"Persoonia":"Persoonia",
			"Microbiology":"Microbiology",
			"Italian journal of animal science":"Ital. J. Anim. Sci.",
			"Anales del sistema sanitario de Navarra":"An Sist Sanit Navar",
			"European journal of mass spectrometry (Chichester, England)":"Eur J Mass Spectrom (Chichester, Eng)",
			"Shandong Da Xue xue bao. Yi xue ban":"Shandong Da Xue Xue Bao",
			"Current drug targets. Cardiovascular & haematological disorders":"Curr Drug Targets Cardiovasc Haematol Disord",
			"Birth defects research. Part B, Developmental and reproductive toxicology":"Birth Defects Res. B Dev. Reprod. Toxicol.",
			"Birth defects research. Part C, Embryo today : reviews":"Birth Defects Res. C Embryo Today",
			"The journal of the American Academy of Psychoanalysis and Dynamic Psychiatry":"J Am Acad Psychoanal Dyn Psychiatry",
			"Balsaeng'gwa saengsig":"Balsaenggwa Saengsig",
			"Proceedings of the ... annual Gulf and Caribbean Fisheries Institute. Gulf and Caribbean Fisheries Institute":"Proc. Annu. Gulf Caribb. Fish. Inst. Gulf Caribb. Fish. Inst.",
			"Population health metrics":"Popul Health Metr",
			"Genetic vaccines and therapy":"Genet Vaccines Ther",
			"Sibirskii vestnik sel'skokhoziaistvennoi nauki":"Sibirskii Vestnik Selskokhoziaistvennoi Nauki",
			"Zhonghua shi yan wai ke za zhi = Zhonghua shiyan waike zazhi = Chinese journal of experimental surgery":"Zhonghua Shi Yan Wai Ke Za Zhi",
			"Zootaxa":"Zootaxa",
			"British birds; an illustrated magazine devoted to the birds on the British list":"Br. Birds",
			"IDrugs : the investigational drugs journal":"IDrugs",
			"Turk psikiyatri dergisi = Turkish journal of psychiatry":"Turk Psikiyatri Derg",
			"Colorectal disease : the official journal of the Association of Coloproctology of Great Britain and Ireland":"Colorectal Dis",
			"Epilepsy currents / American Epilepsy Society":"Epilepsy Curr",
			"Issue brief (Massachusetts Health Policy Forum)":"Issue Brief (Mass Health Policy Forum)",
			"Journal of health organization and management":"J Health Organ Manag",
			"Computational biology and chemistry":"Comput Biol Chem",
			"Medecine sciences : M/S":"Med Sci (Paris)",
			"African health sciences":"Afr Health Sci",
			"Hua sheng xue bao = Journal of peanut science":"Hua Sheng Xue Bao",
			"Taiwan lin ye ke xue":"Taiwan Lin Ye Ke Xue",
			"Guangxi nongye shengwu kexue = Journal of agricultural and biological science":"Guangxi Nongye Shengwu Kexue",
			"Zhong liu fang zhi za zhi = China journal of cancer prevention and treatment":"Zhong Liu Fang Zhi Za Zhi",
			"The journal of the British Menopause Society":"J Br Menopause Soc",
			"Canadian bulletin of medical history = Bulletin canadien d'histoire de la medecine":"Can Bull Med Hist",
			"The neurologist":"Neurologist",
			"Journal of the American Medical Directors Association":"J Am Med Dir Assoc",
			"Molluscan research":"Molluscan Res.",
			"Australasian mycologist : journal of the Australasian Mycological Society, Inc":"Aust. Mycol.",
			"Journal of dentistry for children (Chicago, Ill.)":"J Dent Child (Chic)",
			"Therapeutic apheresis and dialysis : official peer-reviewed journal of the International Society for Apheresis, the Japanese Society for Apheresis, the Japanese Society for Dialysis Therapy":"Ther Apher Dial",
			"Iranian journal of plant pathology":"Iran. J. Plant Pathol.",
			"Tort trial & insurance practice law journal":"Tort Trial Insur Pract Law J",
			"Endokrynologia, diabetologia i choroby przemiany materii wieku rozwojowego : organ Polskiego Towarzystwa Endokrynologow Dzieciecych":"Endokrynol Diabetol Chor Przemiany Materii Wieku Rozw",
			"Genome letters":"Genome Lett.",
			"Journal of drugs in dermatology : JDD":"J Drugs Dermatol",
			"Nucleic acids research. Supplement (2001)":"Nucleic Acids Res. Suppl.",
			"Nonlinear dynamics, psychology, and life sciences":"Nonlinear Dynamics Psychol Life Sci",
			"Bollettino dei musei e degli istituti biologici dell'Universita di Genova":"Boll. Mus. Ist. Biol. Univ. Genova",
			"The journal of Caribbean ornithology":"J. Caribb. Ornithol.",
			"The national Catholic bioethics quarterly":"Natl Cathol Bioeth Q",
			"Humane health care":"Hum Health Care",
			"Journal of the American Pharmacists Association : JAPhA":"J Am Pharm Assoc (2003)",
			"Issue brief (Institute on Health Care Costs and Solutions)":"Issue Brief (Inst Health Care Costs Solut)",
			"Journal of biomolecular techniques : JBT":"J Biomol Tech",
			"Zhongguo wei zhong bing ji jiu yi xue = Chinese critical care medicine = Zhongguo weizhongbing jijiuyixue":"Zhongguo Wei Zhong Bing Ji Jiu Yi Xue",
			"Disease management : DM":"Dis Manag",
			"Journal of anesthesia":"J Anesth",
			"Environmental geochemistry and health":"Environ Geochem Health",
			"Familial cancer":"Fam. Cancer",
			"European journal of oncology nursing : the official journal of European Oncology Nursing Society":"Eur J Oncol Nurs",
			"Journal of nanoscience and nanotechnology":"J Nanosci Nanotechnol",
			"Cerebellum (London, England)":"Cerebellum",
			"Molecular imaging : official journal of the Society for Molecular Imaging":"Mol Imaging",
			"Beijing da xue xue bao. Yi xue ban = Journal of Peking University. Health sciences":"Beijing Da Xue Xue Bao",
			"Emotion (Washington, D.C.)":"Emotion",
			"Autoimmunity reviews":"Autoimmun Rev",
			"Genes, brain, and behavior":"Genes Brain Behav.",
			"Aging cell":"Aging Cell",
			"Current sports medicine reports":"Curr Sports Med Rep",
			"Odontology / the Society of the Nippon Dental University":"Odontology",
			"Lancet neurology":"Lancet Neurol",
			"Advances in neonatal care : official journal of the National Association of Neonatal Nurses":"Adv Neonatal Care",
			"Current hematology reports":"Curr. Hematol. Rep.",
			"Expert review of vaccines":"Expert Rev Vaccines",
			"Organic & biomolecular chemistry":"Org. Biomol. Chem.",
			"Report on carcinogens : carcinogen profiles / U.S. Dept. of Health and Human Services, Public Health Service, National Toxicology Program":"Rep Carcinog",
			"Timely topics in medicine. Cardiovascular diseases":"Timely Top Med Cardiovasc Dis",
			"Genetics and molecular research : GMR":"Genet. Mol. Res.",
			"European cells & materials":"Eur Cell Mater",
			"Progress in orthodontics":"Prog Orthod",
			"European journal of paediatric dentistry : official journal of European Academy of Paediatric Dentistry":"Eur J Paediatr Dent",
			"Experimental diabesity research":"Exp. Diabesity Res.",
			"Aquatic invaders":"Aquat. Invaders",
			"Australian journal of grape and wine research":"Aust. J. Grape Wine Res.",
			"Chemical immunology and allergy":"Chem Immunol Allergy",
			"International MS journal / MS Forum":"Int MS J",
			"Ultrasound quarterly":"Ultrasound Q",
			"Kanazawa Ika Daigaku zasshi = Journal of Kanazawa Medical University":"Kanazawa Ika Daigaku Zasshi",
			"The hospitalist":"Hospitalist",
			"Pediatric case reviews (Print)":"Pediatr Case Rev",
			"Research agenda brief":"Res Agenda Brief",
			"Bioformosa = Sheng wu xue bao":"Bioformosa",
			"Animal biotechnology bulletin":"Anim. Biotechnol. Bull.",
			"Chemistry":"Chemistry (Easton)",
			"Journal of the Chemical Society":"J Chem Soc",
			"Semaine des hopitaux: informations":"Sem Hop Inf",
			"Rontgendiagnostik; Ergebnisse":"Rontgendiagnostik Ergeb",
			"Medical radiology":"Med Radiol",
			"Hellenike cheirourgike. Acta chirurgica Hellenica":"Hell Cheirourgike",
			"Arztliche Wochenschrift":"Arztl Wochensch",
			"Archiv fur Psychiatrie und Nervenkrankheiten, vereinigt mit Zeitschrift fur die gesamte Neurologie und Psychiatrie":"Arch Psychiatr Nervenkr Z Gesamte Neurol Psychiatr",
			"Veska":"Veska",
			"Svenska lakartidningen":"Sven Lakartidn",
			"The Journal of mental science":"J Ment Sci",
			"Annales de la Societe belge de medecine tropicale":"Ann Soc Belg Med Trop (1920)",
			"Journal of thrombosis and haemostasis : JTH":"J. Thromb. Haemost.",
			"Agricultural sciences in China / sponsored by the Chinese Academy of Agricultural Sciences":"Agric. Sci. China",
			"Developing world bioethics":"Dev World Bioeth",
			"Revista peruana de biologia":"Rev. Peru. Biol.",
			"Taehan Suui Hakhoe chi. Taehan Suui Hakhoe":"Taehan Suui Hakhoe Chi Taehan Suui Hakhoe",
			"Learning & behavior : a Psychonomic Society publication":"Learn Behav",
			"Ichthyological exploration of freshwaters":"Ichthyol. Explor. Freshw.",
			"Film History":"Film Hist",
			"Proceedings of the Royal Institution of Great Britain":"Proc R Inst G B",
			"The Journal of American folk-lore":"J Am Folk",
			"Population":"Population (Paris)",
			"Bulletin. University of London. Institute of Classical Studies":"Bull Inst Class Stud Univ Lond",
			"Air University review (United States edition)":"Air Univ Rev (US ed)",
			"Cylchgrawn Llyfrgell Genedlaethol Cymru. The National Library of Wales journal. National Library of Wales":"Cylchgrawn Llyfrgell Genedlaethol Cymru",
			"Germantowne crier":"Germant Crier",
			"Hua zhong shi fan da xue xue bao. Zi ran ke xue ban = Journal of Central China Normal University. Natural sciences edition":"Hua Zhong Shi Fan Da Xue Xue Bao Zi Ran Ke Xue Ban",
			"Mededelingen van de Koninklijke Academie voor wetenschappen, letteren en schone kunsten van Belgie. Klasse der wetenschappen":"Meded K Acad Wet Lett Schone Kunsten Belg Kl Wet",
			"Year book":"Year B Leo Baeck Inst",
			"Atlantis (Wolfville, N.S.)":"Atlantis (Wolfv)",
			"Alaska history (Anchorage, Alaska)":"Alsk Hist",
			"PLoS biology":"PLoS Biol.",
			"Dongwu yixue jinzhan":"Dongwu Yixue Jinzhan",
			"Nursing philosophy : an international journal for healthcare professionals":"Nurs Philos",
			"Veterinary anaesthesia and analgesia":"Vet Anaesth Analg",
			"African journal of biotechnology":"Afr. J. Biotechnol.",
			"Molecular plant breeding = Fen zi zhi wu yu zhong":"Mol. Plant Breed.",
			"Coral reefs (Online)":"Coral Reefs",
			"Sichuan da xue xue bao. Yi xue ban = Journal of Sichuan University. Medical science edition":"Sichuan Da Xue Xue Bao Yi Xue Ban",
			"Expert opinion on drug safety":"Expert Opin Drug Saf",
			"Pediatric blood & cancer":"Pediatr Blood Cancer",
			"The Library chronicle of the University of Texas at Austin":"Libr Chron Univ Tex Austin",
			"Bioprocessing":"Bioprocessing",
			"Ecography":"Ecography",
			"Di 3 jun yi da xue xue bao = Disanjunyidaxue xuebao = Acta Acadiemiae [i.e. Academiae] Medicinae Militaris Tertiae":"Di 3 Jun Yi Da Xue Xue Bao",
			"Revista portuguesa de pneumologia":"Rev Port Pneumol",
			"Journal of the International Association of Physicians in AIDS Care (Chicago, Ill. : 2002)":"J Int Assoc Physicians AIDS Care (Chic Ill)",
			"Legal medicine (Tokyo, Japan)":"Leg Med (Tokyo)",
			"Revista Catalana De Micologia":"Rev. Catalana Micol.",
			"Proceedings of the ... Conference on Oral Cancer. Conference on Oral Cancer":"Proc Conf Oral Cancer",
			"Bulletin Of The School Of Medicine":"Bull Sch Med",
			"Journal of anti-aging medicine":"J Anti Aging Med",
			"Gesundheit (Derendingen, Switzerland)":"Gesundheit Derending",
			"Bulletin international de l'Academie polonaise des sciences et des lettres. Classe de medecine":"Bull Int Acad Pol Sci Let Cl Med",
			"The Illinois medical journal":"Ill Med J",
			"Experimental cell research. Supplement":"Exp Cell Res Suppl",
			"Bulletin. National Institutes of Health (U.S.)":"Bull Natl Inst Health",
			"Boletim clinico dos Hospitais Civis de Lisboa":"Bol Clin Hosp Civis Lisb",
			"Department of the Army technical bulletin. TB MED":"Tech Bull Dep Army",
			"Zhonghua fang she xian yi xue za zhi = Chinese journal of radiology":"Zhonghua Fang She Xian Yi Xue Za Zhi",
			"Revista medica da aeronautica do Brasil":"Rev Med Aeron Braz",
			"Rivista italiana di medicina legale : dottrina, casistica, ricerca sperimentale, giurisprudenza e legislazione":"Riv Ital Med Leg",
			"Biotekhnologiia":"Biotekhnologiia (Mosc.)",
			"Gyermekgyogyaszat : az Orvosegeszsegugyi Szakszervezet Gyermekorvos Szakcsoportjanak folyoirata = Pediatriia":"Gyermekgyogyaszat",
			"Anales de la Facultad de Medicina de Montevideo":"An Fac Med Montev",
			"Neopsichiatria (U.S.L. n. 15)":"Neopsichiatria",
			"Sanita pubblica":"Sanita Pubblica",
			"Medecine aeronautique et spatiale":"Med Aeronaut Spat",
			"Progress in medicine":"Prog Med",
			"Het Hormoon":"Hormoon",
			"Acta scientia Sinica = Chung-kuo k'o hsueh":"Acta Sci Sin",
			"Medicine international (UK ed.)":"Med Int",
			"Zeitschrift fur angewandte Bader- und Klimaheilkunde":"Z Angew Bader Klimaheilkd",
			"Shimane journal of medical science":"Shimane J Med Sci",
			"Apotheker und Kunst":"Apoth Kunst",
			"Supplements to the Bulletin of the history of medicine":"Bull Hist Med Suppl",
			"Laeknabladid":"Laeknabladid",
			"Irish journal of medical science":"Ir J Med Sci",
			"Mens en onderneming":"Mens Ondernem",
			"Medizinische Technik":"Med Tech (Stuttg)",
			"Nutrition abstracts and reviews. Series A: Human and experimental":"Nutr Abstr Rev Ser Hum Exp",
			"Krankengymnastik":"Krankengymnastik",
			"Dirim":"Dirim",
			"Journal of public health":"J Public Health (Bangkok)",
			"The Medical journal of the Egyptian Armed Forces":"Med J Egypt Armed Forces",
			"Arztliche Sammelblatter":"Arztl Sammelbl",
			"Arquivos portugueses de oftalmologia":"Arq Port Oftalmol",
			"Biochemical clinics":"Biochem Clin",
			"Viata medicala":"Viata Med",
			"Boletin cultural e informativo - Consejo General de Colegios Medicos de Espana":"Bol Cult Inf Cons Gen Col Med Esp",
			"GEN":"Gen",
			"Medical radiographer":"Med Radiogr",
			"The Heart bulletin":"Heart Bull",
			"Drugs made in Germany":"Drugs Made Ger",
			"Uchenye zapiski Instituta farmakologii i khimioterapii AMN SSSR":"Uch Zap Inst Farmakol Khimioter AMN SSSR",
			"Revista oto-neuro-oftalmologica y cirugia neurologica sudamericana":"Rev Oto Neuro Oftalmol Cir Neurol Sud Am",
			"Shonika. Pediatrics of Japan":"Shonika",
			"Topical problems of psychotherapy":"Top Probl Psychother",
			"Bulletin of the Research Council of Israel. Section E: Experimental medicine":"Bull Res Counc Isr Sect E Exp Med",
			"Archives de l'Institut Pasteur de la Martinique":"Arch Inst Pasteur Martinique",
			"Le Medecin generaliste de France":"Med Gen Fr",
			"Trudy Moskovskogo nauchno-issledovatel'skogo instituta epidemiologii i mikrobiologii":"Tr Mosk Nauchnoissled Inst Epidmiol Mikrobiol",
			"Revista de la Facultad de Farmacia, Universidad Central de Venezuela":"Rev Fac Farm Univ Cent Venez",
			"Revista de la Sociedad Colombiana de Pediatria y Puericultura":"Rev Soc Colomb Pediatr Pueric",
			"Publicaciones del Instituto Antituberculoso \u0022Francisco Moragas\u0022 de la Caja de Pensiones para la Vejez y de Ahorros":"Publ Inst Antitubers Francisco Moragas",
			"New York Medical College news & notes":"N Y Med Coll News Notes",
			"Journal of the Hillside Hospital":"J Hillside Hosp",
			"Izvestiia Akademii nauk Kirgizskoi SSR. Seriia biologicheskikh nauk":"Izv Akad Nauk Kirg Ssr Biol",
			"Deltion Hellenikes Mikrobiologikes kai Hygieinologikes Hetaireias":"Delt Hell Mikrobiol Hygieinol Hetair",
			"Bulletin de la Societe des amis des sciences et des lettres de Poznan. Seria C: Medecine":"Bull Soc Amis Sci (Med) (Poznan)",
			"Bollettino - Societa medico-chirurgica di Pisa":"Boll Soc Med Chir Pisa",
			"Bollettino della Societa medico chirurgica bresciana":"Boll Soc Med Chir Bresciana",
			"Bollettino e memorie della Societa tosco-umbra di chirurgia":"Boll Mem Soc Tosco Umbra Chir",
			"Boletin de la Sociedad Quimica del Peru":"Bol Soc Quim Peru",
			"Boletines de la Sociedad de Cirugia de Rosario":"Bol Soc Cir Rosario",
			"Annali della Facolta di medicina e chirurgia della Universita degli studi di Perugia":"Ann Fac Med Chir Univ Studi Perugia",
			"Archivos de la Sociedad Oftalmologica Hispano-Americana":"Archivos Soc Oftalmol Hisp Am",
			"Anais da Faculdade de Farmacia do Porto":"An Fac Farm Porto",
			"Transactions of the Canadian Ophthalmological Society":"Trans Can Opthalmolog Soc",
			"Revista del Hospital del Nino":"Rev Hosp Nino (Lima)",
			"Revista do Instituto Adolfo Lutz":"Rev Inst Adolfo Lutz",
			"Revista da Associacao Medica de Minas Gerais":"Rev Assoc Med Minas Gerais",
			"Revista da Associacao Medica do Rio Grande do Sul":"Rev Assoc Med Rio Grande Do Sul",
			"Psychopharmacology Service Center bulletin":"Psychopharmacol Serv Cent Bull",
			"Nippon Chokucho Komonbyo Gakkai zasshi":"Nippon Chokucho Komonbyo",
			"Carney Hospital journal":"Carney Hosp J",
			"Annales scientifiques de l'Universite de Besancon. Medecine":"Ann Sci Univ Besancon Med",
			"Stadtehygiene":"Stadtehygiene",
			"The Bulletin of Akron City Hospital":"Bull Akron City Hosp",
			"Bulletin - Geisinger Medical Center":"Bull Geisinger",
			"The Journal of the Albert Einstein Medical Center, Philadelphia":"J Albert Einstein Med Cent (Phila)",
			"Archives de l'Institut Pasteur hellenique":"Arch Inst Pasteur Hell",
			"Acta - Unio Internationalis Contra Cancrum":"Acta Unio Int Contra Cancrum",
			"Anales del Hospital de la Santa Cruz y San Pablo":"An Hosp St Cruz San Pablo",
			"Hifuka no rinsho. Rinsho derma (Tokyo)":"Hifuka No Rinsho",
			"Monatsschrift fur Tuberkulosebekampfung":"Monatsschr Tuberkulosebekampf",
			"Indian medical gazette":"Ind Med Gaz",
			"International abstracts of surgery":"Int Abstr Surg",
			"Quarterly review of surgery":"Q Rev Surg",
			"Sovremennye problemy tuberkuleza":"Sovrem Probl Tuberk",
			"Bulletin. Srpska akademija nauka i umetnosti, Belgrad. Odeljenje medicinskih nauka":"Bull Acad Serbe Sci Arts",
			"Glasnik (Srpska akademija nauka)":"Glasnik",
			"Medizinische Dokumentation":"Med Dok",
			"Medical bulletin. Harrisburg Polyclinic Hospital":"Med Bull Harrisburg Polyclin Hosp",
			"Medicina psicosomatica":"Med Psicosom",
			"El Medico":"Medico",
			"Archivio di medicina mutualistica":"Arch Med Mutual",
			"Journal de medecine et de chirurgie pratiques":"J Med Chir Prat",
			"Journal de medecine de Paris":"J Med Paris",
			"Gyogyszereszet":"Gyogyszereszet",
			"Georgetown medical bulletin":"Georgetown Med Bull",
			"Revista argentina de cardiologia":"Rev Argent Cardiol",
			"Pharmindex":"Pharmindex",
			"Uspekhi khimii":"Usp Khim",
			"Voprosy meditsinskof virusologii":"Vopr Med Virusol",
			"Deutsche Lebensmittel-Rundschau : Zeitschrift fur Lebensmittelkunde und Lebensmittelrecht":"Dtsch Lebensmitt Rundsch",
			"Erfahrungsheilkunde":"Erfahrungsheilkunde",
			"Les Annales homeopathiques francaises":"Ann Homeopath Fr",
			"Atti del congresso nazionale. Societa italiana di medicina legale e delle assicurazioni":"Atti Congr Naz Soc Ital Med Leg",
			"Grundfragen aus der Silikoseforschung":"Grundfragen Silikoseforsch",
			"FPRC [reports]. Great Britain. Flying Personnel Research Committee":"Fprc",
			"Suffield technical note. Canada. Suffield Experimental Station, Ralston, Alta":"Suffield Tech Note Can Suffield Exp Stn Ralston Alta",
			"Report. Canada. Defence Research Kingston Laboratory":"Rep Can Def Res Kings Lab",
			"Memorandum report. Naval Medical Research Institute (U.S.)":"Memo Rep Nav Med Res Inst (US)",
			"NADC-MA-. United States. Naval Air Development Center, Johnsville, Pa. Aviation Medical Acceleration Laboratory":"NADC MA United States Nav Air Dev Cen Johnsville Pa Aviat Med Accel Lab",
			"WADC technical note. United States. Air Force. Wright Air Development Center, Dayton, Ohio":"WADC Tech Note United States Air Force Wright Air Dev Cen Day Ohio",
			"[Report no.] NAMC-ACEL-. United States. Air Crew Equipment Laboratory, Philadelphia":"Rep No NAMC ACEL United States Air Crew Equip Lab Phila",
			"Technical documentary report. SAM-TDR. USAF School of Aerospace Medicine":"Tech Doc Rep SAMTDR USAF Sch Aerosp Med",
			"AFOSR TN. United States. Air Force. Office of Scientific Research":"AFOSR TN United States Air Force Off Sci Res",
			"AFOSR TR. United States. Air Force. Office of Scientific Research":"AFOSR TR United States Air Force Off Sci Res",
			"The Medical bulletin of the U. S. Army Far East":"Med Bull US",
			"Technical report. CWLR. U.S. Army Chemical Warfare Laboratories":"Tech Rep CWLR US Army Chem Warf Lab",
			"Technical manual. U.S. Army Biological Laboratories":"Tech Man US Army Biol Lab",
			"Technical manuscript. U.S. Army Biological Laboratories":"Tech Manuscr US Army Biol Lab",
			"ORINS [reports]. U.S. Atomic Energy Commission":"ORINS Rep US At Energy Comm",
			"Zeitschrift fur medizinische Isotopenforschung und deren Grenzgebiete":"Z Med Isotopenforsch Deren Grenzgeb",
			"Zdravno delo":"Zdr Delo",
			"Zdravookhranenie":"Zdravookhranenie",
			"Zdravookhranenie Kazakhstana":"Zdravookhranenie Kazakhstana",
			"Zdravookhranenie Turkmenistana":"Zdravookhr Turkmenistana",
			"Zahnarztliche Welt":"Zahnarztl Welt",
			"Yatros":"Yatros",
			"[Yakugaku kenkyu] Japanese journal of pharmacy and chemistry":"Yakugaku Kenkyu",
			"The X-ray technician":"Xray Tech",
			"World neurology":"World Neurol",
			"Wiener Archiv fur Psychologie, Psychiatrie und Neurologie":"Wien Arch Psychol Psychiatr Neurologie",
			"Wiener Beitrage zur Chirurgie":"Wien Beitr Chir",
			"Wiener Beitrage zur Dermatologie":"Wien Beitr Dermatol",
			"Wiener Beitrage zur Geburtshilfe und Gynakologie":"Wien Beitr Geburtshilfe Gynakol",
			"Wiener Beitrage zur Kinderheilkunde":"Wien Beitr Kinderheilkd",
			"Trudy. Vsesoiuznoe fiziologicheskoe obshchestvo imeni I. P. Pavlova. Orenburgskoe otdelenie":"Trudy Vsesoiuznoe Fiziol Obshchestvo Im I P Pavlov Orenb Otd",
			"Voenno meditsinsko delo":"Voen Med Delo",
			"Vitamine und Hormone":"Vitam Horm Leipzig",
			"Virus":"Virus",
			"Virginia journal of science":"Va. J. Sci.",
			"Vida nueva":"Vida Nueva",
			"Vakblad voor biologen":"Vakbl Biol",
			"Urologia polska":"Urol Pol",
			"Medical technicians bulletin":"Med Techn Bull",
			"Tuberkulozis":"Tuberkulozis",
			"Triangulo":"Triangulo Rev Sandoz Cienc Med",
			"Timisoara medicala":"Timisoara Med",
			"Theorie und Praxis der Korperkultur":"Theor Prax Korperkult",
			"Therapeutica nova":"Ther Nova",
			"Teorie a praxe telesne vychovy a sportu":"Teor Prax Teles Vychovy",
			"Teoriia i praktika fizicheskoi kul'tury":"Teor Prak Fiz Kult",
			"Terapia":"Terapia",
			"Terramycine informations":"Terramycine Inf",
			"The Journal of the Tennessee State Medical Association. Tennessee State Medical Association":"J Tn State Med Assoc",
			"Taehan Naekwa Hakhoe chapchi = The Korean journal of internal medicine":"Taehan Naekwa Hakhoe Chapchi",
			"[Chapchi] Journal. Taehan Oekwa Hakhoe":"Taehan Oekwa Hakhoe Chapchi",
			"Sydney University medical journal":"Sydn Univ Med J",
			"Sveikatos apsauga":"Sveikatos Apsauga",
			"Survey of biological progress":"Surv Biol Prog",
			"The Summary":"Summ Shute Inst",
			"Stomatologicky vestnik":"Stomatol Vestn",
			"Stud. med":"Studenterraad Med",
			"Sowjetwissenschaft; Naturwissenschaftliche Beitrage":"Sowjetwiss Naturwiss Beitr",
			"[Sogo rinsho] Clinic all-round":"Sogo Rinsho",
			"Bulletin. Societe des medecins hygienistes d'Algerie":"Bull Soc Med Hyg Alger",
			"Boletin. Sociedad Cubana de Dermatologia y Sifilografia":"Bol Soc Cubana Dermatol Sifilogr",
			"Socialmedicinsk tidskrift. Skriftserie":"Socialmed Tidskr Skriftser",
			"Sintesi medica":"Sintesi Medica",
			"Shendetesia popullore":"Shendet Pop",
			"[Shandong yi kan] [Shantung medical publication]":"Shandong Yi Kan",
			"Seminar international":"Semin Int",
			"[Seitai no kagaku] [Science of the living body]":"Seitai Kagaku",
			"La Semaine des hopitaux: therapeutique":"Sem Hop Ther Paris",
			"Quarterly bulletin of Sea View Hospital. New York. Sea View Hospital, Staten Island. Clinical Society":"Q Bull Sea View Hosp",
			"Sea View Hospital bulletin":"Sea View Hosp Bull",
			"Scientia medica italica. English ed":"Sci Med Ital",
			"Schweizerische Zeitschrift fur Homoopathie. Journal suisse d'homoeopathie":"Schweiz Z Homoopath",
			"Schweizerische Zeitschrift fur Tuberkulose. Revue suisse de la tuberculose. Rivista svizzera della tubercolosi":"Schweiz Z Tuberk",
			"Schweizerische Zeitschrift fur Tuberkulose und Pneumonologie. Revue suisse de la tuberculose et de pneumonologie. Rivista svizzera della tubercolosi e della pneumonologia":"Schweiz Z Tuberc Pneumonol",
			"Anais. Universidade de Sao Paulo. Faculdade de Medicina":"An Fac Med Univ Sao Paulo",
			"Anais. Sao Paulo, Brazil (City) Maternidade":"An Matern Sao Paulo",
			"[Sanfujinka chiryo] Obstetrical and gynecological therapy":"Sanfujinka Chiryo",
			"[Sanfujinka no shinpo] Advances in obstetrics and gynecology":"Sanfujinka No Shinpo",
			"Le Sang":"Sang",
			"Il Sangue":"Sangue",
			"Medical bulletin. St. Louis University":"Med Bull St Louis Univ",
			"Rontgen- und Laboratoriumspraxis":"Rontgen Laborator",
			"Rivista pediatrica siciliana":"Riv Pediatr Sicil",
			"Rivista di storia delle scienze mediche e naturali":"Riv Stor Sci Mediche Nat",
			"Rivista italiana del tracoma e di patologia oculare esotica":"Riv Ital Trac Patol Ocul Esotica",
			"Bologna medica":"Bologna Medica",
			"[Rinsho shokakibyogaku] Clinical gastro-enterology":"Rinsho Shokakibyogaku",
			"Revue medicale miniere":"Rev Med Miniere",
			"Revue generale des sciences pures et appliquees et bulletin de l'Association francaise pour l'avancement des sciences":"Rev Gen Sci Pures Appl Bull Assoc Fr Av Sci",
			"Revue de la tuberculose":"Rev Tuberc",
			"Revue d'hematologie":"Rev Hematol",
			"Revue de chirurgie":"Rev Chir",
			"Revue de l'hygiene professionnelle":"Rev Hyg Prof",
			"Revista uruguaya de psicoanalisis":"Rev Urug Psicoanal",
			"Revista peruana de pediatria":"Rev Peru Pediatr",
			"Revista portuguesa de farmacia":"Rev Port Farm",
			"Revista medica del Hospital Espanol":"Rev Medica Hosp Esp",
			"Revista medica peruana":"Rev Med Peru",
			"Revista IBYS":"Rev Ibys",
			"Revista medica cubana":"Rev Med Cubana",
			"Revista ecuatoriana de pediatria":"Rev Ecuat Pediatr",
			"Revista de quimica e farmacia":"Rev Quim Farm",
			"Revista de la sanidad militar del Peru":"Rev Sanid Mil Peru",
			"Revista de medicina militar":"Rev Med Mil",
			"Revista de informacion medico-terapeutica":"Rev Inform Med Ter",
			"Revista chilena de higiene y medicina preventiva":"Rev Chil Hig Med Prev",
			"Boletin. Sociedad Chilena de Obstetricia y Ginecologia":"Bol Soc Chil Obstet Ginecol",
			"Revista argentina de alergia":"Rev Argent Alerg",
			"Review of eastern medical sciences":"Rev East Med Sci",
			"The Review of gastroenterology":"Rev Gastroenterol",
			"Research in the service of medicine":"Res Serv Med",
			"Research today":"Res Today",
			"Magyar radiologia":"Magy Radiol",
			"Quarterly review of medicine":"Q Rev Med",
			"Quarterly review of pediatrics":"Q Rev Pediatr",
			"Psychoanalysis and the psychoanalytic review":"Psychoanal Psychoanal Rev",
			"La Provence medicale":"Prov Med",
			"Progress in radiation therapy":"Prog Radiat Ther",
			"Problems of virology":"Probl. Virol.",
			"Pro Infirmis":"Pro Infirm",
			"Problems of oncology. Voprosy onkologii":"Probl Oncol",
			"Le Poumon":"Poumon",
			"Bulletin. Portland, Or. Clinic":"Portland Clin Bull",
			"Portugal medico":"Port Med",
			"Plzensky lekarsky sbornik":"Plzen Lek Sb",
			"La Pharmacie industrielle":"Pharm Ind",
			"Le Pharmacien biologiste":"Pharm Biol",
			"Pharmacien de France":"Pharm Fr",
			"Pharmaceutical bulletin":"Pharm Bull",
			"Permanente Foundation medical bulletin":"Perm Found Med Bull",
			"Pediatria panamericana":"Pediatr Panam",
			"Parma medica":"Parma Med",
			"Paris medical":"Paris Med",
			"Pan American medical woman's journal":"Pan Am Med Womans J",
			"Paediatria Japonica":"Paediatr Jpn",
			"Oxford Medical School gazette":"Oxf Med Sch Gaz",
			"The Optician":"Optician",
			"[Onsen kagaku] Journal of the Balneological Society of Japan":"Onsen Kagaku",
			"Bulletin. Okayama Daigaku. Igakubu. Gangen Kenkyu Shisetsu":"Bull Cancer Inst Okayama Univ Med Sch",
			"Odontologia de America":"Odontol Am",
			"Occupational therapy and rehabilitation":"Occup Ther Rehabil",
			"Obstetricia pratica":"Obstet Prat",
			"Notiziario farmaceutico":"Not Farm",
			"Revista \u0022Roche.\u0022":"Rev Roche",
			"[Nisshin igaku] The Japanese journal of medical progress":"Nisshin Igaku Jpn J Med Prog",
			"Bulletin. New York Medical College":"Bulletin NY Med Coll",
			"Neuropsychiatry":"Neuropsychiatry",
			"Nevrone; periodico di neurologia, psichiatria e scienze affini":"Nevrone Period Neurol Psichiatr Sci Affin",
			"The Nervous child":"Nerv Child",
			"Neue osterreichische Zeitschrift fur Kinderheilkunde":"Neue Osterr Z Kinderheilkd",
			"Nepegeszsegugy":"Nepegeszseguegy",
			"Transactions of the annual meeting. National Tuberculosis Association":"Trans Annu Meet Natl Tuberc Assoc",
			"Bulletin d'hygiene. Health bulletin. Montreal (Quebec). Dept. of Health":"Bull Hyg",
			"Monographs in Soviet medical sciences":"Monogr Sov Med Sci",
			"Monatsschrift fur Psychiatrie und Neurologie":"Monatsschr Psychiatr Neurol",
			"Monatskurse fur die arztliche Fortbildung. Bildbeilage; Farbige Medizin":"Monatskurse Arztl Fortbild Bildbeil",
			"The Mississippi doctor":"Miss Doct",
			"Military surgeon":"Mil Surg",
			"Boletin. Mexico (City) Hospital Oftalmologico de Nuestra Senora de la Luz":"Bol Hosp Oftalmol",
			"Mese sanitario":"Mese Sanit",
			"The Merck report":"Merck Rep",
			"Seminar report. Merck Sharp & Dohme":"Semin Rep Merck Sharp Dohme",
			"Memphis and Mid-South medical journal":"Memphis Mid South Med J",
			"Medizinischer Bild-Dienst":"Med Bild Dienst",
			"Medicine illustrated":"Med Illus",
			"Medicine of the year":"Med Year",
			"La Medicina colonial":"Med Colon",
			"Medicina y cirugia":"Med Cir (Bogota)",
			"Medicina":"Medicina",
			"Medicina, cirurgia, farmacia":"Med Cir Farm",
			"Medical woman's journal":"Med Womans J",
			"Medical progress; a review of medical advances":"Med Prog",
			"Medecine d'Egypte":"Med Egypte",
			"La Medecine en France":"Med Fr (Bombay)",
			"Medecine et laboratoire":"Med Lab",
			"Marquette medical review":"Marquette Med Rev",
			"M & B pharmaceutical bulletin":"M B Pharm Bull",
			"The Lovelace Clinic review":"Lovelace Clin Rev",
			"Bulletin. Moore-White Medical Foundation, Los Angeles":"Bull Moore White Med Found Los Angel",
			"Longevita":"Longevita",
			"Archives. Middlesex Hospital":"Arch Middx Hosp",
			"Boletin de la Liga Contra el Cancer. Liga Contra el Cancer (Cuba)":"Bol Liga Contra Cancer Havana",
			"Lekarz wojskowy":"Lek Wojsk",
			"The Lebanese pharmaceutical journal. La Revue pharmaceutique libanaise":"Leban Pharm J",
			"Trudy. Mikrobiologijas instituts (Latvijas PSR Zinatnu akademija)":"Tr Latv Padomju Soc Repub Zinat Akad Mikrobiol Inst",
			"Kultura fizyczna":"Kult Fiz",
			"Bulletin. Kresge Eye Institute":"Bull Kresge Eye Inst",
			"[Kokyuki shinryo] Clinics of respiratory organs":"Kokyuki Shinryo",
			"[Zasshi] Journal. Kanazawa Daigaku. Igakubu. Juzen Igakkai":"Zasshi Kanazawa Daigaku Igakubu Juzen Igakkai",
			"The Journal of thoracic surgery":"J Thorac Surg",
			"The Journal of venereal disease information":"J Vener Dis Inf",
			"The Journal of child psychiatry":"J Child Psychiatry",
			"Journal of clinical and experimental psychopathology & quarterly review of psychiatry and neurology":"J Clin Exp Psychopathol Q Rev Psychiatry Neurol",
			"The Journal of biophysical and biochemical cytology":"J Biophys Biochem Cytol",
			"Journal belge d'urologie":"J Belge Urol",
			"Journal de medecine de Nantes":"J Med Nantes",
			"Italian general review of oto-rhino-laryngology. Revue generale italienne d'oto-rhino-laryngologie":"Ital Gen Rev Otorhinolaryngol",
			"Journal. Iowa State Medical Society":"J Iowa State Med Soc",
			"Archiv fur Gewerbepathologie und Gewerbehygiene":"Arch Gewerbepathol Gewerbehyg",
			"International series of monographs on oral biology":"Int Ser Monogr Oral Biol",
			"International journal of air pollution":"Int J Air Pollut",
			"International journal of anesthesia":"Int J Anesth",
			"The Indian journal of child health":"Indian J Child Health",
			"ICSU review":"Icsu Rev",
			"IRE transactions on medical electronics":"IRE Trans Med Electron",
			"IAL news":"IAL News",
			"Hydrotherapie-Physiotherapie":"Hydrother Physiother",
			"Horizons medicaux":"Horiz Med",
			"Hormoner":"Hormoner",
			"Honvedorvos":"Honvedorvos",
			"[Boei eisei] Japanese Defense Forces medical journal":"Boei Eisei",
			"[Hifu] Skin research":"Hifu",
			"Archivos. Havana. Universidad. Hospital Universitario \u0022General Calixto Garcia\u0022":"Arch Hosp Univ",
			"Harper Hospital bulletin":"Harper Hosp Bull",
			"Hastane":"Hastane",
			"[Hanguk uiyak] Korean journal of medicine":"Hanguk Uiyak",
			"Guide du praticien; edition du district parisien":"Guide Prat",
			"Revista. Guayaquil. Hospital de Ninos \u0022Alejandro Mann\u0022":"Rev Hosp Ninos Alejandro Mann",
			"Great Ormond Street journal":"Great Ormond St J",
			"Glasgow medical journal":"Glasgow Med J",
			"Ginecologia":"Ginecologia",
			"General practice":"Gen Pract",
			"Gazeta medica portuguesa":"Gaz Med Port",
			"Gazzetta medica lombarda":"Gaz Med Lomb",
			"Collana monografica. Gazzetta medica siciliana":"Collana Monogr Gazz Med Sicil",
			"Galenika; casopis za medicinu, farmaciju, hemiju i srodne nauke":"Galen Cas Med Farm Hem Srod Nauke",
			"[Fukushima igaku zasshi] Fukushima medical journal":"Fukushima Igaku Zasshi",
			"Fortschritte der angewandten Radioisotopie und Grenzgebiete":"Fortschr Angew Radioisot Grenzgeb",
			"Farmaceuticky obzor":"Farm Obz",
			"Farmacia nueva":"Farm Nueva",
			"Ergebnisse der Biologie":"Ergeb Biol",
			"Endocrinologia y terapeutica":"Endocr Terap",
			"L'Economia umana; rassegna medica internazionale":"Economia Umana Rassegna Medica Internazionale",
			"Documenta rheumatologica. [Deutsche Ausg.]":"Doc Rheumatol",
			"Documenta Geigy. Acta psychosomatica. [Deutsche Ausg]":"Doc Geigy Acta Psychosom (Dtsch Ausg)",
			"Digesta antibiotica":"Dig Antibiot",
			"Wissenschaftliche Veroffentlichungen. Deutsche Gesellschaft fur Ernahrung":"Wiss Veroff Dtsch Ges Ernahr",
			"Dental progress":"Dent Prog (Chic)",
			"The Dental record":"Dent Rec (London)",
			"Dental items of interest":"Dent Items Interest",
			"Boletin del Hospital Militar. Cuba. Ejercito. Hospital Militar Dr. Carlos J. Finlay":"Bol Hosp Mil Cuba Ejercito Hosp Mil Dr Carlos J Finlay",
			"Cronache dell'IDI":"Cron IDI",
			"Il Corriere dei farmacisti":"Corr Farm",
			"Conferences lyonnaises d'ophtalmologie":"Conf Lyon Ophtalmol",
			"Arquivos. Coimbra. Universidade. Instituto de Farmacologia e Terapeutica Experimental":"Arq Inst Farm",
			"Clinica latina":"Clin Lat",
			"Clinica nuova; rassegna del progresso medico internazionale":"Clin Nuova Rass Prog Med Int",
			"Circular farmaceutica":"Circ Farm",
			"Chosen i-bo. The Korean medical journal":"Chosen Ibo",
			"[Choson uihak] [Korean medicine]":"Choson Uihak",
			"[Chiryo] [Therapy]":"Chiryo",
			"Chekhoslovatskaia biologiia":"Chekhoslovatskaia Biol",
			"Ceskoslovenska rentgenologie":"Cesk Rentgenol",
			"Cesra Saule":"Cesra Saule",
			"Ceskoslovenska onkologia":"Cesk Onkol",
			"Il Cervello; giornale di nevrologia":"Cervello G Nevrol",
			"Canadian services medical journal":"Can Serv Med J",
			"Publications in child development. University of California, Berkeley":"Publ Child Dev Univ Calif",
			"Publications in public health. University of California (1868-1952)":"Publ Public Health Univ Calif",
			"Cahiers de psychiatrie":"Cah Psychiatr",
			"Caderno de terapeutica Labor":"Cad Ter Labor",
			"Ciba symposium. [English ed.]":"Ciba Symp",
			"Bulletin medical":"Bull Med",
			"Bulletin. Buffalo. Millard Fillmore Hospital":"Bull Millard Fillmore Hosp Buffalo",
			"Izvestiia. Bulgarska akademiia na naukite, Sofia. Nauchnoizsledovatelski institut za protivorakovi antibiotitsi":"Izv Bulg Akad Naukite Sofia Nauchnoizsledovatelski Inst protivorak antibiot",
			"Publicaciones. Buenos Aires. Centro de Investigaciones Tisiologicas":"Publ B Aires Cent Investig",
			"The Brooklyn Hospital journal":"Brooklyn Hosp J",
			"Bulletin. Brooklyn. Jewish Hospital":"Bull Brooklyn",
			"Brevia":"Brevia (Rome)",
			"Boletin de sanidad militar":"Bol Sanid Mil",
			"Boletin de informaciones parasitarias chilenas":"Bol Inf Parasit Chil",
			"Bio-medical purview":"Biomed Purv",
			"Bios":"Bios",
			"Glasnik. Belgrad. Higijenski institut NR Srbije":"Glas Belgrad Hig Inst NR Srb",
			"Il Bassini":"Bassini",
			"Australian journal of scientific research. Ser. B: Biological sciences":"Aust J Sci Res B",
			"The Australian journal of optometry":"Aust J Optom",
			"Atompraxis":"Atompraxis",
			"L'Attualita dietetica":"Attual Diet",
			"Attualita in ematologia":"Attual Ematol",
			"Astrameddelande":"Astrameddelande",
			"Astragale":"Astragale",
			"Bulletin. Association medicale haitienne":"Bull Assoc Med Haiti",
			"Askeri sihhiye dergisi":"Ask Sihhiye Derg",
			"Arquivos de pediatria ...":"Arq Pediatr",
			"Arquivos portugueses de bioquimica":"Arq Port Bioquim",
			"Arquivos de clinica":"Arq Clin (Rio De J)",
			"Arhiv za higijenu rada":"Arh Hig Rada",
			"Archivos medicos de Cuba":"Arch Med Cuba",
			"Archivos uruguayos de medicina, cirugia y especialidades":"Arch Urug Med Cir Espec",
			"Archivos de medicina experimental; trabajos del Instituto Nacional de Ciencias Medicas":"Arch Med Exp",
			"Archivio di radiologia":"Arch Radiol",
			"Archivio di tisiologia":"Arch Tisiol",
			"Collana di monografie. Archivio \u0022E. Maragliano\u0022 di patologia e clinica":"Arch Maragliano Patolog Clin Collana Monogr",
			"Archivio internazionale di studi neurologici":"Arch Internazionale Studi Neurol",
			"Archives de medecine sociale":"Arch Med Soc",
			"Antibiotic medicine & clinical therapy":"Antibiotic Med Clin Ther",
			"Antibiotics annual":"Antibiot Annu",
			"Annali Isnardi di auxologia normale e patologica":"Ann Isnardi Auxol Norm Patol",
			"Annali italiani di dermatologia e sifilografia":"Ann Ital Dermatol Sifilogr",
			"Annals of tuberculosis":"Ann Tuberc",
			"Annals of western medicine and surgery":"Ann West Med Surg",
			"Current researches in anesthesia & analgesia":"Curr Res Anesth Analg",
			"Anales medicos de Concepcion":"An Med Concepc",
			"Anales Nestle":"An Nestle (B Aires)",
			"Anais Nestle":"An Nestle (Rio J)",
			"Anales de farmacia hospitalaria":"An Farm Hosp (Madr)",
			"Anales de medicina publica":"An Med Publica",
			"Transactions. American Urological Association. South Central Section":"Trans South Cent Sect Am Urol Assoc",
			"Transactions. American Urological Association. Southeastern Section":"Trans Southeast Sect Am Urol Assoc",
			"Journal of the American Pharmaceutical Association. American Pharmaceutical Association":"J Am Pharm Assoc Am Pharm Assoc",
			"American Industrial Hygiene Association quarterly":"Am Ind Hyg Assoc Q",
			"Afghan medical journal":"Afghan Med J",
			"Aggiornamenti di fisiologia":"Aggiorn Fisiol",
			"Aeromedica acta":"Aeromed Acta",
			"The Journal of aviation medicine":"J Aviat Med",
			"Actualidad medica":"Actual Medica",
			"Actualites anatomo-pathologiques":"Actual Anatpathol",
			"Actualites biologiques":"Actual Biol",
			"Acta pathologica et microbiologica Scandinavica. Supplementum":"Acta Pathol Microbiol Scand Suppl",
			"Acta pharmaceutica internationalia":"Acta Pharm Int",
			"Acta tuberculosea Scandinavica":"Acta Tuberc Scand",
			"Acta medica hidalguense":"Acta Med Hidalguense",
			"Acta medica hispanica":"Acta Med Hisp",
			"Acta medica Italica di malattie infettive e parassitarie":"Acta Med Ital Mal Infett Parassit",
			"Acta medica Orientalia":"Acta Med Orient",
			"Acta medica Patavina. Supplemento":"Acta Med Patavina Suppl",
			"Acta endocrinologica Iberica":"Acta Endocrinol Iber",
			"Acta medica":"Acta Medica Cordoba",
			"Buletin stiintific. Sectiunea de stiinte medicale. Academia Republicii Populare Romine":"Bul Stiint Sect Stiint Medicale Acad Republicii Pop Romane",
			"AMIF":"Amif",
			"A.M.A. American journal of diseases of children":"AMA Am J Dis Child",
			"A. M. A. archives of dermatology and syphilology":"AMA Arch Derm Syphilol",
			"A.M.A. archives of industrial health":"AMA Arch Ind Health",
			"A. M. A. archives of neurology and psychiatry":"AMA Arch Neurol Psychiatry",
			"A. M. A. archives of pathology":"AMA Arch Pathol",
			"A.M.A. archives of surgery":"AMA Arch Surg",
			"Meddelelser. Denmark. Sundhedsstyrelsen. Beredskabsafdelingen":"Medd Sundhedsstyr Beredskabsafdelingen",
			"Vitalstoffe-Zivilisationskrankheiten":"Vitalst Zivilisationskr",
			"Gaceta medica del Norte":"Gac Med Norte",
			"Antibiotica et chemotherapia. Fortschritte. Advances. Progres":"Antibiot Chemother",
			"Acta neurovegetativa. Supplementum":"Acta Neuroveg Suppl",
			"Infectious diseases":"Infect Dis",
			"Rinsho geka. Journal of clinical surgery":"Rinsho Geka",
			"Cardiologia":"Cardiologia",
			"Revista latinoamericana de anatomia patologica":"Rev Latinoam Anat Patol",
			"Zoologica; scientific contributions of the New York Zoological Society":"Zool Sci Contrib N Y Zool Soc",
			"Documenta ophthalmologica. Proceedings series":"Doc Ophthalmol Proc Ser",
			"Bulletin of the Philadelphia Association for Psychoanalysis":"Bull Phila Assoc Psychoanal",
			"Clinical reports":"Clin Rep",
			"Revista brasileira de oto-rino-laringologia":"Rev Bras Otorrinolaringol",
			"Acta allergologica. Supplementum":"Acta Allergol Suppl (Copenh)",
			"Le Medecin de reserve":"Med Reserve (Paris)",
			"Magyar belorvosi archivum":"Magy Belorv Arch",
			"Deltion tes Paidiatrikes Klinikes tou Panepistemiou Athenon":"Delt Paidiatr Klin Panepistem Athenon",
			"Magyar tudomany : [a Magyar Tudomanyos Akademia Ertesitoje]":"Magy Tud",
			"Zooprofilassi":"Zooprofilassi",
			"Yonago igaku zasshi. The Journal of the Yonago Medical Association":"Yonago Igaku Zasshi",
			"Rivista di psicologia":"Riv Psicol",
			"Urologia":"Urologia",
			"Uspekhi biologicheskoi khimii":"Usp Biol Khim",
			"Samiksa":"Samiska",
			"Alberta medical bulletin":"Alberta Med Bull",
			"Gazzetta degli ospedali e delle cliniche":"Gazz Osp Clin",
			"The Grace Hospital bulletin":"Grace Hosp Bul",
			"The Jewish Memorial Hospital bulletin":"Jew Mem Hosp Bull",
			"Niigata Igakkai zasshi. Niigata medical journal":"Niigata Igakkai Zasshi",
			"Rassegna italiana di gastro-enterologia":"Rass Ital Gastroenterol",
			"Recueil de medecine veterinaire":"Rec Med Vet Ec Alfort",
			"Rinsho ganka. Japanese journal of clinical ophthalmology":"Rinsho Ganka",
			"Tohoku igaku zasshi":"Tohoku Igaku Zasshi",
			"Enfermedades del torax":"Enferm Torax",
			"Pakistan journal of health":"Pak J Health",
			"Pammatone":"Pammatone",
			"Pawlow-Zeitschrift fur hohere Nerventatigkeit. Deutsche Ausg":"Pawlow Z Hohere Nerventatigkeit",
			"Kita Kanto igaku. Kitakanto medical journal":"Kita Kanto Igaku",
			"Medicina y seguridad del trabajo":"Med Segur Trab (Madr)",
			"Journal of the Germantown Hospital":"J Germantown Hosp",
			"Archivos argentinos de tisiologia":"Arch Argent Tisiol",
			"Vestnik venerologii i dermatologii":"Vestn Venerol Dermatol",
			"Boletin de la Oficina Sanitaria Panamericana. English ed":"Bol Of Sanit Panam (Engl)",
			"Actas de las reuniones cientificas del cuerpo facultativo del Instituto Policlinico":"Actas Reun Cient Cuerfo Fac Inst Policlin",
			"The Optometric weekly":"Optom Wkly",
			"Archivos venezolanos de medicina tropical y parasitologia medica":"Arch Venez Med Trop Parasitol Med",
			"Szemeszet":"Szemeszet",
			"Southern journal of optometry":"South J Optom",
			"Nicaragua medica":"Nicar Med",
			"Radiologia":"Radiologia (Panama)",
			"Revue de psychologie appliquee":"Rev Psychol Appl",
			"Revista portuguesa de medicina militar":"Rev Port Med Mil",
			"Rivista di chirurgia pediatrica":"Riv Chir Pediatr",
			"Rivista di radiologia":"Riv Radiol",
			"Le Saguenay medical":"Saguenay Med",
			"The Punjab medical journal":"Punjab Med J",
			"Revista cubana de medicina":"Rev Cubana Med",
			"Revista de medicina veterinaria":"Rev Med Vet (B Aires)",
			"Revista de psicoanalisis":"Rev Psicoanal",
			"Revista de psiquiatria y psicologia medica de Europa y America latinas":"Rev Psiquiatr Psicol Med Eur Am Lat",
			"Journal of J. J. Group of Hospitals and Grant Medical College":"J Jj Group Hosp Grant Med Coll",
			"Die Arztliche Fortbildung":"Arztl Fortbild",
			"Current studies on the nature of brain function":"Curr Stud Nat Brain Funct",
			"Duodecim; laaketieteellinen aikakauskirja. Supplementum":"Duodecim Suppl",
			"Radiologia pratica":"Radiol Prat",
			"Philippine journal of cancer":"Philipp J Cancer",
			"Hospital general":"Hosp Gen (Madr)",
			"Farmakoterapi":"Farmakoterapi",
			"Materia medica Nordmark":"Mater Med Nordmark",
			"Medicamenta":"Medicamenta (Madr)",
			"Monde medical":"Monde Med",
			"Monitore ostetrico-ginecologico di endocrinologia e del metabolismo":"Monit Ostet Ginecol Endocrinol Metab",
			"Annali medici di Sondalo":"Ann Med Sondalo",
			"Die Heilkunst":"Heilkunst",
			"Der Knappschaftsarzt":"Knappschaftsarzt",
			"Galicia-clinica":"Galicia Clin",
			"O Medico; semanario de assuntos medicos e paramedicos":"Medico (Porto)",
			"Kiserletes orvostudomany":"Kiserl Orvostud",
			"Minerva cardioangiologica Europea":"Minerva Cardioangiol Eur",
			"Economie et medecine animales":"Econ Med Anim",
			"Acta medica Patavina":"Acta Med Patav",
			"British Columbia medical journal":"B C Med J",
			"Modern medicine":"Mod Med",
			"Modern trends in human reproductive physiology":"Mod Trends Hum Reprod Physiol",
			"Egeszsegtudomany":"Egeszsegtudomany",
			"Der Medizinische Sachverstandige":"Med Sachverstand",
			"La Clinica veterinaria":"Clin Vet (Milano)",
			"Ful-, orr-, gegegyogyazat":"Fulorrgegegyogyaszat",
			"The Medicus":"Medicus",
			"Rivista di psicologia della scrittura":"Riv Psicol Scr",
			"Farmaceutski glasnik":"Farm Glas",
			"Farmacevtski vestnik":"Farm. Vestn.",
			"Arhiv za farmaciju":"Arh Farm (Belgr)",
			"Archives hospitalieres":"Arch Hosp (Paris)",
			"Burma medical journal":"Burma Med J",
			"Coimbra medica":"Coimbra Med",
			"Cyprus medical journal":"Cyprus Med J",
			"Les Cahiers de medecine veterinaire":"Cah Med Vet",
			"Archivos medicos mexicanos":"Arch Medicos Mex",
			"Arquivos de oncologia":"Arq Oncol",
			"Berufsdermatosen. Monographien":"Berufsdermatosen (Monogr)",
			"Annali italiani di pediatria":"Ann Ital Pediatr",
			"El Dia medico":"Dia Med",
			"Drug and cosmetic industry":"Drug Cosmet Ind",
			"Enfance; psychologie, pedagogie, neuropsychiatrie, sociologie":"Enfance",
			"Giornale italiano di patologia e di scienze affini":"G Ital Patol",
			"Aerztliche Praxis":"Arztl Prax",
			"Allgemeine homoopathische Zeitung fur wissenschaftliche und praktische Homoopathie":"Allg Homoopath Ztg",
			"Anatomia e chirurgia":"Anat Chir",
			"Acta paediatrica Latina":"Acta Paediatr Lat",
			"Folia clinica et biologica":"Folia Clin Biol (Sao Paulo)",
			"Bulletin officiel. Chambre syndicale des medecins de la Seine":"Bull Off Chambre Synd Med Seine",
			"Archiv fur Kinderheilkunde. Beihefte":"Arch Kinderheilkd Suppl",
			"Clinical excerpts; a journal devoted to therapeutics":"Clin Excerpts J Devoted Ther",
			"Revista de ortopedia y traumatologia. Edicion latino americana":"Rev Ortop Traumatol Ed Lat Am",
			"Acta Societatis Medicorum Upsaliensis. Supplementum":"Acta Soc Med Ups Suppl",
			"Cahiers de medecine inter professionnelle":"Cah Med Inter Prof",
			"Revista de la sanidad de policia":"Rev Sanid Polic",
			"The Indian journal of pharmacy":"Indian J Pharm",
			"Rehabilitation":"Rehabilitation",
			"Anais da Faculdade de Medicina de Porto Alegre":"An Fac Med Porto Alegre",
			"Internationales Archiv fur Gewerbepathologie und Gewerbehygiene":"Int Arch Gewerbepathol Gewerbehyg",
			"Proceedings. Animal Care Panel (U.S.)":"Proc Anim Care Panel",
			"Brasil-medico":"Bras Med",
			"Alabama dental review":"Ala Dent Rev",
			"Advances in carbohydrate chemistry":"Adv Carbohydr Chem",
			"Biologicke listy":"Biol Listy",
			"Journal of speech and hearing disorders. Monograph supplement":"J Speech Hear Disord Monogr Suppl",
			"Berliner Medizin":"Berl Med",
			"Excerpta medica. Section 28, Urology and nephrology":"Excerpta Med (Urol)",
			"Zeitschrift fur Tuberkulose":"Z Tuberk",
			"Omnia medica":"Omnia Med",
			"Omnia therapeutica. Supplemento":"Omnia Ther Suppl",
			"Harofe haivri. The Hebrew medical journal":"Harofe Haivri Heb Med J",
			"Medical world":"Med World (Lond)",
			"Minerva farmaceutica":"Minerva Farm",
			"Pediatricke listy":"Pediatr Listy",
			"Revista Goiana de medicina":"Rev Goiana Med",
			"Revue de pathologie generale et de physiologie clinique":"Rev Pathol Gen Physiol Clin",
			"World-wide abstracts of general medicine":"World Wide Abstr Gen Med",
			"Saint-Luc medical. Sint-Lucas tijdschrift":"St Luc Med",
			"Excerpta medica. Section 20, Gerontology and geriatrics":"Excerpta Medica 20 Gerontol Geriatr",
			"Excerpta medica. Section 12, Ophthalmology":"Excerpta Med (Ophthalmol)",
			"Excerpta medica. Section 13, Dermatology and venereology":"Excerpta Med (Dermatol)",
			"Feuillets du praticien":"Feuill Prat",
			"The Journal of periodontology":"J Periodontol",
			"Jornal brasileiro de medicina":"J Bras Med",
			"Langenbecks Archiv fur klinische Chirurgie ... vereinigt mit Deutsche Zeitschrift fur Chirurgie":"Langenbecks Arch Klin Chir Ver Dtsch Z Chir",
			"Novosti meditsinskoi tekhniki":"Nov Med Tekh",
			"The Bulletin of the Yamaguchi Medical School":"Bull Yamaguchi Med Sch",
			"Vita humana. Internationale Zeitschrift fur Lebensaltersforschung. International journal of human development. Journal international de developpement humain":"Vita Hum Int Z Lebensalterforsch",
			"Revue francaise de gerontologie":"Rev Fr Gerontol",
			"Journal of cellular and comparative physiology":"J Cell Comp Physiol",
			"Tokyo igaku. The Tokyo journal of medical sciences":"Tokyo Igaku",
			"Kiyo. [Reports]. Kyoto Daigaku. Kekkaku Kenkyusho":"Kyoto Daigaku Kekkaku Kenkyusho Kiyo",
			"Voprosy elektropatologii, elektrotravmatizma i elektrobezopasnosti":"Vopr Elektropatol Elektrotravmatizma Elektrobezop",
			"Current problems of Soviet medicine":"Curr Probl Sov Med",
			"Gan. Gann; the Japanese journal of cancer research":"Gan",
			"The New York physician":"N Y Physician",
			"Meddelanden fran Flyg- och navalmedicinska namnden. Statens namnd for flyg- och navalmedicinsk forsknings- och forsoksverksamhet":"Medd Flyg Navalmed Namnd Statens Namnd For Flyg Navalmed Forsk Forsoksvererksamhet",
			"Chemotherapia":"Chemotherapia (Basel)",
			"Rinsho naika shonika. Internal medicine and pediatrics":"Rinsho Naika Shonika Intern Med",
			"Lietuvos TSR aukstuju mokyklu mokslo darbai: Biologija":"Liet Tsr Aukst Mokyklu Mokslo Darb",
			"Medical science":"Med Sci",
			"Rodo kagaku. The Journal of science of labour":"Rodo Kagaku",
			"Bulletin de microscopie appliquee":"Bull Micr Appl",
			"Bulletin. Tufts-New England Medical Center":"Bull Tufts N Engl Med Cent",
			"Folia psychiatrica":"Folia Psychiatr",
			"L' Annee therapeutique":"Annee Ther",
			"Radiologia":"Radiologia",
			"Israel medical journal":"Isr Med J",
			"Acta medica Vietnamica":"Acta Med Vietnam",
			"Anais brasileiros de dermatologia e sifilografia":"An Bras Derm Sifilogr",
			"Dermatologia tropica et ecologica geographica":"Dermatol Trop Ecol Geogr",
			"The Veterinary bulletin":"Vet Bull",
			"Technical documentary report; AAL-TDR. Arctic Aeromedical Laboratory (U.S.)":"Tech Doc Rep Arct Aeromed Lab US",
			"Jornal brasileiro de neurologia":"J Bras Neurol",
			"Radiologia interamericana":"Radiol Interam",
			"Spitalul":"Spitalul",
			"Proceedings. Chemical Society (Great Britain)":"Proc Chem Soc",
			"Fysiatricky vestnik. Ceskoslovenska fysiatricka spolecnost":"Fysiatr Vestn Cesk Fysiatr Spol",
			"Le Nourrisson":"Nourrisson",
			"Journal of neuropsychiatry":"J Neuropsychiatr",
			"Mises au point de l'accoucheur et du pediatre":"Mises Point Accouch Pediatre",
			"Biblioteka Higijenskog instituta NR Srbije":"Bibl Hig Instituta NR Srb",
			"Veterinaria":"Veterinaria",
			"Der Praktische Arzt":"Prakt Arzt",
			"Higiene":"Higiene",
			"Revista argentina de urologia":"Rev Argent Urol",
			"Actualites pharmaceutiques":"Actual Pharm",
			"Het Ziekenhuiswezen":"Ziekenhuiswezen",
			"Journal of scientific & industrial research. C, Biological sciences":"J Sci Ind Res (C)",
			"Urologiia (Moscow, Russia : 1923)":"Urol Mosc",
			"Tijdschrift Voor Tandheelkunde":"Tijdschr Voor Tandheelkd",
			"Minerva fisioterapica e radiobiologica":"Minerva Fisioter Radiobiol",
			"Scientia pharmaceutica":"Sci Pharm",
			"Revista argentina de neurologia y psiquiatria":"Rev Argent Neurol Psiquiatr",
			"Berichte. Naturforschende Gesellschaft zu Freiburg i. B":"Ber Naturforsch Ges Freibg Br",
			"The Medical press":"Med Press",
			"Medica Britannica":"Med Br (Lond)",
			"Magyar noorvosok lapja":"Magy Noorv Lapja",
			"The Lahey Clinic bulletin":"Lahey Clin Bull",
			"The Journal of osteopathy":"J Osteopath (Kirksvill)",
			"Journal of abnormal and social psychology":"J Abnorm Soc Psychol",
			"The Hahnemannian":"Hahnemannian",
			"Journal. Children's Asthma Research Institute and Hospital, Denver":"J Child Asthma Res Inst Hosp Denver",
			"Comptes rendus des travaux du Laboratoire Carlsberg. Serie physiologique":"Cr Trav Lab Carlsberg Ser Physiol",
			"Annals of biochemistry and experimental medicine":"Ann Biochem Exp Med",
			"Annales d'hygiene et de medecine coloniales":"Ann Hyg Med Colon",
			"Transactions. American Urological Association. Western Section":"Trans West Sect Am Urol Assoc",
			"Journal of the American Physical Therapy Association":"J Am Phys Ther Assoc",
			"Heilkunde - Heilwege":"Heilkd Heilwege",
			"Zentralblatt fur Verkehrs-Medizin, Verkehrs-Psychologie, Luft- und Raumfahrt-Medizin":"Zentralbl Verkehrsmed Verkehrspsychol Luft Raumfahrtmed",
			"A.M.A. archives of internal medicine":"AMA Arch Intern Med",
			"A.M.A. archives of otolaryngology":"AMA Arch Otolaryngol",
			"Acta hepatologica":"Act Hepato",
			"Annales. Societe francaise d'angeiologie et d'histopathologie":"Ann Soc Angeiol Histopathologie",
			"Les Revues medicales normandes":"Rev Med Normandes",
			"Stanford medical bulletin":"Stanford Med Bull",
			"Izvestiia Akademii nauk SSSR, Otdelenie khimicheskikh nauk":"Izv Akad Nauk Sssr Otdelenie Khim Nauk",
			"Bulletin of the School of Medicine (Baltimore, Md.)":"Bull Sch Med Univ Md",
			"Comptes rendus des travaux du Laboratoire Carlsberg. Serie chimique":"C R Trav Lab Carlsberg Chim",
			"St. Vincent's Hospital medical bulletin":"ST Vincents Hosp Med Bull",
			"A.M.A. archives of ophthalmology":"AMA Arch Ophthalmol",
			"Trudy Instituta biologii":"Tr Inst Biol",
			"Travaux des Laboratoires de matiere medicale et de pharmacie galenique de la Faculte de pharmacie de Paris":"Trav Lab Matiere Med Pharm Galenique Fac Pharm Paris",
			"Monatsschrift fur Unfallheilkunde und Versicherungsmedizin":"Monatsschr Unfallheilkd Versicherungsmed",
			"Archivos de la Sociedad de Cirujanos de Chile":"Arch Soc Cir Chile",
			"Boletim (Academia Nacional de Medicina (Brazil))":"Bol Acad Nac Med",
			"Journal of the South African Logopedic Society":"J S Afr Logop Soc",
			"Journal of the American College of Neuropsychiatrists":"J Am Coll Neuropsychiatr",
			"Anales del Instituto Barraquer":"An Inst Barraquer",
			"Zeitschrift fur Psycho-somatische Medizin":"Z Psychosom Med",
			"Zeitschrift fur Zellforschung und Mikroskopische Anatomie. Abteilung Histochemie":"Z Zellforch Microsk Anat Histochem",
			"Zeitschrift fur induktive Abstammungs- und Vererbungslehre":"Z Indukt Abstamm Vererbungsl",
			"Der Tuberkulosearzt":"Tuberkulosearzt",
			"Tuberkulozis kerdesei":"Tuberk Kerdesei",
			"Texas journal of pharmacy":"Tex J Pharm",
			"Der Sportarzt vereinigt mit Sportmedizin":"Sportarzt Ver Sportmed",
			"South African journal of clinical science. Suid-Afrikaanse tydskrif vir kliniese wetenskap":"S Afr J Clin Sci",
			"Seara medica":"Seara Med",
			"Schweizerische Zeitschrift fur Pathologie und Bakteriologie. Revue suisse de pathologie et de bacteriologie":"Schweiz Z Pathol Bakteriol",
			"[Nenpo] The Annual report of Takamine Laboratory. Takamine Kenkyusho":"Takamine Kenkyusho Nenpo",
			"Rozhledy v tuberkulose":"Rozhl Tuberk",
			"Revista medica del Hospital Central del Empleado":"Rev Med Hosp Cent Empl",
			"Revista medica da aeronautica":"Rev Med Aeron",
			"Revista de urologia":"Rev Urol (Mex)",
			"Rassegna di medicina industriale e di igiene del lavoro":"Rass Med Ind Ig Lav",
			"Rassegna medica":"Rass Medica",
			"Radioterapia, radiobiologia e fisica medica":"Radioter Radiobiol Fis Medica",
			"The Physical therapy review":"Phys Ther Rev",
			"L'Odontologie":"Odontologie",
			"Neurologie a psychiatrie ceskoslovenska":"Neurol Psychiatr Ceskoslov",
			"Monatshefte fur Tierheilkunde":"Monatsh Tierheilkd",
			"Mississippi Valley medical journal":"Miss Valley Med J",
			"Medico Boehringer: overseas ed":"Med Bohringer (Overseas)",
			"The Medical journal of the South-West":"Med J Southwest",
			"Journal of psychiatric social work":"J Psychiatr Soc Work",
			"Journal of social hygiene":"J Soc Hyg",
			"Le Journal dentaire belge. Belgisch blad voor tandheelkunde":"J Dent Belge",
			"Journal d'urologie medicale et chirurgicale":"J Urol Medicale Chir",
			"Acta physiotherapica et rheumatologica Belgica":"Acta Physiother Rheumatol Belg",
			"Giornale di batteriologia e immunologia":"G Batteriol Immunol",
			"Bulletin. Georgetown University. Medical Center":"Bull Georgetown Univ Med Cent",
			"Folia psychiatrica, neurologica et neurochirurgica Neerlandica":"Folia Psychiatr Neurol Neurochir Neerl",
			"Drug standards":"Drug Stand",
			"Cerebral palsy bulletin":"Cereb Palsy Bull",
			"Ceskoslovenska nemocnice":"Ceskoslov Nemocnice",
			"Canadian journal of medical sciences":"Can J Med Sci",
			"Beitrage zur klinischen Chirurgie":"Beitr Klin Chir",
			"Archivos cubanos de cancerologia":"Arch Cuba Cancerol",
			"Archivos de medicina infantil":"Arch Med Infant",
			"Archivio italiano di dermatologia, sifilografia, e venereologia":"Arch Ital Dermatol Sifilogr Venereol",
			"Archives of physical medicine":"Arch Phys Med",
			"Archives de stomatologie":"Arch Stomatol",
			"Annales belges de medecine militaire. Belgisch tijdschrift voor militaire geneeskunde":"Ann Belg Med Mil",
			"Acta psychiatrica et neurologica Scandinavica. Supplementum":"Acta Psychiatr Neurol Scand Suppl",
			"Acta paediatrica. Supplementum":"Acta Paediatr Suppl",
			"Revista de cirugia":"Rev Cir (Mex)",
			"Archivos argentinos de tisiologia y neumonologia":"Arch Argent Tisiol Neumonol",
			"Revista cubana de pediatria":"Rev Cubana Pediatr",
			"Guy's Hospital gazette":"Guys Hosp Gaz",
			"University of Toronto medical journal":"Univ Toronto Med J",
			"Shonika kiyo. Annales paediatrici Japonici":"Shonika Kiyo",
			"Revue du rhumatisme":"Rev Rhum",
			"Revista de sanidad militar":"Rev Sanid Milit",
			"Cincinnati journal of medicine":"Cinci J Med",
			"Settimana medica":"Settim Med",
			"Anesthesie et analgesie":"Anesth Anal",
			"Minerva dietologica":"Minerva Dietol",
			"Aerzteblatt Rheinland-Pfalz":"Arztebl Rheinl Pfalz",
			"Meditsinskii zhurnal Uzbekistana":"Med Zh Uzb",
			"Internationale Zeitschrift fur Vitaminforschung. Beiheft":"Int Z Vitaminforsch Beih",
			"Boletim do Instituto de Puericultura":"Bol Inst Pueric",
			"Lectures on the scientific basis of medicine":"Lect Sci Basis Med",
			"Journal of oral surgery, anesthesia, and hospital dental service":"J Oral Surg Anesth Hosp Dent Serv",
			"Infanzia anormale":"Infanz Anorm",
			"Hifu to hinyo. The Dermatology and urology":"Hifu To Hinyo Dermatol Urol",
			"Excerpta medica. Section 15, Chest diseases":"Excerpta Medica 15 Chest Dis",
			"The Osteopathic profession":"Osteopath Prof",
			"Fortschritte der psychosomatischen Medizin. Advances in psychosomatic medicine":"Fortschr Psychosom Med",
			"Zeitschrift fur die gesamte experimentelle Medizin":"Z Gesamte Exp Med",
			"Archivio di chirurgia del torace":"Archivio Chir Torace",
			"Bulletin. New England Medical Center":"Bull New Engl Med Cent",
			"Henry Ford Hospital medical bulletin":"Henry Ford Hosp Med Bull",
			"Arquivos. Instituto Brasileiro para Investigacao da Tuberculose":"Arq Inst Bras Invest Tubers",
			"Acta Belgica de arte medicinali et pharmaceutica militari":"Acta Belg Arte Med Pharm Mil",
			"Toulouse medical":"Toulouse Med",
			"Mitteilungen aus dem Gebiete der Lebensmittel-untersuchung un Hygiene = Travaux de chimie alimentaire et d'hygiene":"Mitt Geb Lebensmittelunters Hyg",
			"Bulletin of gastrointestinal endoscopy":"Bull Gastrointest Endosc",
			"Acta psychotherapeutica et psychosomatica":"Acta Psychother Psychosom",
			"A. M. A. archives of dermatology":"AMA Arch Derm",
			"Journal. Royal Sanitary Institute (Great Britain)":"J R Sanit Inst",
			"Student medicine":"Stud Med",
			"Anales del Instituto de Investigaciones Veterinarias":"An Inst Invest Vet",
			"Bulletins et memoires de la Faculte mixte de medecine et de pharmacie de Dakar":"Bull Mem Fac Mixte Med Pharm Dakar",
			"Mundo Medico":"Mundo Med",
			"Nova acta stomatologica":"Nova Acta Stomatol",
			"El Medico practico":"Med Pract",
			"Publications in psychology. University of California (1868-1952)":"Publ Psychol",
			"Curso Internacional de Oftalmologia. Curso Internacional de Oftalmologia":"Curso Int Oftalmol",
			"Accademia medica":"Accad Medica",
			"Hellenike iatrike":"Hell Iatr",
			"Hamburger Arzteblatt":"Hamb Arztebl",
			"L' Information medicale et paramedicale":"Inf Med Paramed (Montreal)",
			"Ronenbyo. [Geriatrics]":"Ronenbyo",
			"Ochsner Clinic reports":"Ochsner Clin Rep",
			"Odontologica":"Odontologica",
			"Voprosy patologii serdechno-sosudistoi sistemy":"Vopr Patol Serdechno Sosud Sist",
			"Travaux de la Societe de pharmacie de Montpellier":"Trav Soc Pharm Montp",
			"Revue de medecine et d'hygiene d'Outre-Mer":"Rev Med Hyg Outre Mer",
			"Athena; rassegna mensile di biologia, clinica e terapia":"Athena",
			"A Crianca portuguesa":"Crianca Port",
			"[Gencho Hiroshima igaku] The Hiroshima medical journal":"Gencho Hiroshima Igaku",
			"Gazette Des Hopitaux Civils Et Militaire De L Empire Ottoman":"Gaz Hop Civ Mil Empire Ottoman",
			"Revista iberica de parasitologia":"Rev Iber Parasitol",
			"Nihon Eiyo Shokuryo Gakkai shi = Nippon Eiyo Shokuryo Gakkaishi = Journal of Japanese Society of Nutrition and Food Science":"Nihon Eiyo Shokuryo Gakkai Shi",
			"Archivos de medicina interna (Montevideo, Uruguay)":"Arch Med Intern",
			"Revue de medecine psychosomatique (1985)":"Rev Med Psychosom",
			"Forschung und Fortbildung in der Chirurgie des Bewegungsapparates":"Forsch Fortbild Chir Bewegungsappar",
			"Anais da Faculdade de Medicina do Recife":"An Fac Med Recife",
			"Orthopaedic audio-synopsis continuing medical education":"Orthop Surg",
			"Trudy Leningradskogo sanitarno-gigienicheskogo meditsinskogo instituta":"Tr Leningr Sanitarnogig Med Inst",
			"Rendiconti - Istituto superiore di sanita":"Rend Ist Sup Sanit",
			"Boletin de la Sociedad Valenciana de Pediatria":"Bol Soc Valencia Pediatr",
			"Transactions - American Society of Ophthalmologic and Otolaryngologic Allergy":"Trans Am Soc Ophthalmol Otolaryngol Allergy",
			"Journal of the Association of Medical Illustrators":"J Assoc Med Illus",
			"Journal - Newark Beth Israel Hospital":"J Newark Beth Isr Hosp",
			"Problemi na onkologiiata":"Probl Onkol",
			"Progresos de pediatria y puericultura":"Prog Pediatr Pueric",
			"I. C. R. S. medical reports":"ICRS Med Rep",
			"Giornale di biochimica":"G Biochim",
			"Postgraduate seminar. American Urological Association. North Central Section":"Postgrad Semin Am Urol Assoc North Cent",
			"WADC technical report. United States. Air Force. Wright Air Development Center, Dayton, Ohio":"WADC Tech Rep United States Air Force Wright Air Dev Cent Day Ohio",
			"[Report no.] NAEC-ACEL-. United States. Aerospace Crew Equipment Laboratory, Philadelphia":"Rep No NAEC ACEL United States Aerosp Crew Equip Lab Phila",
			"Wiener Beitrage zur Hals-, Nasen- und Ohrenheilkunde":"Wien Beitr Hals Nasen Ohrenheilkd",
			"United States Armed Forces medical journal":"U S Armed Forces Med J",
			"Internationale Zeitschrift fur physikalische Medizin und Rehabilitation, mit Zentralblatt fur die gesamte Rehabilitation":"Int Z Phys Med Rehabil",
			"[Zasshi] Tokyo Jikeikai medical journal. Tokyo Jikeikai Ika Daigaku":"Tokyo Jikeikai Ika Daigaku Zasshi",
			"Studies from the Tokugawa Institute. Tokugawa Seibutsugaku Kenkyusho, Tokyo":"Stud Tokugawa Inst",
			"Atti della Societa italiana di dermatologia e sifilografia e delle sezioni interprovinciali. Societa italiana di dermatologia e sifilografia":"Soc Ital Dermatol Sifilogr Sezioni Interprov Soc Ital Dermatol Sifilogr",
			"Skin":"Skin (Los Angeles)",
			"Scientia genetica; periodico di genetica per i paesi latini":"Sci Genet",
			"Annual report of the Council. Royal Society of Health (Great Britain)":"Annu Rep R Soc Promot Health",
			"Bulletin. Roslyn, N. Y. St. Francis Hospital and Sanatorium for Cardiac Children":"Heart Cent Bull (Roslyn)",
			"Revista medica do sul de Minas":"Rev Medica Minas",
			"Revista clinica de Sao Paulo":"Rev Clin Sao Paulo",
			"Regensburger Jahrbuch fur arztliche Fortbildung":"Regensb Jahrb Arztl Fortbild",
			"Pinheiros terapeutico":"Pinheiros Ter",
			"Die Pharmazeutische Industrie":"Pharm Ind",
			"Pediatria de las Americas":"Pediatr Am",
			"[Nippon iji shinpo] Japanese medical journal":"Jpn Med J",
			"The New Orleans medical and surgical journal":"New Orleans Med Surg J",
			"Neumologia y cirugia de torax":"Neumol Cir Torax",
			"Bulletin (St. Louis Park Medical Center)":"Bull St Louis Park Med Cen",
			"Medicina infantil":"Med Infant",
			"Makedonski medicinski pregled. Revue medicale macedonienne":"Makedon Med Pregl",
			"Journal of clinical and experimental psychopathology":"J Clin Exp Psychopathol",
			"Journal des praticiens; revue generale de clinique et de therapeutique":"J Prat Rev Gen Clin Ther",
			"Imprensa medica":"Imprensa Medica",
			"Igiene e sanita pubblica. Collana di monografie":"Ig Sanita Pubblica Collana Monogr",
			"Scientific review":"Guigoz Sci Rev",
			"Sbornik pro pathofysiologii traveni a vyzivy; gastroenterologia bohema":"Sb Pathofysiol Traveni Vyz Gastroenterol Bohema",
			"Folia endocrinologica; mensile di incretologia e incretoterapia":"Folia Endocrinol Mens Incretologia Incretoterapia",
			"L'echo medical du nord":"Echo Med Nord",
			"Documenta Geigy. Acta rheumatologica. [English ed.]":"Doc Geigy Acta Rheumatol",
			"Chekhoslovatskaia fiziologiia":"Chekh Fiziol",
			"Le Centre-est medical":"Cent Est Med",
			"Publication. Cayenne, French Guiana. Institut Pasteur de la Guyane francaise et de l'Inini":"Publ Inst Pasteur Guyane Fr Inini",
			"Cancer progress":"Cancer Prog",
			"The Bulletin of the Tulane Medical Faculty":"Bull Tulane Univ Med Fac",
			"Archivio di farmacologia sperimentale e scienze affini":"Arch Farmacol Sper Sci Affin",
			"Archeion iatrikon epistemon":"Arch Iatr Epistem",
			"Annali di medicina navale e tropicale":"Ann Med Nav Trop",
			"American journal of syphilis, gonorrhea, and venereal diseases":"Am J Syph Gonorrhea Vener Dis",
			"Transactions. American College of Cardiology":"Trans Am Coll Cardiol",
			"Algerie medicale":"Alger Medicale",
			"Acta chirurgica Patavina":"Acta Chir Patav",
			"Abbottempo":"Abbottempo",
			"Presbyterian-St. Luke's Hospital medical bulletin":"Presbyt St Lukes Hosp Med Bull",
			"Sprawozdania z czynnosci i posiedzen - Lodzkie Towarzystwo Naukowe":"Spraw Czynnosci Posiedz Lodz Tow Nauk",
			"Zentralblatt fur Haut- und Geschlechtskrankheiten, sowie deren Grenzgebiete":"Zentralbl Haut Geschlechtskr Grenzgeb",
			"Seishin igaku. Clinical psychiatry":"Seishin Igaku",
			"Neuropsichiatria":"Neuropsichiatria",
			"Refu'ah veterinarit : riv'on Histadrut ha-rof'im ha-veterinariyim be-Erets-Yisra'el":"Refu Vet",
			"Farmacja polska":"Farm Pol",
			"Arquivos mineiros de leprologia":"Arq Min Leprol",
			"The Glaxo volume; an occasional contribution to the science and art of medicine":"Glaxo Vol Occas Contrib Sci Art Med",
			"Hospitalis":"Hospitalis",
			"Chirurgia urologica":"Chir Urol",
			"Ergebnisse der gesamten Tuberkuloseforschung":"Ergeb Gesamten Tuberkuloseforsch",
			"Therapeutische Berichte":"Ther Ber",
			"Revista Kuba de medicina tropical y parasitologia":"Rev Kuba Med Trop Parasitol",
			"Technical report. New York Naval Shipyard. Material Laboratory":"Tech Rep NY Nav Shipyard Mater Lab",
			"Sinai Hospital journal":"Sinai Hosp J (Balt)",
			"Zeitschrift fur menschliche Vererbungs- und Konstitutionslehre":"Z Mensch Vererb Konstitutionsl",
			"Cahiers R. M. F.: bulletin medical-guide du praticien-revue medicale francaise":"Cah Rmf Bull Med Guide Pract Rev",
			"Archives internationales de neurologie, des maladies hereditaires, de medecine mentale et psychosomatique":"Arch Int Neurol",
			"Schweizer Archiv fur Neurologie und Psychiatrie. Archives suisses de neurologie et de psychiatrie. Archivio svizzero di neurologia e psichiatria":"Schweiz Arch Neurol Psychiatr",
			"American review of tuberculosis":"Am Rev Tuberc",
			"Wehrmedizinische Mitteilungen":"Wehrmed Mitt",
			"The California clinician":"Calif Clin",
			"Voprosy fiziologii":"Vopr Fiziol",
			"Zbornik prac. Univerzita Pavla Jozefa Safarika v Kosiciach. Lekarska fakulta":"Zb Lek Fak Kosice",
			"Anotaciones pediatricas":"Anot Pediatr",
			"L' Evolution medicale":"Evol Med",
			"Revista de otorrinolaringologia":"Rev Otorrinolaringol",
			"[Ochanomizu igaku zasshi] The Ochanomizu medical journal":"Ochanomizu Igaku Zasshi",
			"Rivista di psicoanalisi":"Riv Psicoanal",
			"Medical digest":"Med Dig",
			"Remedes-Actualites":"Rem Actual",
			"Journal belge de medecine physique et de rhumatologie. Belgisch tijdschrift voor fysische geneeskunde en reumatologie":"J Belge Med Phys Rhumatol",
			"Der Deutsche Apotheker":"Dtsch Apoth",
			"A. M. A. archives of neurology":"AMA Arch Neurol",
			"IRE transactions on bio-medical electronics":"Ire Trans Biomed Electron",
			"The Leech":"Leech",
			"Revista medica de Cordoba":"Rev Med Cordoba",
			"Archives of pediatrics":"Arch Pediatr",
			"Archives internationales de physiologie":"Arch Int Physiol",
			"L' Hopital":"Hopital",
			"Ceskoslovenska morfologie":"Cesk Morfol",
			"Les entretiens de Bichat. Medecine. Entretiens de Bichat":"Entret Bichat Med Entret Bichat",
			"Voprosy kliniki i lecheniia zlokachestvennykh novoobrazovanii":"Vopr Klin Lecheniia Zlokachestvennykh Novoobraz",
			"Bulletin du C. E. R. P":"Bull Cerp",
			"Medical world":"Med World",
			"Zahnarztliche Welt, zahnarztliche Reform, ZWR":"Zahnarztl Welt Zahnarztl Reform Zwr",
			"Journal of projective techniques":"J Proj Tech",
			"Zeitschrift fur Immunitats- und Allergieforschung":"Z Immunitats Allergieforsch",
			"Revue medicale de Nancy":"Rev Med Nancy",
			"Revue des sciences medicales":"Rev Sci Med",
			"Omnia medica. Supplemento":"Omnia Med Suppl",
			"Aggiornamenti sulle malattie da infezione":"Aggiorn Sulle Mal Infez",
			"Acta tuberculosea Belgica":"Acta Tuberc Belg",
			"American practitioner and digest of treatment":"Am Pract Dig Treat",
			"The Dental journal of Australia":"Dent J Aust",
			"Giornale italiano di anestesiologia":"G Ital Anestesiol",
			"Medicina del deporte y del trabajo":"Med Deporte Trab",
			"Revue belge de stomatologie. Belgisch tijdschrift voor stomatologie":"Rev Belge Stomatol",
			"La Pathologie generale":"Pathol Gen",
			"Journal - Michigan State Medical Society":"J Mich State Med Soc",
			"Medical bulletin of the U. S. Army, Europe. United States. Army, Europe. Medical Division":"Med Bull US Army Eur",
			"Praxis der Psychotherapie":"Prax Psychother",
			"The London Hospital gazette":"Lond Hosp Gaz",
			"Pavlov journal of higher nervous activity":"Pavlov J High Nerv Act",
			"The Indian journal of medicine & surgery":"Indian J Med Surg",
			"Medical proceedings : a South African journal for the advancement of medical science = Mediese bydraes : 'n Suid-Afrikaanse tydskrif vir die bevordering van die geneeskunde":"Med Proc (Johannesb)",
			"Tidskrift i militar halsovard":"Tidskr Mil Halsov",
			"Revista argentina de reumatologia":"Rev Argent Reumatol",
			"Public health nursing":"Public Health Nurs",
			"Progressos da medicina":"Prog Med",
			"Parodontopathies":"Parodontopathies",
			"Bulletin of the World Health Organization. Supplement":"Bull World Health Org Suppl",
			"Szczecinskie Towarzystwo Naukowe, Wydzial Nauk Lekarskich":"Szczecin Tow Nauk Wydz Nauk Lek",
			"Aktuelle Probleme der Phoniatrie und Logopadie. Current problems in phoniatrics and logopedics. Problemes actuels de phoniatrie et de logopedie":"Aktuel Probl Phoniatr Logop",
			"Trudy - Institut normal'noi i patologicheskoi fiziologii":"Tr Inst Norm Patol Fiziol",
			"Anales de la Casa de Salud Valdecilla":"An Casa Salud Valdecilla",
			"Quarterly review of allergy and applied immunology":"Q Rev Allergy Appl Immunol",
			"Probleme. Symposien aktueller therapeutischer":"Probl Symp Aktuell Ther",
			"Suffield technical paper. Canada. Suffield Experimental Station, Ralston, Alta":"Suffield Tech Pap Can Suffield Exp Stn Ralston Alta",
			"Research report. Naval Medical Research Institute (U.S.)":"Res Rep Nav Med Res Inst (US)",
			"Technical report. CRDLR. U.S. Army Chemical Research and Development Laboratories":"Tech Rep CRDLR US Army Chem Res Dev Lab",
			"Bulletin. World Medical Association":"Bull World Med Assoc",
			"Wiener Beitrage zur Hygiene":"Wien Beitr Hyg",
			"Supplement ... to the Public health reports":"Suppl Public Health Rep",
			"Taehan Sanbuinkwa Hakhoe chapchi = Korean journal of obstetrics and gynecology":"Taehan Sanbuinkwa Hakhoe Chapchi",
			"Suomen apteekkarilehti. Finlands apotekartidning":"Suom Apteenkkaril",
			"Sewage and industrial wastes":"Sewage Ind Waste",
			"Roentgen-Europ; radiodiagnostic clinique europeen":"Rontgeneur Radiodiagn Clin Eur",
			"Revista odontologica do Parana":"Rev Odontol Parana",
			"Revista de publicaciones navales; suplemento de Sanidad naval":"Rev Publ Nav",
			"Revista brasileira de tuberculose e doencas toracicas":"Rev Bras Tuberc Doencas Torac",
			"Psyche; revue internationale des sciences de l'homme et de psychanalyse":"Psyche Rev Int Sci Homme Psychanal",
			"Problems of hematology and blood transfusion. Problemy gematologii i perelivaniia krovi":"Probl Hematol Blood Transfus",
			"Atti. Universita di Palermo. Clinica oto-rino-laringoiatrica":"Atti Clin Otorinolaringoitr Univ Palermo",
			"Quarterly bulletin. Northwestern University (Evanston, Ill.). Medical School":"Q Bull Northwest Univ Med Sch",
			"Bulletin. Hospital for Special Surgery":"Bull Hosp Spec Surg",
			"Journal. National Malaria Society":"J Natl Malar Soc",
			"Trudy. Moscow (Russia). Vsesoiuznyi nauchno-issledovatel'skii vitaminnyi institut":"Trudy Mosc Russ Vsesoiuznyi Nauchno Issled Vitam Inst",
			"The Middle East medical journal":"Middle East Med J",
			"Medecine dans le monde":"Med Monde",
			"[Tsa chih] [Journal of the] Alumni of the University of Takau. Gaoxiong yi xue yuan. Tong xue hui":"Tsa Chih Gaoxiong Yi Xue Yuan Tong Xue Hui",
			"Journal of microbiology, epidemiology and immunobiology. Zhurnal mikrobiologii, epidemiologii i immunobiologii":"J Microbiol Epidemiol Immunobiol",
			"Wissenschaftliche Zeitschrift. Mathematisch-naturwissenschaftliche Reihe. Ernst-Moritz-Arndt-Universitat Greifswald":"Wiss Z Ernst Moritz Arndt Univ Math",
			"Gaz, woda; technika sanitarna":"Gaz Woda Tech",
			"Fortschritte auf dem Gebiete der Rontgenstrahlen":"Fortschr Geb Rontgenstr",
			"Ergebnisse der Enzymforschung":"Ergeb Enzymforsch",
			"Documenta de medicina geographica et tropica":"Doc Med Geogr Trop",
			"Sbornik trudov. Azerbaidzhanskii gosudarstvennyi meditsinskii institut im. N. Narimanova":"Sb Tr Azerbaidzhanskii Gos Meditsinskii Inst N Narimanova",
			"L'Avenir medical":"Avenir Med",
			"Arquivos brasileiros de medicina naval":"Arq Bras Med Nav",
			"Annales Nestle [English ed.]":"Ann Nestle Eng",
			"Acta radiologica et cancerologica. Bohemoslovencia":"Acta Radiol Cancerol",
			"A. M. A. archives of industrial hygiene and occupational medicine":"A M A Arch Ind Hyg Occup Med",
			"Das Medizinische Periskop Ingelheim":"Med Periskop Ingelheim",
			"Semaine medicale professionelle et medico-sociale":"Sem Med Prof Med Soc",
			"Chiba Igakkai zasshi. The Journal of Chiba Medical Society":"J Chiba Med Soc",
			"Gaceta medica":"Gac Med (Guayaquil)",
			"Rivista della tubercolosi e delle malattie dell'apparato respiratorio":"Riv Tuberc Mal Appar Respir",
			"Nosokomeiaka chronika":"Nosokom Chron",
			"Philippine journal of ophthalmology and otolaryngology":"Philipp J Ophthalmol Otolaryngol",
			"Annali di neuropsichiatria e psicoanalisi":"Ann Neuropsichiatr Psicoanal",
			"Indian journal of otolaryngology":"Indian J Otolaryngol",
			"Deltion. Iatrocheirourgike Hetaireia Athenon":"Deltion Iatrocheirourgike Hetaireia Athenon",
			"Annales Nestle. [Deutsche Aufl.]":"Ann Nestle Ger",
			"Archivio di ottalmologia":"Arch Ottamol",
			"South African journal of laboratory and clinical medicine. Suid-Afrikaanse tydskrif vir laboratorium- en kliniekwerk":"S Afr J Lab Clin Med",
			"Omnia therapeutica":"Omnia Ther",
			"Cultura medica":"Cult Med",
			"St. Barnabas Hospital medical bulletin":"St Barnabas Hosp Med Bull",
			"Biulleten'. Russian S.F.S.R. Ministerstvo Zdravookhraneniia. Uchenyi meditsinskii sovet":"Biulleten Russ SFSR Minist Zdravookhraneniia Uchenyi Meditsinskii sov",
			"Medical bulletin (Ann Arbor, Mich.)":"Med Bull (Ann Arbor)",
			"Canadian journal of biochemistry and physiology":"Can J Biochem Physiol",
			"Report. Canada. Defence Research Chemical Laboratories":"Rep Can Def Res Chem Lab",
			"Zentralblatt fur Arbeitsmedizin und Arbeitsschutz. Beihefte":"Zent Arb Arb Beih",
			"Helvetica physiologica et pharmacologica acta. Supplementum":"Helv Physiol Pharmacol Acta Suppl 1",
			"Akademaike iatrike":"Akad Iatr",
			"Revista. Chile. Servicio Nacional de Salud":"Rev Serv Nac Salud",
			"Revista medica del Hospital Obrero":"Rev Med Hosp Obrero",
			"Montreal medical":"Montreal Med",
			"Acta tuberculosea Scandinavica. Supplementum":"Acta Tuberc Scand Suppl",
			"Der Arztliche Dienst":"Arztl Dienst",
			"Arbeitsphysiologie; internationale Zeitschrift fur angewandte Physiologie":"Arbeitsphysiologie",
			"Archives of biochemistry":"Arch Biochem",
			"The British journal of physical medicine, including its application to industry":"Br J Phys Med",
			"The British journal of tuberculosis and diseases of the chest":"Br J Tuberc Dis Chest",
			"Izvestiia na meditsinskite instituti. [Bulletin des instituts de medecine]. Bulgarska akademiia na naukite, Sofia. Otdelenie za biologicheski i meditsinski nauki":"Izv Meditsinskite Inst Bulg Akad Naukite Sofia Otd Biol Meditsinski Nauki",
			"Bulletin international des services de sante des armees de terre, de mer et de l'air":"Bull Int Serv Sante Armees Terre Mer Air",
			"Treatment services bulletin. Canada. Dept. of Veterans' Affairs":"Treat Serv Bull",
			"Ergebnisse der Hygiene, Bakteriologie, Immunitatsforschung und experimentellen Therapie":"Ergeb Hyg Bakteriol Immunitatsforsch Exp Ther",
			"Journal international de chirurgie":"J Int Chir",
			"Revista cubana de cardiologia":"Rev Cubana Cardiol",
			"Igiena":"Igiena",
			"Pneumonologike kai phymatiologike epitheoresis":"Pneumonol Phymatiologike Epitheor",
			"Boletim do Centro de Estudos, Hospital dos Servidores do Estado":"Bol Cent Estud Hosp Serv Estado",
			"Revista do Servico Nacional de Tuberculose":"Rev Serv Nac Tubers",
			"Revue de l'atherosclerose":"Rev Atheroscler",
			"Quarterly progress report. United States. Air Force. Radiation Laboratory, University of Chicago":"Q Prog Rep United States Air Force Radiat Lab Univ Chic",
			"Boletin de la Sociedad Catalana de Pediatria":"Bol Soc Catalana Pediatr",
			"Revista de la Facultad de Ciencias Medicas":"Rev Fac Cienc Med",
			"Trudy - Institut fiziologii imeni I. P. Pavlova":"Tr Inst Fiziol Im I P Pavlova",
			"Trudy Instituta morfologii zhivotnykh im. A. N. Severtsova":"Tr Inst Morfol Zhivotn An Severtsova",
			"Journal of the National Association of Chiropodists":"J Natl Assoc Chirop",
			"Tuberkulozis es tudobetegsegek":"Tuberk Tudobetegsegek",
			"The Australian and New Zealand general practitioner":"Aust N Z Gen Pract",
			"Medicine":"Medicine",
			"Tufts folia medica":"Tufts Folia Med",
			"Boletin. Sociedad de Cirugia del Uruguay":"Bol Soc Cir Urug",
			"Newcastle medical journal":"Newcastle Med J",
			"Allergie (Pointe-Claire, Quebec)":"Allerg Pointe Claire",
			"La Revue de medecine":"Rev Med (Paris)",
			"Bulletin de la Societe de pharmacie de Bordeaux":"Bull Soc Pharm Bord",
			"Pharmazeutische Rundschau":"Pharm Rundsch",
			"Farmatsiia":"Farmatsiia (Sofia)",
			"Technical report.; TR. Arctic Aeromedical Laboratory (U.S.)":"Tech Rep Arct Aeromed Lab US",
			"West African pharmacist":"West Afr Pharm",
			"Nakadori Byoin iho. Nakadori Hospital medical bulletin]":"Nakadori Byoin Iho",
			"Actas de dermatologia & dermatopatologia":"Actas Dermatol Dermatopatol",
			"Transactions of the ... Meeting of the American Surgical Association. American Surgical Association. Meeting":"Trans Meet Am Surg Assoc Am Surg Assoc",
			"Il Pisani : organo del Manicomio di Palermo":"Pisani",
			"Integrative cancer therapies":"Integr Cancer Ther",
			"Steenstrupia":"Steenstrupia",
			"Anales del Jardin Botanico de Madrid (1979)":"An. Jard. Bot. Madr. (1979)",
			"Ecological entomology":"Ecol Entomol",
			"Dengue bulletin":"Dengue Bull.",
			"Spanish journal of agricultural research = Revista de investigacion agraria":"Span. J. Agric. Res.",
			"Kosmos. Seria A, Biologia / Polskie Towarzystwo Przyrodnikow im. Kopernika":"Kosm Ser A Biol",
			"Nihon Sutoma Rihabiriteshon Gakkaishi [Journal Of Japanese Society Of Stoma Rehabilitation]":"Nihon Sutoma Rihabiriteshon Gakkaishi J Jpn Soc Stoma Rehabil",
			"France Medecine":"Fr Med",
			"Revista de medicina y ciencias afines":"Rev Med Cienc Afines",
			"Zdravookhranenie Belarusi (Belorusskii tsentr nauchnoi meditsinskoi informatsii)":"Zdravookhranenie Belarusi",
			"Medizinische Novitaten":"Med Nov",
			"International record of medicine":"Int Rec Med",
			"Hospital record study : a joint study by CPHA and IMS America Ltd. / IMS America":"Hosp Rec Study",
			"Gruzlica (Warsaw, Poland : 1926)":"Gruzlica",
			"Clinical medicine":"Clin Med (Northfield Il)",
			"Bruns' Beitrage zur klinischen Chirurgie":"Bruns Beitr Klin Chir",
			"General cytochemical methods":"Gen Cytochem Methods",
			"Bulletin de l'Association des diplomes de microbiologie de la Faculte de pharmacie de Nancy":"Bull Assoc Diplomes Microbiol Fac Pharm Nancy",
			"Bollettino e memorie della Societa piemontese di chirurgia":"Boll Mem Soc Piemont Chir",
			"Boletines y trabajos - Sociedad Argentina de Cirujanos":"Bol Tr Soc Argent Cir",
			"Revista de Viernes Medico":"Rev Viernes Med",
			"Buletin i Universitetit Shteteror te Tiranes. Seria Shkencat mjekesore":"Bul Univ Shtet Tiranes Ser Shk Mjekesore",
			"Bulletin - Academy of Medicine of New Jersey":"Bull Acad Med N J",
			"Ophthalmic literature":"Ophthalmic Lit",
			"[Sekai sanfujinka soran] [Survey of world obstetrics and gynecology]":"Surv World Obstet Gynecol (Jpn)",
			"Sovremennye problemy onkologii":"Sovrem Probl Onkol",
			"Medical bulletin. United States. Army. European Command. Medical Division":"Med Bull U S Army Eur Command Med Div",
			"Technical bulletin. United States. Veterans Administration":"Tech Bull United States Veterans Admin",
			"Zeitschrift fur Urologie":"Z Urol",
			"South African dental journal. Suid Afrikaanse tandarts tydskrif":"S Afr Dent J",
			"Proceedings. Society for the Study of Fertility":"Proc Soc Study Fertil",
			"[Shinryo] [Diagnosis and treatment]":"Shinryo",
			"La Semaine medicale [medecine sociale. Edition: couverture jaune]":"Sem Medicale Med Soc",
			"Revue du corps de sante militaire":"Rev Corps Sante Mil",
			"Rassegna giuliana di medicina":"Rass Giuliana Med",
			"La Prophylaxie antivenerienne":"Prophyl Antivenerienne",
			"Progress in biophysics and biophysical chemistry":"Prog Biophys Biophys Chem",
			"Progress in neurobiology":"Prog Neurobiol",
			"Progress in psychotherapy":"Prog Psychother",
			"Probleme de tuberculoza":"Probl Tuberculoza",
			"Prensa pediatrica; revista americana de puericultura y pediatria":"Prensa Pediatr Rev Am Puericu Pediatr",
			"Postepy reumatologii":"Postep Reumatol",
			"Postepy wiedzy medycznej":"Postep Wiedzy Med",
			"Postepy neurologii, neurochirurgii, i psychiatrii":"Postep Neurol Neurochir Psychiatr",
			"Postepy chirurgii":"Postep Chir",
			"Philippine journal of surgery":"Philipp J Surg",
			"Bulletin. Philadelphia. Pennsylvania Hospital. Ayer Clinical Laboratory":"Bull Phila Pa Hosp Ayer Clin Lab",
			"Die Pharmazie. Beihefte":"Pharm Beih",
			"Proceedings of the staff meetings. Pethah-Tiqva, Israel. Beilinson Hospital":"Proc Staff Meet Pethah Tiqva Isr Beilinson Hosp",
			"Monitore ostetrico-ginecologico":"Monit Ostet Ginecolog",
			"La Medecine aeronautique":"Med Aeronaut",
			"Marginalia dermatologica":"Marginalia Dermatol",
			"Uchenye zapiski. Seriia biologicheskaia. Leningrad. Universitet":"Uchenye Zap Seriia Biolog Leningr Univ",
			"Itogi nauki":"Itogi Nauk",
			"Industrial health monthly":"Ind Health Mon",
			"Folia stomatologica":"Folia Stomatol",
			"Boletin. Asociacion Medica Nacional de la Republica Panama":"Bol Asoc Medica Nac Repub Panama",
			"Archiv der Pharmazie":"Arch Pharm",
			"Journal of the American Pharmaceutical Association. American Pharmaceutical Association":"J Am Pharm Assoc Am Pharm Assoc (Baltim)",
			"Trudy. Institut grudnoi khirurgii (Akademiia meditsinskikh nauk SSSR)":"Tr Akad Med Nauk Sssr Mosc Inst Grudn Khir",
			"Izvestiia. Seriia fiziologii i meditsiny. Qazaq SSR Ghylym Akademiiasy":"Izv Seriia Fiziol Meditsiny Qazaq SSR Ghylum Akad",
			"Voprosy psikhologii":"Vopr Psikhol",
			"Khimiia i meditsina":"Khimiia Meditsina",
			"Rivista di medicina aeronautica":"Riv Med Aeronaut",
			"Annali di microbiologia ed enzimologia":"Ann Microbiol Enzimol",
			"Probleme de cardiologie":"Probl Cardiol",
			"Archivos de pediatria":"Arch Pediatr (Barc)",
			"Azerbaidzhanskii meditsinskii zhurnal = Aserbaidschanische medizinische Zeitschrift":"Azerbaidzhanskii Meditsinskii Zhurnal",
			"Afrique francaise chirurgicale":"Afr Fr Chir",
			"Aggiornamenti di terapia oftalmologica":"Aggiorn Ter Oftalmol",
			"Advances in enzymology and related subjects of biochemistry":"Adv Enzymol Relat Subj Biochem",
			"Report (U.S. Naval Medical Research Laboratory)":"Rep U S Nav Med Res Lab",
			"Ceskoslovenska biologie":"Ceskoslov Biol",
			"Journal of oral surgery":"J Oral Surg (Chic)",
			"Minerva radiologica, fisioterapica e radiobiologica":"Minerva Radiol Fisioter Radiobiol",
			"Sogo igaku. Medicine":"Sogo Igaku",
			"Produits pharmaceutiques":"Prod Pharm",
			"Technical note; TN. Arctic Aeromedical Laboratory (U.S.)":"Tech Note Arct Aeromed Lab (US)",
			"[Report]. Civil Aeromedical Research Institute (U.S.)":"Rep Civ Aeromed Res Inst US",
			"Sudhoffs Archiv fur Geschichte der Medizin und der Naturwissenschaften":"Sudhoffs Arch Gesch Med Naturwiss",
			"Rassegna italiana di chirurgia e medicina":"Rass Ital Chir Med",
			"The Harlem Hospital bulletin":"Harlem Hosp Bull (N Y)",
			"Radiologia clinica":"Radiol Clin",
			"Medico; Europa Ausg":"Medico (Eur)",
			"The Journal of speech disorders":"J Speech Disord",
			"Nevropatologiia i psikhiatriia":"Nevropatol Psikhiatriia",
			"Nauchni trudove na Meditsinskata akademiia \u0022Vulko Chervenkov\u0022":"Nauchni Tr Med Acad Vulko Chervenkov",
			"Polski tygodnik lekarski":"Pol Tyg Lek (Wars)",
			"Giornale di scienze mediche":"G Sci Mediche",
			"Bulletin - Institute for Medical Research, Kuala Lumpur":"Bull Inst Med Res Kuala Lumpur",
			"Public health technical monograph. United States. Public Health Service":"Public health tech monogr US",
			"Thoraxchirurgie":"Thoraxchirurgie",
			"Le Medecin d'usine; revue d'hygiene industrielle et des maladies professionnelles":"Med Usine Rev Hyg Ind Mal Prof",
			"Giornale italiano della tubercolosi":"G Ital Della Tuberc",
			"Eksperimental'naia khirurgiia":"Eksp Khirurgiia",
			"Archiv fur Psychiatrie und Nervenkrankheiten":"Arch Psychiatr Nervenkr",
			"Annali d'igiene":"Ann Ig (Roma)",
			"Wiadomosci lekarskie (Warsaw, Poland : 1948)":"Wiad Lek Wars Pol 1948",
			"Rheumatologia, balneologia, allergologia":"Rheumatol Balneol Allergol",
			"Yokufuen chosa kenkyu kiyo. Acta gerontologica Japonica":"Yokufuen Chosa Kenkyu Kiyo",
			"al-Mihan al-tibbiyah":"Al Mihan Al Tibbiyah",
			"Paradentologie":"Paradentologie",
			"Revista espanola de las enfermedades del aparato digestivo y de la nutricion":"Rev Esp Enferm Apar Dig Nutr",
			"Angeiologie et annales de la Societe francaise d'angeiologie et d'histopathologie":"Angeiol Ann Soc Fr Angeiol Histopathol",
			"Zeitschrift fur Immunitatsforschung und experimentelle Therapie":"Z Immun exp ther",
			"University of Minnesota medical bulletin":"Univ Minn Med Bull",
			"Mitteilungen aus Lebensmitteluntersuchung und Hygiene = Travaux de chimie alimentaire et d'hygiene":"Mitt Lebensmittelunters Hyg",
			"International record of medicine and general practice clinics":"Int Rec Med Gen Pract Clin",
			"Revista de tuberculosis del Uruguay":"Rev Tuberc Urug",
			"Uchenye zapiski. Vtoroi Moskovskii ordena Lenina gosudarstvennyi meditsinskii institut im N.I. Pirogova":"Uchenye Zap Mosk Meditsinskii Inst",
			"Beitrage zur Geschichte der Pharmazie und ihrer Nachbargebiete":"Beitr Gesch Pharm Ihrer Nachbargeb",
			"Hartford Hospital bulletin":"Hartford Hosp Bull",
			"The Harlem Hospital bulletin":"Harlem Hosp Bull",
			"Medico; international ed":"Medico (Int)",
			"Etudes neo-natales. Neo-natal studies":"Etudes Neonatales",
			"Jikoketsu yuketsu : Nihon Jikoketsu Yuketsu Gakkai kaishi = Journal of Japanese Society of Autologous Blood Transfusion":"Jikoketsu Yuketsu",
			"Revista de sanidad y asistencia social":"Rev Sanid Asist Soc",
			"Biuletyn Panstwowego Instytutu Medycyny Morskiej i Tropikalnej w Gdansku. Biulleten' Gosudarstvennogo Instituta morskoi i tropicheskoi meditsiny v Gdan'ske. Bulletin of the State Institute of Marine and Tropical Medicine in Gdansk, Pola...":"Biul Panstw Inst Med Morsk Trop J W Gdansku",
			"[Yan ke xue shu hui kan] = Ophthalmological series":"Yan ke xue shu hui kan",
			"Wiener Beitrage zur Zahnheilkunde":"Wien Beitr Zahnheilkd",
			"Probleme de terapeutica":"Probl Ter",
			"Acta argentina de fisiologia y fisiopatologia":"Acta Argent Fisiol Fisiopatol",
			"Journal de radiologie, d'electrologie & archives d'electricite medicale":"J Radiol Electrol Arch Electr Medicale",
			"Boletin. Buenos Aires. Universidad Nacional. Instituto de Clinica Quirurgica":"Bol B Aires Univ Nac Inst Clin Quir",
			"Voprosy Eksperimentalnoi I Klinicheskoi Urologii":"Vopr Eksper Klinicheskoi Urol",
			"Webbia":"Webbia",
			"Neotropical entomology":"Neotrop. Entomol.",
			"RCM midwives : the official journal of the Royal College of Midwives":"RCM Midwives",
			"Diatom research : the journal of the International Society for Diatom Research":"Diatom Res.",
			"Topics in stroke rehabilitation":"Top Stroke Rehabil",
			"Journal of health science (Tokyo, Japan)":"J. Health Sci.",
			"Revista brasileira de psiquiatria (Sao Paulo, Brazil : 1999)":"Rev Bras Psiquiatr",
			"Mathematical medicine and biology : a journal of the IMA":"Math Med Biol",
			"Biotechnology advances":"Biotechnol. Adv.",
			"Bioprocess and biosystems engineering":"Bioprocess Biosyst Eng",
			"Behavioral and cognitive neuroscience reviews":"Behav Cogn Neurosci Rev",
			"Acta agriculturae Scandinavica. Section A, Animal science":"Acta Agric. Scand. A Anim. Sci.",
			"BMC biology":"BMC Biol.",
			"BMC medicine":"BMC Med",
			"Journal of translational medicine":"J Transl Med",
			"Journal of herpetological medicine and surgery":"J. Herpetol. Med. Surg.",
			"Molecular imaging and biology : MIB : the official publication of the Academy of Molecular Imaging":"Mol Imaging Biol",
			"The Turkish journal of gastroenterology : the official journal of Turkish Society of Gastroenterology":"Turk J Gastroenterol",
			"Traffic injury prevention":"Traffic Inj Prev",
			"Current drug targets. Inflammation and allergy":"Curr Drug Targets Inflamm Allergy",
			"Ji guang sheng wu xue bao = Acta laser biology sinica = Jiguang shengwu xuebao / Zhongguo yi chuan xue hui zhu ban":"Ji Guang Sheng Wu Xue Bao",
			"Graellsia / editada por el Instituto Espanol de Entomologia del Consejo Superior de Investigaciones Cientificas":"Graellsia",
			"Informatics in primary care":"Inform Prim Care",
			"The Korean journal of gastroenterology = Taehan Sohwagi Hakhoe chi":"Korean J Gastroenterol",
			"Nan kai da xue xue bao. Zi ran ke xue ban = Acta scientiarum naturalium Universitatis Nankaiensis":"Nan Kai Da Xue Xue Bao Zi Ran Ke Xue Ban",
			"Journal of managed care pharmacy : JMCP":"J Manag Care Pharm",
			"Toxicological reviews":"Toxicol Rev",
			"Clinical & developmental immunology":"Clin. Dev. Immunol.",
			"National Cancer Institute carcinogenesis technical report series":"Natl Cancer Inst Carcinog Tech Rep Ser",
			"Pharmeuropa bio / the Biological Standardisation Programme, EDQM":"Pharmeuropa Bio",
			"Shenyang yao ke da xue xue bao = Journal of Shenyang Pharmaceutical University":"Shenyang Yao Ke Da Xue Xue Bao",
			"Zhi wu sheng li xue tong xun (Online)":"Zhi Wu Sheng Li Xue Tong Xun",
			"Byogen biseibutsu kenshutsu joho, geppo = Infectious agents surveillance report (IASR)":"Byogen Biseibutsu Kenshutsu Joho Geppo",
			"The spine journal : official journal of the North American Spine Society":"Spine J",
			"Amphibian & reptile conservation":"Amphib Reptile Conserv",
			"Neuere Medizin- und Wissenschaftsgeschichte":"Neuere Med Wiss Quellen Stud",
			"Journal of rubber research (Kuala Lumpur, Malaysia)":"J. Rubber Res.",
			"Habitation (Elmsford, N.Y.)":"Habitation (Elmsford)",
			"Health promotion practice":"Health Promot Pract",
			"Tanisal ve girisimsel radyoloji : Tibbi Goruntuleme ve Girisimsel Radyoloji Dernegi yayin organi":"Tani Girisim Radyol",
			"Clinical and experimental nephrology":"Clin. Exp. Nephrol.",
			"Journal of occupational health":"J Occup Health",
			"The journal of pain : official journal of the American Pain Society":"J Pain",
			"Journal of artificial organs : the official journal of the Japanese Society for Artificial Organs":"J Artif Organs",
			"Revista de salud publica (Bogota, Colombia)":"Rev Salud Publica (Bogota)",
			"Pediatric diabetes":"Pediatr Diabetes",
			"The European journal of general practice":"Eur J Gen Pract",
			"Clinical lung cancer":"Clin Lung Cancer",
			"Shanghai kou qiang yi xue = Shanghai journal of stomatology":"Shanghai Kou Qiang Yi Xue",
			"Nepal Medical College journal : NMCJ":"Nepal Med Coll J",
			"International journal of health care finance and economics":"Int J Health Care Finance Econ",
			"Biomechanics and modeling in mechanobiology":"Biomech Model Mechanobiol",
			"Expert opinion on emerging drugs":"Expert Opin Emerg Drugs",
			"Applied health economics and health policy":"Appl Health Econ Health Policy",
			"Sports biomechanics / International Society of Biomechanics in Sports":"Sports Biomech",
			"Journal of pain & palliative care pharmacotherapy":"J Pain Palliat Care Pharmacother",
			"Fujian yi yao za zhi = Fujian medical journal":"Fu Jian Yi Yao Za Zhi",
			"Geobiology":"Geobiology",
			"Shanghai yixue jianyan zazhi = Shanghai journal of medical laboratory sciences":"Shanghai Yixue Jianyan Zazhi",
			"The Southwestern entomologist":"Southwest. Entomol.",
			"Zhonghua lao dong wei sheng zhi ye bing za zhi = Zhonghua laodong weisheng zhiyebing zazhi = Chinese journal of industrial hygiene and occupational diseases":"Zhonghua Lao Dong Wei Sheng Zhi Ye Bing Za Zhi",
			"Nuclear medicine review. Central & Eastern Europe : journal of Bulgarian, Czech, Macedonian, Polish, Romanian, Russian, Slovak, Yugoslav societies of nuclear medicine and Ukrainian Society of Radiology":"Nucl Med Rev Cent East Eur",
			"Forum of nutrition":"Forum Nutr",
			"European journal of cardiovascular prevention and rehabilitation : official journal of the European Society of Cardiology, Working Groups on Epidemiology & Prevention and Cardiac Rehabilitation and Exercise Physiology":"Eur J Cardiovasc Prev Rehabil",
			"European journal of cardiovascular nursing : journal of the Working Group on Cardiovascular Nursing of the European Society of Cardiology":"Eur J Cardiovasc Nurs",
			"Entomologische Abhandlungen":"Entomol. Abh.",
			"Nature reviews. Microbiology":"Nat. Rev. Microbiol.",
			"Annales de la Societe entomologique de France. Societe entomologique de France":"Ann. Soc. Entomol. Fr.",
			"Engineering in life sciences":"Eng. Life Sci.",
			"Journal of health psychology":"J Health Psychol",
			"Biomeditsinskaia khimiia":"Biomed Khim",
			"The Australian & New Zealand grapegrower & winemaker":"Aust. N.Z. Grapegrow. Winemak.",
			"Genomics, proteomics & bioinformatics / Beijing Genomics Institute":"Genomics Proteomics Bioinformatics",
			"Breast (Edinburgh, Scotland)":"Breast",
			"Reproductive biology":"Reprod Biol",
			"Perspective infirmiere : revue officielle de l'Ordre des infirmieres et infirmiers du Quebec":"Perspect Infirm",
			"Skinmed":"Skinmed",
			"Deep-sea research. Part I, Oceanographic research papers":"Deep Sea Res. Part I Oceanogr. Res. Pap.",
			"Integrative and comparative biology":"Integr. Comp. Biol.",
			"Trauma, violence & abuse":"Trauma Violence Abuse",
			"Communications in agricultural and applied biological sciences":"Commun. Agric. Appl. Biol. Sci.",
			"Journal of circadian rhythms":"J Circadian Rhythms",
			"Willdenowia":"Willdenowia",
			"Colombia medica (Cali, Colombia)":"Colomb. Med.",
			"Klinicka imunologia a alergologia":"Klin. Imunol. Alergol.",
			"Brittonia":"Brittonia",
			"Education for health (Abingdon, England)":"Educ Health (Abingdon)",
			"Occasional papers of the Museum of Zoology, University of Michigan":"Occas. Pap. Mus. Zool. Univ. Mich.",
			"China Environmental Science":"China Environ. Sci.",
			"Protein engineering, design & selection : PEDS":"Protein Eng. Des. Sel.",
			"Journal of aquatic plant management":"J. Aquat. Plant Manag.",
			"American journal of respiratory medicine : drugs, devices, and other interventions":"Am J Respir Med",
			"American journal of cardiovascular drugs : drugs, devices, and other interventions":"Am J Cardiovasc Drugs",
			"Nature structural & molecular biology":"Nat. Struct. Mol. Biol.",
			"Skin pharmacology and physiology":"Skin Pharmacol Physiol",
			"Journal of animal and feed sciences":"J. Anim. Feed Sci.",
			"Information sciences":"Inf Sci (Ny)",
			"Neurophysiology":"Neurophysiology",
			"Geneeskunde en sport":"Geneeskd Sport",
			"Bulletin de l'Academie lorraine des sciences":"Bull Acad Soc Lorraines Sci",
			"The Journal of technology transfer":"J Technol Transf",
			"Materials research bulletin":"Mater Res Bull",
			"Spatial cognition and computation":"Spat Cogn Comput",
			"Journal of robotic systems":"J Robot Syst",
			"New Egyptian journal of microbiology":"New Egypt. J. Microbiol.",
			"Podarcis":"Podarcis",
			"U.S. Chinese journal of lymphology and oncology":"U.S. Chin. J. Lymphology Oncol.",
			"Anhui nongxueyuan xuebao = Journal of Anhui Agricultural College":"Anhui Nongxueyuan Xuebao",
			"Oligonucleotides":"Oligonucleotides",
			"Acta pharmaceutica (Zagreb, Croatia)":"Acta Pharm",
			"Cellular and molecular biology, including cyto-enzymology":"Cell Mol Biol Incl Cyto Enzymol",
			"Indian journal of biotechnology":"Indian J. Biotechnol.",
			"Chinese journal of cancer research = Chung-kuo yen cheng yen chiu":"Chin. J. Cancer Res.",
			"NIH consensus and state-of-the-science statements":"NIH Consens State Sci Statements",
			"The Southern surgeon":"South Surg",
			"Slovensky lekar":"Slov Lek",
			"Rivista di chirurgia e medicina":"Riv Chir Med",
			"Research; a journal of science and its applications":"Research",
			"Nursing world":"Nurs World",
			"Therapeutische Umschau und medizinische Bibliographie. Revue therapeutique et bibliographie medicale":"Ther Umsch Med Bibliogr",
			"Ciencia e investigacion":"Cienc Invest",
			"Les Annales d'oto-laryngologie":"Ann Otolaryngol",
			"The North American veterinarian":"North Am Vet",
			"Revue d'odonto-stomatologie":"Rev Odontostomatol",
			"Cahiers medicaux de l'union francaise; revue medico-chirurgicale de la France d'outre-mer":"Cah Med Union Fr",
			"The Journal of physical and colloid chemistry":"J Phys Colloid Chem",
			"Caribbean journal of science":"Caribb. J. Sci.",
			"Zoologicheskii zhurnal":"Zool. Zhurnal",
			"Annual report - Division of Biological and Medical Research, Argonne National Laboratory. Argonne National Laboratory. Division of Biological and Medical Research":"Annu Rep Div Biol Med Res Argonne Natl Lab",
			"Annuario statistico dell'assistenza e della previdenza sociale. Istituto centrale di statistica (Italy)":"Annu Stat Assist Previd Soc",
			"Vyziva lidu":"Vyziva Lidu",
			"Veterinary medicine":"Vet Med",
			"Techniques hospitalieres, medico-sociales et sanitaires":"Tech Hosp Med Soc Sanit",
			"Revue du paludisme et de medecine tropicale":"Rev Palud Med Trop",
			"Revista stiintelor medicale: medicina interna":"Rev Stiint Med",
			"Medika; informativni casopis farmaceutiskih poduzeca NRH":"Medika (Zagreb)",
			"Medicina em revista":"Med Rev",
			"Journal of insurance medicine":"J Insur Med",
			"Casopis ceskeho lekarnictva":"Cas Cesk Lek",
			"Casopis ceskoslovenskych veterinaru":"Cas Cesk Vet",
			"Nucleonics":"Nucleonics",
			"Food research":"Food Res",
			"Berliner tierarztliche Wochenschrift":"Berl Tierarztl Wochenschr",
			"Heilpadagogische Werkblatter":"Heilpadagog Werkbl",
			"Rivista siciliana della tubercolosi":"Riv Sicil Tuberc",
			"Revue d'orthopedie et de chirurgie de l'appareil moteur":"Rev Orthop Chir Appar Mot",
			"Priroda, clovek in zdravje":"Prir Clovek Zdravje",
			"Zdravotnicka revue; vestnik Ministerstva Zdravotnictvi":"Zdrav Rev Vestn Minist Zdrav",
			"Lekarske listy":"Lek List",
			"Optical journal and review of optometry":"Opt J Rev Optom",
			"Toxicology mechanisms and methods":"Toxicol. Mech. Methods",
			"Chelonian conservation and biology : journal of the IUCN/SSC Tortoise and Freshwater Turtle Specialist Group and international bulletin of chelonian research":"Chelonian Conserv. Biol.",
			"Formosan entomologist":"Formos. Entomol.",
			"Inflammopharmacology":"Inflammopharmacology",
			"Plant biotechnology journal":"Plant Biotechnol. J.",
			"Policy brief (Center for Home Care Policy and Research (U.S.))":"Policy Brief (Cent Home Care Policy Res)",
			"Trends in amplification":"Trends Amplif",
			"Agri : Agri (Algoloji) Dernegi'nin Yayin organidir = The journal of the Turkish Society of Algology":"Agri",
			"Zhongguo lin chuang yao li xue za zhi = The Chinese journal of clinical pharmacology / [bian ji, Zhongguo lin chuang yao li xue za zhi bian ji bu]":"Zhongguo Lin Chuang Yao Li Xue Za Zhi",
			"Language, speech, and hearing services in schools":"Lang Speech Hear Serv Sch",
			"Clinics in occupational and environmental medicine":"Clin Occup Environ Med",
			"Pro-fono : revista de atualizacao cientifica":"Pro Fono",
			"Neuropsychopharmacologia Hungarica : a Magyar Pszichofarmakologiai Egyesulet lapja = official journal of the Hungarian Association of Psychopharmacology":"Neuropsychopharmacol Hung",
			"Neuroinformatics":"Neuroinformatics",
			"Cognitive behaviour therapy":"Cogn Behav Ther",
			"Biosecurity and bioterrorism : biodefense strategy, practice, and science":"Biosecur Bioterror",
			"Annals of family medicine":"Ann Fam Med",
			"Clinical gastroenterology and hepatology : the official clinical practice journal of the American Gastroenterological Association":"Clin. Gastroenterol. Hepatol.",
			"Expert review of cardiovascular therapy":"Expert Rev Cardiovasc Ther",
			"The journal of philosophy, science & law":"J Philos Sci Law",
			"Postepy higieny i medycyny doswiadczalnej (Online)":"Postepy Hig Med Dosw (Online)",
			"Acta biochimica et biophysica Sinica":"Acta Biochim. Biophys. Sin. (Shanghai)",
			"Current HIV research":"Curr. HIV Res.",
			"Nephrology (Carlton, Vic.)":"Nephrology (Carlton)",
			"Eating behaviors":"Eat Behav",
			"Molecular interventions":"Mol. Interv.",
			"Lab on a chip":"Lab Chip",
			"The European physical journal. E, Soft matter":"Eur Phys J E Soft Matter",
			"Vascular":"Vascular",
			"Journal of surgical orthopaedic advances":"J Surg Orthop Adv",
			"Ethical human sciences and services : an international journal of critical inquiry":"Ethical Hum Sci Serv",
			"Ethical theory and moral practice : an international forum":"Ethical Theory Moral Pract",
			"New genetics and society":"New Genet Soc",
			"Journal of the Society of Christian Ethics":"J Soc Christ Ethics",
			"Notizie di Politeia":"Not Polit",
			"Philosophy & public policy quarterly / the Institute for Philosophy and Public Policy, School of Public Affairs, University of Maryland":"Philos Public Policy Q",
			"Revista romana de bioetica":"Rev Rom Bioet",
			"Basic & clinical pharmacology & toxicology":"Basic Clin. Pharmacol. Toxicol.",
			"Health, risk & society":"Health Risk Soc",
			"Vie et milieu (Paris, France : 1980)":"Vie Milieu",
			"Journal of health care law & policy":"J Health Care Law Policy",
			"Issues in medical ethics":"Issues Med Ethics",
			"Applied magnetic resonance":"Appl Magn Reson",
			"Journal of sociology (Melbourne, Vic.)":"J Sociol (Melb)",
			"Medicines, ethics and practice : a guide for pharmacists. Royal Pharmaceutical Society of Great Britain":"Med Ethics Pract Royal Pharm Soc G B",
			"Journal of food composition and analysis : an official publication of the United Nations University, International Network of Food Data Systems":"J Food Compost Anal",
			"Journal of nuclear science and technology":"J Nucl Sci Technol",
			"Risk management in Canadian health care":"Risk Manag Can Health Care",
			"ACM transactions on graphics":"ACM Trans Graph",
			"Thalamus & related systems":"Thalamus Relat Syst",
			"The journal of political philosophy":"J Polit Philos",
			"Formosan journal of medical humanities":"Formos J Med Humanit",
			"Australian journal of political science":"Aust J Polit Sci",
			"Thomas Jefferson law review":"Thomas Jefferson Law Rev",
			"The Sydney law review":"Syd Law Rev",
			"New York University journal of legislation and public policy":"N Y Univ J Legis Public Policy",
			"Sleep and biological rhythms":"Sleep Biol Rhythms",
			"Sensors (Basel, Switzerland)":"Sensors Basel Sensors",
			"Carbon":"Carbon N Y",
			"Robotica":"Robotica",
			"Microporous and mesoporous materials : the official journal of the International Zeolite Association":"Microporous Mesoporous Mater",
			"IEEE/ASME transactions on mechatronics : a joint publication of the IEEE Industrial Electronics Society and the ASME Dynamic Systems and Control Division":"IEEE ASME Trans Mechatron",
			"IEEE journal of quantum electronics":"IEEE J Quantum Electron",
			"Journal of parallel and distributed computing":"J Parallel Distrib Comput",
			"Medical ethics (Burlington, Mass.)":"Med Ethics (Burlingt Mass)",
			"AMIA ... Annual Symposium proceedings / AMIA Symposium. AMIA Symposium":"AMIA Annu Symp Proc",
			"Healthcare leadership report":"Healthc Leadersh Rep",
			"Health (London, England : 1997)":"Health (London)",
			"Journal of occupational and environmental hygiene":"J Occup Environ Hyg",
			"Brachytherapy":"Brachytherapy",
			"Reviews in fish biology and fisheries":"Rev. Fish Biol. Fish.",
			"Revista portuguesa de cirurgia cardio-toracica e vascular : orgao oficial da Sociedade Portuguesa de Cirurgia Cardio-Toracica e Vascular":"Rev Port Cir Cardiotorac Vasc",
			"Clinical prostate cancer":"Clin Prostate Cancer",
			"Annals of hepatology : official journal of the Mexican Association of Hepatology":"Ann Hepatol",
			"New disease reports":"New Dis. Rep.",
			"Zuo wu xue bao":"Zuo Wu Xue Bao",
			"Problemy tuberkuleza i boleznei legkikh":"Probl Tuberk Bolezn Legk",
			"Y hoc Viet Nam":"Y Hoc Viet Nam",
			"Kun chong xue bao. Acta entomologica Sinica":"Kun Chong Xue Bao",
			"Kun chong fen lei xue bao = Entomotaxonomia":"Kun Chong Fen Lei Xue Bao",
			"Nihon dojo hiryogaku zasshi : dojo, hiryo, shokubutsu eiyo":"Nihon Dojo Hiryogaku Zasshi",
			"Treatments in respiratory medicine":"Treat Respir Med",
			"Stem cells and development":"Stem Cells Dev.",
			"Healthcare quarterly (Toronto, Ont.)":"Healthc Q",
			"The Korean journal of hepatology":"Korean J Hepatol",
			"Xi nan nong ye xue bao = Southwest China journal of agricultural sciences":"Xi Nan Nong Ye Xue Bao",
			"Molecular pharmaceutics":"Mol. Pharm.",
			"Klinicka mikrobiologie a infekcni lekarstvi":"Klin. Mikrobiol. Infekc. Lek.",
			"The protein journal":"Protein J.",
			"Romanian journal of parasitic diseases":"Romanian J. Parasit. Dis.",
			"Han'guk Yakyong Changmul Hakhoe chi = Korean journal of medicinal crop science":"Hanguk Yakyong Changmul Hakhoe Chi",
			"Odonatologica":"Odonatologica",
			"Assay and drug development technologies":"Assay Drug Dev Technol",
			"Emergency medicine Australasia : EMA":"Emerg Med Australas",
			"Technology Evaluation Center Assessment Program. Executive summary":"Technol Eval Cent Asses Program Exec Summ",
			"International dairy journal / published in association with the International Dairy Federation":"Int. Dairy J.",
			"Tuberkuloz ve toraks":"Tuberk Toraks",
			"International journal of astrobiology":"Int. J. Astrobiology",
			"Journal of vector borne diseases":"J Vector Borne Dis",
			"Clinical EEG and neuroscience : official journal of the EEG and Clinical Neuroscience Society (ENCS)":"Clin EEG Neurosci",
			"Journal of public health (Oxford, England)":"J Public Health (Oxf)",
			"Zhongguo dongwu jianyi = Chinese journal of animal quaratine":"Zhongguo Dongwu Jianyi",
			"Werkstoffe und Korrosion. Materials and corrosion":"Werkst. Korros.",
			"Asiatic herpetological research":"Asiat. Herpetol. Res.",
			"Archiv fur Hydrobiologie":"Arch. Hydrobiol.",
			"Geochemical transactions":"Geochem. Trans.",
			"Journal of tropical ecology":"J. Trop. Ecol.",
			"Research bulletin (Sun Chiwawitthaya thang Thale Phuket)":"Res. Bull. (Sun Chiwawitthaya thang Thale Phuket)",
			"Acta anaesthesiologica Taiwanica : official journal of the Taiwan Society of Anesthesiologists":"Acta Anaesthesiol Taiwan",
			"Annales Universitatis Mariae Curie-Sklodowska. Section EE, Zootechnica":"Ann. Univ. Mariae Curie Sklodowska Sect. EE Zootech.",
			"Cellulose (London, England)":"Cellulose",
			"National Bureau of Economic Research bulletin on aging and health":"Natl Bur Econ Res Bull Aging Health",
			"Global ecology and biogeography : a journal of macroecology":"Glob. Ecol. Biogeogr.",
			"Retrovirology":"Retrovirology",
			"The international journal of behavioral nutrition and physical activity":"Int J Behav Nutr Phys Act",
			"Journal of the Institute of Brewing. Institute of Brewing (Great Britain)":"J. Inst. Brew.",
			"Briefings in functional genomics & proteomics":"Brief Funct Genomic Proteomic",
			"The Coleopterists' bulletin":"Coleopt. Bull.",
			"Biotechnology et alia":"Biotechnol. Alia",
			"Applied biotechnology, food science and policy":"Appl. Biotechnol. Food Sci. Policy",
			"Seminars in vascular medicine":"Semin Vasc Med",
			"Cell and tissue banking":"Cell Tissue Bank",
			"Evidence-based complementary and alternative medicine : eCAM":"Evid Based Complement Alternat Med",
			"Journal of sea research":"J. Sea Res.",
			"American journal of potato research : an official publication of the Potato Association of America":"Am. J. Potato Res.",
			"Adolescent medicine clinics":"Adolesc Med Clin",
			"Journal of aging and physical activity":"J Aging Phys Act",
			"Bundesgesundheitsblatt, Gesundheitsforschung, Gesundheitsschutz":"Bundesgesundheitsblatt Gesundheitsforschung Gesundheitsschutz",
			"Journal of the Association of Genetic Technologists":"J Assoc Genet Technol",
			"Rejuvenation research":"Rejuvenation Res",
			"Advances in chronic kidney disease":"Adv Chronic Kidney Dis",
			"Biocatalysis and biotransformation":"Biocatal. Biotransformation",
			"Standardization news : SN":"Stand News",
			"Mushroom research":"Mushroom Res.",
			"Grana":"Grana",
			"Forschungsberichte des ATB = Research reports of ATB":"Forschungsberichte ATB",
			"Archives of animal nutrition":"Arch Anim Nutr",
			"Biomedical microdevices":"Biomed Microdevices",
			"Acta neurologica Taiwanica":"Acta Neurol Taiwan",
			"Developmental science":"Dev Sci",
			"Seminars in cardiothoracic and vascular anesthesia":"Semin Cardiothorac Vasc Anesth",
			"Laterality":"Laterality",
			"Journal of clinical forensic medicine":"J Clin Forensic Med",
			"Emergency radiology":"Emerg Radiol",
			"Information processing in medical imaging : proceedings of the ... conference":"Inf Process Med Imaging",
			"Journal of psychiatric practice":"J Psychiatr Pract",
			"IEEE transactions on visualization and computer graphics":"IEEE Trans Vis Comput Graph",
			"Journal of separation science":"J Sep Sci",
			"Current vascular pharmacology":"Curr Vasc Pharmacol",
			"Current medicinal chemistry. Cardiovascular and hematological agents":"Curr Med Chem Cardiovasc Hematol Agents",
			"The journal of supportive oncology":"J Support Oncol",
			"Journal of water and health":"J Water Health",
			"Journal of bioinformatics and computational biology":"J Bioinform Comput Biol",
			"Taehan Kanho Hakhoe chi":"Taehan Kanho Hakhoe Chi",
			"Treatments in endocrinology":"Treat Endocrinol",
			"IEEE transactions on nanobioscience":"IEEE Trans Nanobioscience",
			"IEEE transactions on neural networks / a publication of the IEEE Neural Networks Council":"IEEE Trans Neural Netw",
			"Dalton transactions (Cambridge, England : 2003)":"Dalton Trans",
			"Journal of herbal pharmacotherapy":"J Herb Pharmacother",
			"IEEE computer graphics and applications":"IEEE Comput Graph Appl",
			"Evidence-based dentistry":"Evid Based Dent",
			"Reports of Faculty of Science, Shizuoka University":"Rep. Fac. Sci. Shizuoka Univ.",
			"Medical ethics : journal of Forum for Medical Ethics Society":"Med Ethics",
			"Fish pathology":"Fish Pathol.",
			"AHIP Coverage":"AHIP Cover",
			"Italian heart journal. Supplement : official journal of the Italian Federation of Cardiology":"Ital Heart J Suppl",
			"International seminars in surgical oncology : ISSO":"Int Semin Surg Oncol",
			"Journal of neuroinflammation":"J Neuroinflammation",
			"Reproductive health":"Reprod Health",
			"Theoretical biology & medical modelling":"Theor Biol Med Model",
			"Tetrahedron, asymmetry":"Tetrahedron Asymmetry",
			"North-eastern naturalist":"North East. Nat.",
			"Science for conservation (Wellington)":"Sci. Conserv.",
			"Journal of molecular histology":"J. Mol. Histol.",
			"The quarterly journal of nuclear medicine and molecular imaging : official publication of the Italian Association of Nuclear Medicine (AIMN) [and] the International Association of Radiopharmacology (IAR), [and] Section of the Society of...":"Q J Nucl Med Mol Imaging",
			"Anthropological science : journal of the Anthropological Society of Nippon = Jinruigaku zasshi":"Anthropol. Sci.",
			"Journal of neurosurgery. Spine":"J Neurosurg Spine",
			"Journal of Ocean University of China : JOUC / Ocean University of China":"J. Ocean Univ. China",
			"Neuron glia biology":"Neuron Glia Biol.",
			"Physiology (Bethesda, Md.)":"Physiology (Bethesda)",
			"The American heart hospital journal":"Am Heart Hosp J",
			"Journal of deaf studies and deaf education":"J Deaf Stud Deaf Educ",
			"Arc de cercle : an international journal of the history of the mind-sciences":"Arc Cercle",
			"Photomedicine and laser surgery":"Photomed Laser Surg",
			"International journal of experimental diabesity research":"Int J Exp Diabesity Res",
			"Zi ran za zhi. Ziran zazhi":"Zi Ran Za Zhi",
			"Annales zoologici Fennici":"Ann. Zool. Fenn.",
			"International journal of obstetric anesthesia":"Int J Obstet Anesth",
			"The AAPS journal":"AAPS J",
			"Expert review of anti-infective therapy":"Expert Rev Anti Infect Ther",
			"Huadong shifan daxue xuebao = Journal of East China Normal University":"Huadong Shifan Daxue Xuebao",
			"Journal of the North Carolina Academy of Science":"J. North Carol. Acad. Sci.",
			"Zhong xi yi jie he xue bao = Journal of Chinese integrative medicine":"Zhong Xi Yi Jie He Xue Bao",
			"Arquivos do Museu Nacional. Museu Nacional (Brazil)":"Arq. Mus. Nac.",
			"Immunohematology / American Red Cross":"Immunohematology",
			"Chemistry & biodiversity":"Chem. Biodivers.",
			"Journal of applied science in Southern Africa : JASSA : the journal of the University of Zimbabwe":"J. Appl. Sci. South. Afr.",
			"Transactions. Section on Otolaryngology. American Academy of Ophthalmology and Otolaryngology":"Trans Sect Otolaryngol Am Acad Ophthalmol Otolaryngol",
			"Transactions. Section on Ophthalmology. American Academy of Ophthalmology and Otolaryngology":"Trans Sect Ophthalmol Am Acad Ophthalmol Otolaryngol",
			"The World Wide Web journal of biology":"World Wide Web J. Biol.",
			"Documents mycologiques":"Doc. Mycol.",
			"American journal of diseases of children (1911)":"Am J Dis Child",
			"Centre medical":"Cent Med",
			"Archives of ophthalmology":"Arch Ophthal",
			"Hygienisk revy":"Hyg Revy",
			"La Medicina internazionale":"Med Int (Milano)",
			"Archives of surgery":"Arch Surg",
			"Statistics of Navy medicine":"Stat Navy Med",
			"Gaceta medica espanola":"Gac Med Esp",
			"Sovetskii vrachebnyi sbornik":"Sov Varchebnyii Sb",
			"United States naval medical bulletin":"U S Nav Med Bull",
			"Sicilia medica":"Sicilia Med",
			"St. Bartholomew's Hospital journal":"St Bartholomews Hosp J",
			"Bulletin, McGuire Clinic and St. Luke's Hospital. Richmond. St. Luke's Hospital. McGuire Clinic":"Bull McGuire Clin St Lukes Hosp Richmond St Lukes Hosp McGuire Clin",
			"A Pediatria; revista mensal de clinica, patologia e higiene infantil":"Pediatria (Rio)",
			"Paediatria Danubiana ...":"Paediatr Danub",
			"The overseas post-graduate medical journal":"Overseas Postgrad Med J",
			"Nordisk psykiatrisk medlemsblad":"Nord Psyk Medl",
			"The Journal of industrial hygiene and toxicology":"J Ind Hyg Toxicol",
			"Bulletin. Jersey City. Margaret Hague Maternity Hospital":"Bull Jersey City Margaret Hague Mat Hosp",
			"Medicinar":"Medicinar",
			"Medisch maandblad":"Med Maandbl",
			"Medicinsk Forum":"Med Forum",
			"Medicina practica":"Med Pract (Zaragoza)",
			"Le Medecin libre":"Med Libre",
			"Informaciones medicas":"Inf Medicas",
			"Hungarica acta physiologica":"Hung Acta Physiol",
			"Hospital Corps quarterly":"Hosp Corps Q",
			"Proceedings of the staff meetings. Honolulu. Clinic":"Proc Staff Meet Honol Clin",
			"L'Echo medical des Cevennes":"Echo Med Cevennes",
			"British science news":"Br Sci News",
			"Clinica del torax":"Clin Torax",
			"Bulletin. Chicago Medical Society":"Bull Chic Med Soc",
			"Canadian journal of research":"Can J Res",
			"Amatus Lusitanus; revista de medicina e cirurgia":"Amatus Lusit",
			"Acta brevia Neerlandica de physiologia, pharmacologia, microbiologia e.a":"Acta Brevia Neerl Physiol Pharmacol Microbiol E A",
			"Boletin. Academia Peruana de Cirugia":"Bol Acad Peru Cir",
			"Archives of dermatology and syphilology":"Arch Derm Syphilol",
			"Ciba-Zeitschrift":"Ciba Z (Basel)",
			"The Journal of parapsychology":"J Parapsychol",
			"Revista medica de Valparaiso":"Rev Med Valparaiso",
			"Paracelsus; Archiv der praktischen Medizin":"Paracelsus Arch Prakt Med",
			"Mosquito news":"Mosq News",
			"The American journal of sociology":"Am J Sociol",
			"The Analyst":"Analyst (Lond)",
			"Revue de stomatologie":"Revue Stomatol",
			"Hospitals":"Hospitals (Lond)",
			"Bulletin. United States. Army Medical Dept":"Bull U S Army Med Dep",
			"Bulletin. Vancouver Medical Association":"Bull Vanc Med Assoc",
			"Mitteilungen. Schweizerische Unfallversicherungsanstalt. Medizinische Abteilung":"Mitt Med Abt Schweiz Unfallversicherunst",
			"Archives of pathology":"Arch Pathol (Chic)",
			"Biology and human affairs : a British Social Hygiene Council publication":"Biol Hum Aff",
			"Bulletin. Societe de chirurgie de Paris":"Bull Soc Chir Paris",
			"Physiologia comparata et oecologia; an international journal of comparative physiology and ecology":"Physiol Comp Ocol Int J Comp Physiol Ecol",
			"Kentucky medical journal":"Ky Med J",
			"Memphis medical journal":"Memphis Med J",
			"Industrial hygiene newsletter":"Ind Hyg Newsl",
			"Documenta Neerlandica et Indonesica de morbis tropicis; quarterly journal of tropical medicine and hygiene":"Doc Neerl Indones Morbis Trop",
			"Food, Drug, cosmetic law quarterly":"Food Drug Cosmet Law Q",
			"Archives of neurology and psychiatry":"Arch Neurol Psychiatry",
			"Upsala lakareforenings forhandlingar":"Upsala Lakareforen Forh",
			"Le Sud medical et chirurgical":"Sud Med Chir",
			"Trudy fiziologicheskikh laboratorii akademika I.P. Pavlova":"Tr Fiziol Lab Akad I P Pavlova",
			"Psychoanalysis and the social sciences":"Psychoanal Soc Sci",
			"Der Zahntechniker. Le Mecanicien-dentiste":"Zahntech (Basel)",
			"Orovosok lapja (Magyar Orvosok Szabad Szakszervezete)":"Orvosok Lapja Nepeu",
			"Jornal de medicina de Pernambuco":"J Med Pernamb",
			"Bollettino. Societa italiana di medicina e igiene tropicale. Sezione Eritrea":"Bull Soc Ital Med Ig Trop Sez Eritrea",
			"The Trained nurse and hospital review":"Trained Nurse Hosp Rev",
			"Medicina latina; revista medica de colaboracion cientifica":"Med Lat",
			"Farmaceutisk tidende":"Farm Tid",
			"Farmacoterapia actual":"Farmacoter Actual",
			"Arquivos de medicina e cirurgia de Pernambuco":"Arq Med Cirur Pernamb",
			"Archives of industrial hygiene and occupational medicine":"Arch Ind Hyg Occup Med",
			"Tijdschrift voor ziekenverpleging":"Tijdschr Voor Ziekenverpl",
			"Veroffentlichungen der Schweizerischen Gesellschaft fur Geschichte der Medizin und der Naturwissenschaften":"Veroff Schweiz Ges Gesch Med Naturwiss",
			"Dentistische Rundschau":"Dent Rundsch",
			"Journal. Medical Association of Eire":"J Med Assoc Eire",
			"Sewage works journal":"Sewage Work J",
			"Torreon medico":"Torreon Med",
			"The Surgeon's circular letter. United States. Army. Far East Command. Medical Section":"Surg Circ Lett U S Army Far East Command Med Sect",
			"Cellular oncology : the official journal of the International Society for Cellular Oncology":"Cell. Oncol.",
			"Journal of cystic fibrosis : official journal of the European Cystic Fibrosis Society":"J. Cyst. Fibros.",
			"Polish journal of microbiology / Polskie Towarzystwo Mikrobiologow = The Polish Society of Microbiologists":"Pol. J. Microbiol.",
			"Drug metabolism and pharmacokinetics":"Drug Metab. Pharmacokinet.",
			"The Library quarterly":"Libr Q",
			"Thoracic surgery clinics":"Thorac Surg Clin",
			"Osterreichische Zeitschrift fur Onkologie. Austrian journal of oncology":"Osterr Z Onkol",
			"Fitopatologia colombiana : Revista de la Asociacion Colombiana de Fitopalogia y Ciencias Afines \u0022ASCOLFI.\u0022":"Fitopatol. Colomb.",
			"The European journal of health economics : HEPAC : health economics in prevention and care":"Eur J Health Econ",
			"Dermatitis : contact, atopic, occupational, drug : official journal of the American Contact Dermatitis Society, North American Contact Dermatitis Group":"Dermatitis",
			"Economics and human biology":"Econ Hum Biol",
			"Novitates botanicae Universitatis Carolinae":"Novit. Bot. Univ. Carol.",
			"Experimental oncology":"Exp. Oncol.",
			"Annals of agricultural science":"Ann. Agric. Sci.",
			"Clinical calcium":"Clin Calcium",
			"American journal of undergraduate research":"Am. J. Undergrad. Res.",
			"NeuroRx : the journal of the American Society for Experimental NeuroTherapeutics":"NeuroRx",
			"Macromolecular bioscience":"Macromol Biosci",
			"Evidence-based medicine":"Evid Based Med",
			"Fetal and pediatric pathology":"Fetal Pediatr Pathol",
			"Acta medica Indonesiana":"Acta Med Indones",
			"Journal of experimental & clinical assisted reproduction":"J. Exp. Clin. Assist. Reprod.",
			"PLoS medicine":"PLoS Med.",
			"Applied biochemistry and microbiology":"Appl. Biochem. Microbiol.",
			"CytoJournal":"Cytojournal",
			"Nutrition & metabolism":"Nutr Metab (Lond)",
			"Virology journal":"Virol. J.",
			"Biomedical digital libraries":"Biomed Digit Libr",
			"Frontiers in zoology":"Front. Zool.",
			"Foodborne pathogens and disease":"Foodborne Pathog. Dis.",
			"Journal of fisheries science and technology":"J. Fish. Sci. Technol.",
			"Molecular nutrition & food research":"Mol Nutr Food Res",
			"Treatment guidelines from the Medical Letter":"Treat Guidel Med Lett",
			"Revue de micropaleontologie (Online)":"Rev. Micropaleontol.",
			"Systematics and biodiversity":"System. Biodivers.",
			"Southeastern naturalist (Steuben, Me.)":"Southeast. Nat.",
			"Bosnian journal of basic medical sciences / Udruzenje basicnih mediciniskih znanosti = Association of Basic Medical Sciences":"Bosn J Basic Med Sci",
			"Epidemiologic perspectives & innovations : EP+I":"Epidemiol Perspect Innov",
			"Journal of soils and sediments":"J. Soils Sediments",
			"Sigmul saengmyeong gong haghoeji = Korean journal of plant biotechnology":"Sigmul Saengmyeong Gong Haghoeji",
			"Archaea (Vancouver, B.C.)":"Archaea",
			"Frontiers in health policy research / National Bureau of Economic Research":"Front Health Policy Res",
			"Canadian journal of rural medicine : the official journal of the Society of Rural Physicians of Canada = Journal canadien de la medecine rurale : le journal officiel de la Societe de medecine rurale du Canada":"Can J Rural Med",
			"Journal of fluorescence":"J Fluoresc",
			"Clinical microbiology newsletter":"Clin. Microbiol. Newsl.",
			"Wei sheng wu xue za zhi":"Wei Sheng Wu Xue Za Zhi",
			"Essential psychopharmacology":"Essent Psychopharmacol",
			"Health statistics quarterly / Office for National Statistics":"Health Stat Q",
			"World journal of orthodontics":"World J Orthod",
			"Journal of musculoskeletal & neuronal interactions":"J Musculoskelet Neuronal Interact",
			"Lymphatic research and biology":"Lymphat Res Biol",
			"Environmental biosafety research":"Environ Biosafety Res",
			"Behavioral sleep medicine":"Behav Sleep Med",
			"Oral health & preventive dentistry":"Oral Health Prev Dent",
			"Chinese journal of digestive diseases":"Chin J Dig Dis",
			"Human genomics":"Hum. Genomics",
			"The American journal of geriatric pharmacotherapy":"Am J Geriatr Pharmacother",
			"Cybium":"Cybium",
			"Esakia : occasional papers of the Hikosan Biological Laboratory in Entomology":"Esakia",
			"Warasan phesatchasat = Mahidol University journal of pharmaceutical sciences / Mahawitthayalai Mahidon":"Warasan Phesatchasat",
			"The surgeon : journal of the Royal Colleges of Surgeons of Edinburgh and Ireland":"Surgeon",
			"Denisia":"Denisia",
			"Annals of dyslexia":"Ann Dyslexia",
			"Studies in history and philosophy of biological and biomedical sciences":"Stud Hist Philos Biol Biomed Sci",
			"Drugs & society (New York, N.Y.)":"Drugs Soc (New York)",
			"University of Louisville journal of family law / University of Louisville School of Law":"Univ Louisv J Fam Law",
			"The virtual mentor : VM":"Virtual Mentor",
			"New Zealand bioethics journal":"N Z Bioeth J",
			"New Atlantis (Washington, D.C.)":"New Atlantis",
			"The elder law journal":"Elder Law J",
			"SIDA, contributions to botany":"SIDA Contrib. Bot.",
			"Seikatsu eisei. [Life sanitation":"Seikatsu Eisei",
			"Medicina oral, patologia oral y cirugia bucal":"Med Oral Patol Oral Cir Bucal",
			"Plant, soil and environment / Czech Academy of Agricultural Sciences":"Plant Soil Environ.",
			"Shou lei xue bao = Acta theriologica sinica":"Shou Lei Xue Bao",
			"Current herpetology":"Curr. Herpetol.",
			"International journal of biological sciences":"Int. J. Biol. Sci.",
			"Bulletin trimestriel de la Societe mycologique de France":"Bull. Trimest. Soc. Mycol. Fr.",
			"Australasian psychiatry : bulletin of Royal Australian and New Zealand College of Psychiatrists":"Australas Psychiatry",
			"American journal of medical genetics. Part A":"Am. J. Med. Genet. A",
			"The anatomical record. Part A, Discoveries in molecular, cellular, and evolutionary biology":"Anat Rec A Discov Mol Cell Evol Biol",
			"Anatomical record. Part B, New anatomist":"Anat Rec B New Anat",
			"Concepts in magnetic resonance. Part A, Bridging education and research":"Concepts Magn Reson Part A Bridg Educ Res",
			"Concepts in magnetic resonance. Part B, Magnetic resonance engineering":"Concepts Magn Reson Part B Magn Reson Eng",
			"Cytometry. Part A : the journal of the International Society for Analytical Cytology":"Cytometry A",
			"Cytometry. Part B, Clinical cytometry":"Cytometry B Clin Cytom",
			"Journal of biomedical materials research. Part A":"J Biomed Mater Res A",
			"Journal of biomedical materials research. Part B, Applied biomaterials":"J. Biomed. Mater. Res. Part B Appl. Biomater.",
			"Spixiana":"Spixiana",
			"Alytes":"Alytes",
			"Sichuan dong wu = Sichuan dongwu = Sichuan journal of zoology / Sichuan sheng ye sheng dong wu bao hu xie hui, Sse-chuan sheng dong wu xue hui, Sichuan sheng ji sheng chong bing fang zhi yan jiu suo ; Jiang Dequan zhu bian":"Sichuan Dong Wu",
			"American journal of medical genetics. Part B, Neuropsychiatric genetics : the official publication of the International Society of Psychiatric Genetics":"Am. J. Med. Genet. B Neuropsychiatr. Genet.",
			"American journal of medical genetics. Part C, Seminars in medical genetics":"Am J Med Genet C Semin Med Genet",
			"International braz j urol : official journal of the Brazilian Society of Urology":"Int Braz J Urol",
			"Russian journal of theriology":"Russ. J. Theriol.",
			"Proceedings. International Congress on Yak":"Proc. Int. Congr. Yak",
			"Visual cognition":"Vis cogn",
			"Electroanalysis":"Electroanalysis",
			"Trends in analytical chemistry : TRAC":"Trends Analyt Chem",
			"Cereal chemistry":"Cereal Chem",
			"Applied physics letters":"Appl Phys Lett",
			"Ethical human psychology and psychiatry":"Ethical Hum Psychol Psychiatry",
			"Annals of forest science":"Ann. For. Sci.",
			"Preventing chronic disease":"Prev Chronic Dis",
			"The FEBS journal":"FEBS J.",
			"Zebrafish":"Zebrafish",
			"Dong wu fen lei xue bao = Acta zootaxonomica Sinica":"Dong Wu Fen Lei Xue Bao",
			"Zhonghua jian yan yi xue za zhi = Chinese journal of laboratory medicine":"Zhonghua Jian Yan Yi Xue Za Zhi",
			"Zhongguo sheng wu gong cheng za zhi = Journal of Chinese biotechnology":"Zhongguo Sheng Wu Gong Cheng Za Zhi",
			"Journal of neuroengineering and rehabilitation":"J Neuroeng Rehabil",
			"Journal of autoimmune diseases":"J Autoimmune Dis",
			"Emerging themes in epidemiology":"Emerg Themes Epidemiol",
			"Immunity & ageing : I & A":"Immun Ageing",
			"Arbovirus research in Australia. Proceedings ... symposium":"Arbovirus Res. Aust.",
			"Cerebrospinal fluid research":"Cerebrospinal Fluid Res",
			"Australia and New Zealand health policy":"Aust New Zealand Health Policy",
			"Gansu nong ye da xue xue bao = Gansu nongye daxue xuebao":"Gansu Nong Ye Da Xue Xue Bao",
			"Progress in oceanography":"Prog. Oceanogr.",
			"Biotechnology, biotechnological equipment":"Biotechnol. Biotechnol. Equip.",
			"Environmental sciences : an international journal of environmental physiology and toxicology":"Environ Sci",
			"Journal of the Egyptian National Cancer Institute":"J Egypt Natl Canc Inst",
			"Psychologie & neuropsychiatrie du vieillissement":"Psychol Neuropsychiatr Vieil",
			"Proceedings / IEEE Computer Society Bioinformatics Conference. IEEE Computer Society Bioinformatics Conference":"Proc IEEE Comput Soc Bioinform Conf",
			"Breast disease":"Breast Dis",
			"Nihon Senchu Gakkai shi = Japanese journal of nematology":"Nihon Senchu Gakkai Shi",
			"Journal of chemical information and modeling":"J Chem Inf Model",
			"International journal of immunogenetics":"Int. J. Immunogenet.",
			"Seminars in fetal & neonatal medicine":"Semin Fetal Neonatal Med",
			"Dobutsu iden ikushu kenkyu = Journal of animal genetics":"Dobutsu Iden Ikushu Kenkyu",
			"Chikusan Sochi Kenkyujo kenkyu hokoku":"Chikusan Sochi Kenkyujo Kenkyu Hokoku",
			"Journal of Zhejiang University. Science. B":"J Zhejiang Univ Sci B",
			"Report of the Tomato Genetics Cooperative. Tomato Genetics Cooperative":"Rep. Tomato Genet. Coop. Tomato Genet. Coop.",
			"Pizhuhish va sazandidi = Research & reconstruction":"Pizhuhish Va Sazandidi",
			"Nematologia mediterranea":"Nematol. Mediterr.",
			"Houston journal of health law & policy":"Houst J Health Law Policy",
			"New review of bioethics":"New Rev Bioeth",
			"Ethical perspectives / Catholic University of Leuven ; European Centre for Christian Ethics":"Ethical Perspect",
			"Health law review":"Health Law Rev",
			"Quinnipiac health law journal":"Quinnipiac Health Law J",
			"Ethics & international affairs":"Ethics Int Aff",
			"Duke law and technology review":"Duke Law Technol Rev",
			"Synthesis philosophica":"Synth Philos",
			"Chicago journal of international law":"Chic J Int Law",
			"Texas review of law & politics":"Tex Rev Law Polit",
			"New perspectives quarterly : NPQ":"New Perspect Q",
			"CCAR journal (New York, N.Y. : 1991)":"CCAR J",
			"McGeorge law review":"McGeorge Law Rev",
			"African primates":"Afr. Primates",
			"Prilozi / Makedonska akademija na naukite i umetnostite, Oddelenie za bioloski i medicinski nauki = Contributions / Macedonian Academy of Sciences and Arts, Section of Biological and Medical Sciences":"Prilozi",
			"Minerals engineering":"Miner. Eng.",
			"Wulfenia":"Wulfenia",
			"Clinical toxicology (Philadelphia, Pa.)":"Clin Toxicol (Phila)",
			"Prague medical report":"Prague Med Rep",
			"Surgical innovation":"Surg Innov",
			"Scientifur":"Scientifur",
			"Journal of intellectual disabilities : JOID":"J Intellect Disabil",
			"Revue medicale suisse":"Rev Med Suisse",
			"Zhongguo you liao zuo wu xue bao = Chinese journal of oil crop sciences / Zhongguo nong ye ke xue yuan you liao zuo wu yan jiu suo zhu ban":"Zhongguo You Liao Zuo Wu Xue Bao",
			"Journal / American Society of Sugar Cane Technologists, Florida and Louisiana Divisions. American Society of Sugar Cane Technologists. Florida Division":"J. Am. Soc. Sugar Cane Technol.",
			"Orchids (West Palm Beach, Fla.)":"Orchids",
			"Psychiatria Danubina":"Psychiatr Danub",
			"Health promotion journal of Australia : official journal of Australian Association of Health Promotion Professionals":"Health Promot J Austr",
			"Interdisciplinary topics in gerontology":"Interdiscip Top Gerontol",
			"Perspectives in vascular surgery and endovascular therapy":"Perspect Vasc Surg Endovasc Ther",
			"Journal der Deutschen Dermatologischen Gesellschaft = Journal of the German Society of Dermatology : JDDG":"J Dtsch Dermatol Ges",
			"Chinese journal of integrative medicine":"Chin J Integr Med",
			"Current Alzheimer research":"Curr Alzheimer Res",
			"Nature methods":"Nat. Methods",
			"Journal of neural engineering":"J Neural Eng",
			"Expert review of proteomics":"Expert Rev Proteomics",
			"Current drug delivery":"Curr Drug Deliv",
			"NTP CERHR MON":"NTP CERHR MON",
			"Acta cirurgica brasileira / Sociedade Brasileira para Desenvolvimento Pesquisa em Cirurgia":"Acta Cir Bras",
			"Diagnostic and interventional radiology (Ankara, Turkey)":"Diagn Interv Radiol",
			"Periodicum biologorum":"Period. Biol.",
			"Jiangxi yixueyuan xuebao = Acta academiae medicinae jiangxi":"Jiangxi Yixueyuan Xuebao",
			"The Raffles bulletin of zoology":"Raffles Bull. Zool.",
			"Joint Commission journal on quality and patient safety / Joint Commission Resources":"Jt Comm J Qual Patient Saf",
			"Herzschrittmachertherapie & Elektrophysiologie":"Herzschrittmacherther Elektrophysiol",
			"Annals of general psychiatry":"Ann Gen Psychiatry",
			"Hybridoma (2005)":"Hybridoma (Larchmt)",
			"Journal of inflammation (London, England)":"J Inflamm (Lond)",
			"Particle and fibre toxicology":"Part Fibre Toxicol",
			"AIDS research and therapy":"AIDS Res Ther",
			"Molecular pain":"Mol Pain",
			"Proceedings / IEEE Computational Systems Bioinformatics Conference, CSB. IEEE Computational Systems Bioinformatics Conference":"Proc IEEE Comput Syst Bioinform Conf",
			"Huan jing wu ran zhi li ji shu yu she bei = Techniques and equipment for environmental pollution control / Zhongguo ke xue yuan sheng tai huan jing yan jiu zhong xin zhu ban":"Huan Jing Wu Ran Zhi Li Ji Shu Yu She Bei",
			"Revista chilena de infectologia : organo oficial de la Sociedad Chilena de Infectologia":"Rev Chilena Infectol",
			"Kathmandu University medical journal (KUMJ)":"Kathmandu Univ Med J (KUMJ)",
			"Environmental biology of fishes":"Environ. Biol. Fishes",
			"Fungal science":"Fungal Sci.",
			"Acta dermatovenerologica Alpina, Panonica, et Adriatica":"Acta Dermatovenerol Alp Panonica Adriat",
			"Acta orthopaedica. Supplementum":"Acta Orthop Suppl",
			"Clinical medicine & research":"Clin Med Res",
			"International journal of medical sciences":"Int J Med Sci",
			"Georgian medical news":"Georgian Med News",
			"Revista medica del Instituto Mexicano del Seguro Social":"Rev Med Inst Mex Seguro Soc",
			"Munibe. Ciencias naturales":"Munibe",
			"European journal of soil biology":"Eur. J. Soil Biol.",
			"International heart journal":"Int Heart J",
			"Clinics (Sao Paulo, Brazil)":"Clinics (Sao Paulo)",
			"Twin research and human genetics : the official journal of the International Society for Twin Studies":"Twin Res Hum Genet",
			"Proceedings. Biological sciences / The Royal Society":"Proc. Biol. Sci.",
			"Journal of vegetation science : official organ of the International Association for Vegetation Science":"J. Veg. Sci.",
			"Acta orthopaedica":"Acta Orthop",
			"Pharmacological reports : PR":"Pharmacol Rep",
			"Brandeis journal of family law / Louis D. Brandeis School of Law, University of Louisville":"Brandeis J Fam Law",
			"Biologicheskie membrany / Akademiia nauk SSSR":"Biol. Membrany",
			"Skull base : official journal of North American Skull Base Society ... [et al.]":"Skull Base",
			"Heart rhythm : the official journal of the Heart Rhythm Society":"Heart Rhythm",
			"Zhong nan da xue xue bao. Yi xue ban = Journal of Central South University. Medical sciences":"Zhong Nan Da Xue Xue Bao Yi Xue Ban",
			"PLoS genetics":"PLoS Genet.",
			"Physical chemistry chemical physics : PCCP":"Phys Chem Chem Phys",
			"Globalization and health":"Global Health",
			"Clinical practice and epidemiology in mental health : CP & EMH":"Clin Pract Epidemiol Ment Health",
			"Behavioral and brain functions : BBF":"Behav Brain Funct",
			"Pennsylvania medical journal (1928)":"Pa Med J",
			"Immunome research":"Immunome Res",
			"Journal of occupational medicine and toxicology (London, England)":"J Occup Med Toxicol",
			"Head & face medicine":"Head Face Med",
			"Cough (London, England)":"Cough",
			"Journal of ethnobiology and ethnomedicine":"J Ethnobiol Ethnomed",
			"Saline systems":"Saline Syst.",
			"Plant methods":"Plant Methods",
			"Chinese journal of agricultural biotechnology":"Chin. J. Agric. Biotechol.",
			"Chiropractic & osteopathy":"Chiropr Osteopat",
			"Zhongguo nong ye da xue xue bao = Journal of China Agricultural University":"Zhongguo Nong Ye Da Xue Xue Bao",
			"Expert review of neurotherapeutics":"Expert Rev Neurother",
			"Complementary therapies in clinical practice":"Complement Ther Clin Pract",
			"Contemporary clinical trials":"Contemp Clin Trials",
			"Archives of suicide research : official journal of the International Academy for Suicide Research":"Arch Suicide Res",
			"Jiangsu nong ye ke xue = Jiangsu nongye kexue / Jiangsu sheng nong ye ke xue yuan bian":"Jiangsu Nong Ye Ke Xue",
			"Proceedings of Wild Trout. Wild Trout Symposium (Yellowstone National Park)":"Proc. Wild Trout Wild Trout Symp.",
			"Contact lens & anterior eye : the journal of the British Contact Lens Association":"Cont Lens Anterior Eye",
			"Experimental and clinical transplantation : official journal of the Middle East Society for Organ Transplantation":"Exp Clin Transplant",
			"Pharmacogenetics and genomics":"Pharmacogenet. Genomics",
			"The international journal of lower extremity wounds":"Int J Low Extrem Wounds",
			"Journal of lower genital tract disease":"J Low Genit Tract Dis",
			"Tianjin yi ke da xue xue bao = Journal of Tianjin Medical University":"Tianjin Yi Ke Da Xue Xue Bao",
			"Rural and remote health":"Rural Remote Health",
			"The Korean journal of physiology & pharmacology : official journal of the Korean Physiological Society and the Korean Society of Pharmacology":"Korean J. Physiol. Pharmacol.",
			"Clinical otolaryngology : official journal of ENT-UK ; official journal of Netherlands Society for Oto-Rhino-Laryngology & Cervico-Facial Surgery":"Clin Otolaryngol",
			"Zoologica Poloniae":"Zool. Pol.",
			"IEEE sensors journal":"IEEE Sens J",
			"Materialwissenschaft und Werkstofftechnik":"Materwiss Werksttech",
			"Journal of minimally invasive gynecology":"J Minim Invasive Gynecol",
			"International journal of injury control and safety promotion":"Int J Inj Contr Saf Promot",
			"Annales de limnologie":"Ann. Limnol.",
			"Clinical & translational oncology : official publication of the Federation of Spanish Oncology Societies and of the National Cancer Institute of Mexico":"Clin Transl Oncol",
			"Bulletin of insectology":"Bull. Insectology",
			"Network (Research Triangle Park, N.C.)":"Netw Res Triangle Park N C",
			"Zhonghua er bi yan hou tou jing wai ke za zhi = Chinese journal of otorhinolaryngology head and neck surgery":"Zhonghua Er Bi Yan Hou Tou Jing Wai Ke Za Zhi",
			"Medical molecular morphology":"Med Mol Morphol",
			"Indian journal of medical microbiology":"Indian J Med Microbiol",
			"Tropics":"Tropics",
			"The Fern gazette":"Fern Gaz.",
			"European journal of medical genetics":"Eur J Med Genet",
			"Lebensmittel-Wissenschaft + [i.e. und] Technologie. Food science + technology. Science + technologie alimentaire":"Lebensm. Wiss. Technol.",
			"The American midland naturalist":"Am. Midl. Nat.",
			"Infancy : the official journal of the International Society on Infant Studies":"Infancy",
			"Alcoholism treatment quarterly":"Alcohol Treat Q",
			"Journal of family nursing":"J Fam Nurs",
			"Drugs of the future":"Drugs Future",
			"Acta crystallographica. Section F, Structural biology and crystallization communications":"Acta Crystallogr. Sect. F Struct. Biol. Cryst. Commun.",
			"Applied engineering in agriculture":"Appl Eng Agric",
			"Polymer degradation and stability":"Polym. Degrad. Stab.",
			"Gong ye wei sheng wu = Industrial microbiology":"Gong Ye Wei Sheng Wu",
			"Re dai yi xue za zhi = Journal of tropical medicine":"Re Dai Yi Xue Za Zhi",
			"Indian journal of microbiology":"Indian J. Microbiol.",
			"Proceedings (Baylor University. Medical Center)":"Proc (Bayl Univ Med Cent)",
			"Waterbirds / The Waterbird Society":"Waterbirds",
			"Helminthologia":"Helminthologia",
			"Journal of oral biosciences / JAOB, Japanese Association for Oral Biology":"J Oral Biosci",
			"Ghana social science journal":"Ghana Soc Sci J",
			"HIV/AIDS policy & law review / Canadian HIV/AIDS Legal Network":"HIV AIDS Policy Law Rev",
			"Chemia analityczna":"Chem Analityczna",
			"Journal of child and family studies":"J Child Fam Stud",
			"Philosophical transactions. Physical sciences and engineering":"Philos Trans Phys Sci Eng",
			"Statistical applications in genetics and molecular biology":"Stat Appl Genet Mol Biol",
			"Biofilms":"Biofilms",
			"Chemtracts":"Chemtracts",
			"Biology bulletin of the Russian Academy of Sciences":"Biol. Bull. Russ. Acad. Sci.",
			"Clinical advances in hematology & oncology : H&O":"Clin Adv Hematol Oncol",
			"Journal of integrative plant biology":"J Integr Plant Biol",
			"Purinergic signalling":"Purinergic Signal.",
			"BMC veterinary research":"BMC Vet. Res.",
			"Watermark (Archivists and Librarians in the History of the Health Sciences)":"Watermark (Arch Libr Hist Health Sci)",
			"Clinical orthopaedics":"Clin Orthop",
			"Journal of statistical planning and inference":"J Stat Plan Inference",
			"William & Mary journal of women and the law":"William Mary J Women Law",
			"Margins (Baltimore, Md.)":"Margins (Baltim)",
			"Science & Christian belief":"Sci Christ Belief",
			"Legal studies (Society of Public Teachers of Law)":"Leg Stud",
			"Loyola consumer law review":"Loyola Consum Law Rev",
			"Legal studies (Society of Legal Scholars)":"Leg Stud (Soc Leg Scholars)",
			"Cerebrum : the Dana forum on brain science":"Cerebrum",
			"Ethik in der Medizin : Organ der Akademie fur Ethik in der Medizin":"Ethik Med",
			"Advanced synthesis & catalysis":"Adv. Synth. Catal.",
			"Science as culture":"Sci Cult (Lond)",
			"Indian journal of medical ethics":"Indian J Med Ethics",
			"E law : Murdoch University electronic journal of law":"E Law",
			"Ethics and information technology":"Ethics Inf Technol",
			"Legal ethics (Oxford, England)":"Leg Ethics",
			"The Columbia science and technology law review":"Columbia Sci Technol Law Rev",
			"Common law world review":"Common Law World Rev",
			"The Journal of world intellectual property":"J World Intellect Prop",
			"Zhongguo shui chan ke xue = Journal of fishery sciences of China / Zhongguo shui chan ke xue yan jiu yuan bian ji chu ban":"Zhongguo Shui Chan Ke Xue",
			"Contributions in marine science":"Contrib. Mar. Sci.",
			"Journal of bioethical inquiry":"J Bioeth Inq",
			"B-ENT":"B-ENT",
			"Kanzo = Acta hepatologica Japonica":"Kanzo",
			"Operative Orthopadie und Traumatologie":"Oper Orthop Traumatol",
			"Acta crystallographica. Section E, Structure reports online":"Acta Crystallogr Sect E Struct Rep Online",
			"Journal of applied botany and food quality = Angewandte Botanik / Vereinigung fur Angewandte Botanik [und] Deutsche Gesellschaft fur Qualitatsforschung":"J. Appl. Bot. Food Qual.",
			"Basteria":"Basteria",
			"Diagnostic pathology":"Diagn Pathol",
			"Cell division":"Cell Div",
			"International breastfeeding journal":"Int Breastfeed J",
			"Pakistan journal of pharmaceutical sciences":"Pak J Pharm Sci",
			"Journal of the National Comprehensive Cancer Network : JNCCN":"J Natl Compr Canc Netw",
			"Europa medicophysica":"Eura Medicophys",
			"Physiotherapy theory and practice":"Physiother Theory Pract",
			"Neuropsychological rehabilitation":"Neuropsychol Rehabil",
			"Psychiatria Hungarica : A Magyar Pszichiatriai Tarsasag tudomanyos folyoirata":"Psychiatr Hung",
			"Scandinavian journal of occupational therapy":"Scand J Occup Ther",
			"Techniques in hand & upper extremity surgery":"Tech Hand Up Extrem Surg",
			"Hemodialysis international. International Symposium on Home Hemodialysis":"Hemodial Int",
			"Nigerian journal of clinical practice":"Niger J Clin Pract",
			"Research in sports medicine (Print)":"Res Sports Med",
			"Current osteoporosis reports":"Curr Osteoporos Rep",
			"Current heart failure reports":"Curr Heart Fail Rep",
			"Chronic respiratory disease":"Chron Respir Dis",
			"Clinical trials (London, England)":"Clin Trials",
			"Proceedings of the American Thoracic Society":"Proc Am Thorac Soc",
			"Nature clinical practice. Cardiovascular medicine":"Nat Clin Pract Cardiovasc Med",
			"Nature clinical practice. Oncology":"Nat Clin Pract Oncol",
			"Nature clinical practice. Gastroenterology & hepatology":"Nat Clin Pract Gastroenterol Hepatol",
			"Dialogues in clinical neuroscience":"Dialogues Clin Neurosci",
			"Cell metabolism":"Cell Metab.",
			"The Journal of ecology":"J. Ecol.",
			"Second opinion (Chicago, Ill. : 1999)":"Second Opin (Chic)",
			"Schumannia : ein Sonderheft der Deutschen Kakteen-Gesellschaft e.V":"Schumannia",
			"Egyptian journal of biotechnology":"Egypt. J. Biotechnol.",
			"PLoS pathogens":"PLoS Pathog.",
			"Magnetic resonance in medical sciences : MRMS : an official journal of Japan Society of Magnetic Resonance in Medicine":"Magn Reson Med Sci",
			"PLoS computational biology":"PLoS Comput. Biol.",
			"Cahiers de biologie marine":"Cah. Biol. Mar.",
			"Seminars in respiratory and critical care medicine":"Semin Respir Crit Care Med",
			"Journal of arid environments":"J. Arid Environ.",
			"Molecular systems biology":"Mol. Syst. Biol.",
			"Journal of tropical biology & conservation":"J. Trop. Biol. Conserv.",
			"Jilin nong ye da xue xue bao = Acta agriculturae universitatis jilinensis":"Jilin Nong Ye Da Xue Xue Bao",
			"Behavior research methods":"Behav Res Methods",
			"Physical biology":"Phys Biol",
			"The Clinical biochemist. Reviews / Australian Association of Clinical Biochemists":"Clin Biochem Rev",
			"Zhi wu jian yi":"Zhi Wu Jian Yi",
			"Journal of East African natural history":"J. East Afr. Nat. Hist.",
			"IAVI report : newsletter on international AIDS vaccine research":"IAVI Rep",
			"Journal of geriatric physical therapy (2001)":"J Geriatr Phys Ther",
			"Current HIV/AIDS reports":"Curr HIV/AIDS Rep",
			"Journal of visual communication in medicine":"J Vis Commun Med",
			"Karstenia":"Karstenia",
			"Ecologic science":"Ecol. Sci.",
			"Primate report":"Primate Rep.",
			"Gender medicine : official journal of the Partnership for Gender-Specific Medicine at Columbia University":"Gend Med",
			"Journal of clinical sleep medicine : JCSM : official publication of the American Academy of Sleep Medicine":"J Clin Sleep Med",
			"Journal of visual impairment & blindness":"J Vis Impair Blind",
			"Language and cognitive processes":"Lang Cogn Process",
			"Synlett : accounts and rapid communications in synthetic organic chemistry":"Synlett",
			"Neuropsychology, development, and cognition. Section B, Aging, neuropsychology and cognition":"Neuropsychol Dev Cogn B Aging Neuropsychol Cogn",
			"Organometallics":"Organometallics",
			"Research in human development":"Res Hum Dev",
			"IEEE pervasive computing / IEEE Computer Society [and] IEEE Communications Society":"IEEE Pervasive Comput",
			"RNA biology":"RNA Biol",
			"Nanotechnology":"Nanotechnology",
			"Social development (Oxford, England)":"Soc Dev",
			"African journal of medicine and medical sciences":"Afr J Med Med Sci",
			"Science in China. Series D, Earth sciences / Chinese Academy of Sciences":"Sci. China Ser. D Earth Sci.",
			"Mycologia balcanica":"Mycol. Balc.",
			"Theory in biosciences = Theorie in den Biowissenschaften":"Theory Biosci.",
			"The journal of the Korean Society for Microbiology":"J. Korean Soc. Microbiol.",
			"Neurocritical care":"Neurocrit Care",
			"Revista brasileira de parasitologia veterinaria = Brazilian journal of veterinary parasitology : Orgao Oficial do Colegio Brasileiro de Parasitologia Veterinaria":"Rev Bras Parasitol Vet",
			"Journal of trauma & dissociation : the official journal of the International Society for the Study of Dissociation (ISSD)":"J Trauma Dissociation",
			"Cancer imaging : the official publication of the International Cancer Imaging Society":"Cancer Imaging",
			"Zhonghua wei chang wai ke za zhi = Chinese journal of gastrointestinal surgery":"Zhonghua Wei Chang Wai Ke Za Zhi",
			"Current neurovascular research":"Curr Neurovasc Res",
			"Beilstein journal of organic chemistry":"Beilstein J Org Chem",
			"International journal of obesity (2005)":"Int J Obes (Lond)",
			"Reproductive medicine and biology":"Reprod. Med. Biol.",
			"Journal of neuro-AIDS":"J NeuroAIDS",
			"Journal of ethnicity in substance abuse":"J Ethn Subst Abuse",
			"World psychiatry : official journal of the World Psychiatric Association (WPA)":"World Psychiatry",
			"Geoderma":"Geoderma",
			"Ernahrungsforschung. Berichte und Mitteilungen":"Ernahrungsforsch Ber Mitt",
			"Journal of nematode morphology and systematics":"J. Nematode Morphol. System.",
			"ACM queue : tomorrow's computing today":"ACM Queue",
			"Hellenic journal of nuclear medicine":"Hell J Nucl Med",
			"Cellular & molecular immunology":"Cell. Mol. Immunol.",
			"British journal of hospital medicine (London, England : 2005)":"Br J Hosp Med (Lond)",
			"Regnum vegetabile":"Regnum Veg.",
			"Pediatric endocrinology reviews : PER":"Pediatr Endocrinol Rev",
			"Hellenic journal of cardiology : HJC = Hellenike kardiologike epitheorese":"Hellenic J Cardiol",
			"Journal of biomedical discovery and collaboration":"J Biomed Discov Collab",
			"Philosophy, ethics, and humanities in medicine : PEHM":"Philos Ethics Humanit Med",
			"Substance abuse treatment, prevention, and policy":"Subst Abuse Treat Prev Policy",
			"Journal of applied entomology = Zeitschrift fur angewandte Entomologie":"J. Appl. Entomol.",
			"Tree genetics & genomes":"Tree Genet. Genomes",
			"Implementation science : IS":"Implement Sci",
			"Biology direct":"Biol. Direct",
			"Clinical lymphoma & myeloma":"Clin Lymphoma Myeloma",
			"Journal of avian medicine and surgery":"J. Avian Med. Surg.",
			"Cardiovascular revascularization medicine : including molecular interventions":"Cardiovasc Revasc Med",
			"Acta psychotherapeutica, psychosomatica et orthopaedagogica":"Acta Psychother Psychosom Orthopaedagog",
			"Medicine and sport science":"Med Sport Sci",
			"Stomatologija / issued by public institution \u0022Odontologijos studija\u0022 ... [et al.]":"Stomatologija",
			"Hormones (Athens, Greece)":"Hormones (Athens)",
			"Acta agriculturae slovenica":"Acta Agric. Slov.",
			"American journal of enology and viticulture":"Am. J. Enol. Vitic.",
			"Zhongguo nong xue tong bao = Chinese agricultural science bulletin / \u0022Zhongguo nong xue tong bao\u0022 bian ji bu":"Zhongguo Nong Xue Tong Bao",
			"Scientific reports of the Istituto superiore di sanita":"Sci Rep Ist Super Sanita",
			"Aquaculture research":"Aquac. Res.",
			"Nucleic acids symposium series (2004)":"Nucleic Acids Symp Ser (Oxf)",
			"Handbook of experimental pharmacology":"Handb Exp Pharmacol",
			"Zhongguo zhen jiu = Chinese acupuncture & moxibustion":"Zhongguo Zhen Jiu",
			"Veterinary and comparative orthopaedics and traumatology : V.C.O.T":"Vet Comp Orthop Traumatol",
			"Pediatric physical therapy : the official publication of the Section on Pediatrics of the American Physical Therapy Association":"Pediatr Phys Ther",
			"Journal of clinical rheumatology : practical reports on rheumatic & musculoskeletal diseases":"J Clin Rheumatol",
			"Heart, lung & circulation":"Heart Lung Circ",
			"Expert opinion on drug delivery":"Expert Opin Drug Deliv",
			"Expert review of medical devices":"Expert Rev Med Devices",
			"The journal of sexual medicine":"J Sex Med",
			"Nature chemical biology":"Nat. Chem. Biol.",
			"Palliative & supportive care":"Palliat Support Care",
			"Diabetes & vascular disease research : official journal of the International Society of Diabetes and Vascular Disease":"Diab Vasc Dis Res",
			"Sexual health":"Sex Health",
			"Journal of preventive medicine and public health = Yebang Uihakhoe chi":"J Prev Med Public Health",
			"Nestle Nutrition workshop series. Paediatric programme":"Nestle Nutr Workshop Ser Pediatr Program",
			"Medical image computing and computer-assisted intervention : MICCAI ... International Conference on Medical Image Computing and Computer-Assisted Intervention":"Med Image Comput Comput Assist Interv",
			"A journal of Jewish medical ethics and halacha":"J Jew Med Ethics Halacha",
			"Shi yong jun xue bao (Online)":"Shi Yong Jun Xue Bao",
			"Subterranean biology / International Society of Subterranean Biology":"Subterr. Biol.",
			"Journal of biological sciences (Faisalabad, Pakistan)":"J. Biol. Sci. (Faisalabad)",
			"Zhongguo ji hua mian yi = Chinese journal of vaccines and immunization":"Zhongguo Ji Hua Mian Yi",
			"Journal of neurologic physical therapy : JNPT":"J Neurol Phys Ther",
			"Verhandlungen der Internationalen Vereinigung fur Theoretische und Angewandte Limnologie. International Association of Theoretical and Applied Limnology":"Verh. Int. Ver. Theor. Angew. Limnol.",
			"Ornithological monographs":"Ornithol. Monogr.",
			"Tropical biomedicine":"Trop Biomed",
			"Marine ecology (Berlin, Germany)":"Mar. Ecol.",
			"Laimburg-Journal":"Laimburg J.",
			"Hunan nong ye da xue xue bao = Journal of Hunan Agricultural University":"Hunan Nong Ye Da Xue Xue Bao",
			"Pattern recognition":"Pattern Recognit",
			"Journal of research in reading":"J Res Read",
			"Social cognition":"Soc Cogn",
			"Pramana":"Pramana",
			"Journal of geographical systems":"J Geogr Syst",
			"BFPP : bulletin francais de la peche et de la protection des milieux aquatiques : bulletin francais de la peche et de la pisciculture":"BFPP Bull. Fr. Peche Prot. Milieux Aquat.",
			"Marine biology research (Online)":"Mar. Biol. Res.",
			"Journal of optics. B, Quantum and semiclassical optics : journal of the European Optical Society":"J Opt B Quantum Semiclassical Opt",
			"Journal of physics A: Mathematical and general":"J Phys A Math Gen",
			"Inquiry (Oslo, Norway)":"Inquiry (Oslo)",
			"Cognitive processing":"Cogn Process",
			"Journal of neurolinguistics":"J Neurolinguistics",
			"Cancer therapy":"Cancer Ther",
			"Journal of the Gay and Lesbian Medical Association":"J Gay Lesbian Med Assoc",
			"Newborn and infant nursing reviews : NAINR":"Newborn Infant Nurs Rev",
			"Inverse problems":"Inverse Probl",
			"Asian journal of control":"Asian J Control",
			"Journal of machine learning research : JMLR":"J Mach Learn Res",
			"Environmetrics (London, Ont.)":"Environmetrics",
			"Focus on autism and other developmental disabilities":"Focus Autism Other Dev Disabl",
			"Philosophy, psychiatry, & psychology : PPP":"Philos Psychiatr Psychol",
			"Shengwu jishu tongxun":"Shengwu Jishu Tongxun",
			"The journal of headache and pain":"J Headache Pain",
			"Cellscience":"Cellscience",
			"Bulletin of the Biological Society of Washington":"Bull. Biol. Soc. Wash.",
			"Brazilian journal of otorhinolaryngology":"Braz J Otorhinolaryngol",
			"Seminars in hearing":"Semin Hear",
			"Clinical psychology & psychotherapy":"Clin Psychol Psychother",
			"Journal of child nutrition & management (Online)":"J Child Nutr Manag",
			"Journal of computational electronics":"J Comput Electron",
			"Policy, politics & nursing practice":"Policy Polit Nurs Pract",
			"Phosphorus, sulfur, and silicon and the related elements":"Phosphorus Sulfur Silicon Relat Elem",
			"Ocean science journal : OSJ":"Ocean Sci. J.",
			"Quarterly journal of experimental psychology (2006)":"Q J Exp Psychol (Colchester)",
			"Bulletin mensuel de la Societe linneenne de Lyon":"Bull. Mens. Soc. Linn. Lyon",
			"Evidence-based cardiovascular medicine":"Evid Based Cardiovasc Med",
			"Plant genetic resources : characterization and utilization":"Plant Genet. Resour.",
			"Zoos' print journal":"Zoos Print J.",
			"Reviews in neurological diseases":"Rev Neurol Dis",
			"The journal of medical, chemical, biological, and radiological defense":"J Med Chem Biol Radiol Def",
			"Recent patents on cardiovascular drug discovery":"Recent Pat Cardiovasc Drug Discov",
			"Surveillance & society":"Surveill Soc",
			"International journal of nanomedicine":"Int J Nanomedicine",
			"Science studies (Helsinki, Finland)":"Sci Stud",
			"The Scottish journal of criminal justice studies : the journal of the Scottish Association for the Study of Delinquency":"Scott J Crim Justice Stud",
			"Cereal research communications":"Cereal Res. Commun.",
			"African journal of marine science":"Afr. J. Mar. Sci.",
			"Zhongguo shu xue za zhi (Online)":"Zhongguo Shu Xue Za Zhi",
			"IEE proceedings. Nanobiotechnology":"IEE Proc Nanobiotechnol",
			"Current drug discovery technologies":"Curr Drug Discov Technol",
			"International journal of dental hygiene":"Int J Dent Hyg",
			"Journal of oncology pharmacy practice : official publication of the International Society of Oncology Pharmacy Practitioners":"J Oncol Pharm Pract",
			"Cognitive neuropsychiatry":"Cogn Neuropsychiatry",
			"Electromagnetic biology and medicine":"Electromagn Biol Med",
			"Journal of intellectual & developmental disability":"J Intellect Dev Disabil",
			"New solutions : a journal of environmental and occupational health policy : NS":"New Solut",
			"Journal of lesbian studies":"J Lesbian Stud",
			"Journal of prevention & intervention in the community":"J Prev Interv Community",
			"Journal of psychosocial oncology":"J Psychosoc Oncol",
			"Frontiers of oral biology":"Front Oral Biol",
			"Progress in neurological surgery":"Prog Neurol Surg",
			"Nature clinical practice. Urology":"Nat Clin Pract Urol",
			"The journal of vascular access":"J Vasc Access",
			"African journal of traditional, complementary, and alternative medicines : AJTCAM / African Networks on Ethnomedicines":"Afr J Tradit Complement Altern Med",
			"Zhongguo dang dai er ke za zhi = Chinese journal of contemporary pediatrics":"Zhongguo Dang Dai Er Ke Za Zhi",
			"Cochlear implants international":"Cochlear Implants Int",
			"Conference proceedings : ... Annual International Conference of the IEEE Engineering in Medicine and Biology Society. IEEE Engineering in Medicine and Biology Society. Conference":"Conf Proc IEEE Eng Med Biol Soc",
			"The Consultant pharmacist : the journal of the American Society of Consultant Pharmacists":"Consult Pharm",
			"Critical care and resuscitation : journal of the Australasian Academy of Critical Care Medicine":"Crit Care Resusc",
			"Eating disorders":"Eat Disord",
			"Health informatics journal":"Health Informatics J",
			"Marine drugs":"Mar Drugs",
			"Musculoskeletal care":"Musculoskeletal Care",
			"Nigerian journal of physiological sciences : official publication of the Physiological Society of Nigeria":"Niger J Physiol Sci",
			"Ortopedia, traumatologia, rehabilitacja":"Ortop Traumatol Rehabil",
			"Sensor letters":"Sens Lett",
			"Turkiye parazitolojii dergisi / Turkiye Parazitoloji Dernegi = Acta parasitologica Turcica / Turkish Society for Parasitology":"Turkiye Parazitol Derg",
			"Forestry studies in China":"For. Stud. China",
			"Journal of liquid chromatography & related technologies":"J. Liq. Chromatogr. Relat. Technol.",
			"Japan agricultural research quarterly":"Jpn. Agric. Res. Q.",
			"Herpetozoa (Wien)":"Herpetozoa",
			"Journal of plastic, reconstructive & aesthetic surgery : JPRAS":"J Plast Reconstr Aesthet Surg",
			"Journal of stroke and cerebrovascular diseases : the official journal of National Stroke Association":"J Stroke Cerebrovasc Dis",
			"Journal of the Society for Information Display":"J Soc Inf Disp",
			"Algorithms for molecular biology : AMB":"Algorithms Mol Biol",
			"Chinese medicine":"Chin Med",
			"Radiation oncology (London, England)":"Radiat Oncol",
			"Journal of orthopaedic surgery and research":"J Orthop Surg Res",
			"Journal of cardiothoracic surgery":"J Cardiothorac Surg",
			"Journal of brachial plexus and peripheral nerve injury":"J Brachial Plex Peripher Nerve Inj",
			"Zhongguo wei sheng tai xue za zhi":"Zhongguo weishengtaixue zazhi",
			"South Dakota medicine : the journal of the South Dakota State Medical Association":"S D Med",
			"The Korean journal of malacology":"Korean J. Malacol.",
			"Weed biology and management":"Weed Biol. Manag.",
			"Clinical genitourinary cancer":"Clin Genitourin Cancer",
			"Clinical and vaccine immunology : CVI":"Clin. Vaccine Immunol.",
			"Anti-cancer agents in medicinal chemistry":"Anticancer Agents Med Chem",
			"Chinese journal of chemical engineering":"Chin. J. Chem. Eng.",
			"Havemeyer Foundation Monograph Series / Dorothy Russell Havemeyer Foundation. Dorothy Russell Havemeyer Foundation":"Havemeyer Found. Monogr. Ser.",
			"Nuclear receptor signaling":"Nucl Recept Signal",
			"Pharmacologyonline":"Pharmacologyonline",
			"Volucella : (Malsch)":"Volucella",
			"Proceedings of the Indiana Academy of Science":"Proc. Indiana Acad. Sci.",
			"Brazilian journal of microbiology : [publication of the Brazilian Society for Microbiology]":"Braz. J. Microbiol.",
			"Pacific science":"Pac. Sci.",
			"Hospital practice (1995)":"Hosp Pract (Minneap)",
			"Suomalaisen Tiedeakatemian toimituksia. Sar. A.5, Medica-anthropologica":"Suom Tiedeakat Toim A5 Medica Anthropol",
			"Pakistan journal of biological sciences: PJBS":"Pak. J. Biol. Sci.",
			"Proceedings of ... Pakistan Congress of Zoology / held under the auspices of the Zoological Society of Pakistan. Pakistan Congress of Zoology":"Proc. Pak. Congr. Zool.",
			"Guoshu xuebao = Journal of fruit science":"Guoshu xuebao",
			"Insect science (Online)":"Insect Sci.",
			"Koleopterologische Rundschau / herausgegeben von der Zoologisch-Botanischen Gesellschaft gemeinsam mit der Forstlichen Bundesversuchsanstalt":"Koleopterol. Rundsch.",
			"Silva lusitana":"Silva Lusit.",
			"Annals of surgical innovation and research":"Ann Surg Innov Res",
			"Molecular neurodegeneration":"Mol Neurodegener",
			"Orphanet journal of rare diseases":"Orphanet J Rare Dis",
			"World journal of emergency surgery : WJES":"World J Emerg Surg",
			"Complexity":"Complexity",
			"Animal biology (Leiden, Netherlands)":"Anim Biol Leiden Neth",
			"Mechanics & chemistry of biosystems : MCB":"Mech Chem Biosyst",
			"Canadian pharmaceutical journal":"Can Pharm J",
			"Journal of the American Board of Family Medicine : JABFM":"J Am Board Fam Med",
			"Journal of immigrant and minority health / Center for Minority Public Health":"J Immigr Minor Health",
			"Chemical biology & drug design":"Chem Biol Drug Des",
			"Nan fang yi ke da xue xue bao = Journal of Southern Medical University":"Nan Fang Yi Ke Da Xue Xue Bao",
			"Aquaculture international : journal of the European Aquaculture Society":"Aquac. Int.",
			"Journal of psychopathology and behavioral assessment":"J Psychopathol Behav Assess",
			"Cognitive and behavioral practice":"Cogn Behav Pract",
			"Organic preparations and procedures international":"Org Prep Proced Int",
			"Environmental engineering science":"Environ. Eng. Sci.",
			"Acoustics research letters online : ARLO":"Acoust Res Lett Online",
			"Trials":"Trials",
			"EURASIP journal on applied signal processing":"EURASIP J Appl Signal Processing",
			"Acta physiologica (Oxford, England)":"Acta Physiol (Oxf)",
			"Cardiovascular & hematological agents in medicinal chemistry":"Cardiovasc Hematol Agents Med Chem",
			"The Canadian entomologist":"Can. Entomol.",
			"Rustaniha / nashriye-i az Mu'assasah-'i Tahqiqat-i Afat va Bimariha-yi Giyahi":"Rustaniha",
			"Toxic substance mechanisms":"Toxic Subst Mech",
			"Topics in spinal cord injury rehabilitation":"Top Spinal Cord Inj Rehabil",
			"Applied rheology (Lappersdorf, Germany : Online)":"Appl Rheol",
			"Australian journal of professional and applied ethics":"Aust J Prof Appl Ethics",
			"Journal of the American Association for Laboratory Animal Science : JAALAS":"J. Am. Assoc. Lab. Anim. Sci.",
			"Journal of physiological anthropology":"J Physiol Anthropol",
			"Nanomedicine : nanotechnology, biology, and medicine":"Nanomedicine",
			"Biotechnology and bioprocess engineering : BBE":"Biotechnol. Bioprocess Eng.",
			"Journal of exposure science & environmental epidemiology":"J Expo Sci Environ Epidemiol",
			"Inflammation & allergy drug targets":"Inflamm Allergy Drug Targets",
			"Advances in psychology research":"Adv Psychol Res",
			"The University of Memphis law review":"Univ Memphis Law Rev",
			"The American University journal of gender, social policy & the law":"Am Univ J Gend Soc Policy Law",
			"Florida journal of international law":"Fla J Int Law",
			"Journal of Buddhist ethics":"J Buddh Ethics",
			"Sedimentary geology":"Sediment. Geol.",
			"Journal of burn care & research : official publication of the American Burn Association":"J Burn Care Res",
			"The Journal of perinatal education : an ASPO/Lamaze publication":"J Perinat Educ",
			"Giornale italiano di cardiologia (2006)":"G Ital Cardiol (Rome)",
			"Comparative biochemistry and physiology. Part D, Genomics & proteomics":"Comp. Biochem. Physiol. Part D Genomics Proteomics",
			"Ai bian ji bian tu bian (Online)":"Ai Bian Ji Bian Tu Bian",
			"Bulletin of the Bio-geographical Society of Japan = Nihon Seibutsuchiri Gakkai Kaiho":"Bull. Biogeogr. Soc. Jpn.",
			"Acta biomaterialia":"Acta Biomater",
			"Archives of Iranian medicine":"Arch Iran Med",
			"Biocontrol science":"Biocontrol Sci",
			"Communication & medicine":"Commun Med",
			"Comprehensive ophthalmology update":"Compr Ophthalmol Update",
			"Discovery medicine":"Discov Med",
			"Integrated environmental assessment and management":"Integr Environ Assess Manag",
			"International journal of environmental research and public health":"Int J Environ Res Public Health",
			"International wound journal":"Int Wound J",
			"The Journal of animal ecology":"J Anim Ecol",
			"Journal of the Royal Society, Interface / the Royal Society":"J R Soc Interface",
			"Medicina intensiva / Sociedad Espanola de Medicina Intensiva y Unidades Coronarias":"Med Intensiva",
			"Medicinal chemistry (Shariqah (United Arab Emirates))":"Med Chem",
			"Modern rheumatology / the Japan Rheumatism Association":"Mod Rheumatol",
			"Molecular & cellular biomechanics : MCB":"Mol Cell Biomech",
			"The ocular surface":"Ocul Surf",
			"Pain physician":"Pain Physician",
			"Primary care respiratory journal : journal of the General Practice Airways Group":"Prim Care Respir J",
			"Saudi journal of kidney diseases and transplantation : an official publication of the Saudi Center for Organ Transplantation, Saudi Arabia":"Saudi J Kidney Dis Transpl",
			"Stapp car crash journal":"Stapp Car Crash J",
			"Tanzania health research bulletin":"Tanzan Health Res Bull",
			"Future oncology (London, England)":"Future Oncol",
			"Journal of combinatorial optimization":"J Comb Optim",
			"IFMBE proceedings":"IFMBE Proc",
			"International journal of integrated care":"Int J Integr Care",
			"European journal of wildlife research":"Eur. J. Wildl. Res.",
			"Applied physiology, nutrition, and metabolism = Physiologie appliquee, nutrition et metabolisme":"Appl Physiol Nutr Metab",
			"Problemy sotsial'noi gigieny, zdravookhraneniia i istorii meditsiny / NII sotsial'noi gigieny, ekonomiki i upravleniia zdravookhraneniem im. N.A. Semashko RAMN ; AO \u0022Assotsiatsiia 'Meditsinskaia literatura'.\u0022":"Probl Sotsialnoi Gig Zdravookhranenniiai Istor Med",
			"Journal of perioperative practice":"J Perioper Pract",
			"Forschende Komplementarmedizin (2006)":"Forsch Komplementmed",
			"Plantsman (London, England : 2002)":"Plantsman",
			"Historical biology":"Hist Biol",
			"Physiological reviews. Supplement":"Physiol Rev Suppl",
			"Zhongguo shu cai = Chinese vegetables":"Zhongguo Shu Cai",
			"Deutscher Gesundheitskalender":"Dtsch Gesundheit",
			"Genetics and genetic engineering":"Genet Genet Eng",
			"CNS & neurological disorders drug targets":"CNS Neurol Disord Drug Targets",
			"Endocrine, metabolic & immune disorders drug targets":"Endocr Metab Immune Disord Drug Targets",
			"Carbon balance and management":"Carbon Balance Manag",
			"Journal of molecular signaling":"J Mol Signal",
			"Scoliosis":"Scoliosis",
			"Systems & control letters":"Syst Control Lett",
			"Nonlinearity in biology, toxicology, medicine":"Nonlinearity Biol Toxicol Med",
			"Bioetica y debat":"Bioet Debat",
			"International journal of law, policy, and the family":"Int J Law Policy Family",
			"Infant behavior & development":"Infant Behav Dev",
			"Clinical psychology : a publication of the Division of Clinical Psychology of the American Psychological Association":"Clin Psychol (New York)",
			"Indian pacing and electrophysiology journal":"Indian Pacing Electrophysiol J",
			"University of California publications in zoology":"Univ. Calif. Publ. Zool.",
			"Clinical research in cardiology : official journal of the German Cardiac Society":"Clin Res Cardiol",
			"Journal of clinical pathology. Supplement (College of Pathologists)":"J Clin Pathol Suppl Coll Pathol",
			"Explore (New York, N.Y.)":"Explore (NY)",
			"Journal of elder abuse & neglect":"J Elder Abuse Negl",
			"Ophelia":"Ophelia",
			"Plant protection quarterly":"Plant Prot. Q.",
			"Environmental chemistry (Collingwood, Vic.)":"Environ. Chem.",
			"Obesity (Silver Spring, Md.)":"Obesity (Silver Spring)",
			"The plant genome":"Plant Genome",
			"Re/views in environmental science and bio/technology (Online)":"Rev. Environ. Sci. Biotechnol.",
			"New Zealand Plant Protection / New Zealand plant protection society. New Zealand plant protection society":"N. Z. Plant Prot.",
			"Journal of medical sciences (Taipei, Taiwan)":"J Med Sci",
			"Cell preservation technology":"Cell Preserv Technol",
			"Topics in clinical nutrition":"Top Clin Nutr",
			"Journal of modern applied statistical methods : JMASM":"J Mod Appl Stat Methods",
			"Signal processing":"Signal Processing",
			"Reviews in urology":"Rev Urol",
			"Chonnam Uidae chapchi":"Chonnam Uidae Chapchi",
			"Bulletin of the British Ornithologists' Club":"Bull. Br. Ornithol. Club",
			"Arctic, antarctic, and alpine research":"Arct. Antarct. Alp. Res.",
			"Molecular diagnosis & therapy":"Mol Diagn Ther",
			"Journal of gastrointestinal and liver diseases : JGLD":"J Gastrointestin Liver Dis",
			"Journal of environmental science & engineering":"J Environ Sci Eng",
			"Journal of cardiovascular medicine (Hagerstown, Md.)":"J Cardiovasc Med (Hagerstown)",
			"The journal of physiological sciences : JPS":"J Physiol Sci",
			"Anesthesiology clinics":"Anesthesiol Clin",
			"Ulusal travma ve acil cerrahi dergisi = Turkish journal of trauma & emergency surgery : TJTES":"Ulus Travma Acil Cerrahi Derg",
			"Journal of hill research":"J. Hill Res.",
			"Cognitive neuropsychology":"Cogn Neuropsychol",
			"Behavioral healthcare":"Behav Healthc",
			"Metabolomics : Official journal of the Metabolomic Society":"Metabolomics",
			"CBE life sciences education":"CBE Life Sci Educ",
			"Games and economic behavior":"Games Econ Behav",
			"International journal of nursing education scholarship":"Int J Nurs Educ Scholarsh",
			"Heterocycles":"Heterocycles",
			"Vibrational Spectroscopy":"Vib Spectrosc",
			"Transfusion medicine and hemotherapy : offizielles Organ der Deutschen Gesellschaft fur Transfusionsmedizin und Immunhamatologie":"Transfus Med Hemother",
			"Boletim do Instituto de Botanica":"Bol. Inst. Bot.",
			"Zhongguo yi shi za zhi":"Zhongguo Yi Shi Za Zhi",
			"Hydrobiological journal / American Fisheries Society ; Scripta Technica. American Fisheries Society":"Hydrobiol. J.",
			"Cardiovascular & hematological disorders drug targets":"Cardiovasc Hematol Disord Drug Targets",
			"Proceedings. Mathematical, physical, and engineering sciences / the Royal Society":"Proc. Math. Phys. Eng. Sci.",
			"Zhi wu bao hu xue bao = Acta phytophylacica sinica":"Zhi Wu Bao Hu Xue Bao",
			"Cutaneous and ocular toxicology":"Cutan Ocul Toxicol",
			"Journal of the Society for Integrative Oncology":"J Soc Integr Oncol",
			"The Journal of physics and chemistry of solids":"J Phys Chem Solids",
			"Studia Asiatica (Bucharest, Romania)":"Stud Asiat",
			"New hibernia review = Iris eireannach nua":"New Hibernia Rev",
			"Jahrbuch der Universitat Dusseldorf":"Jahrb Univ Duesseld",
			"Monatsschrift fur brauwissenschaft (Internet)":"Monatsschrift Brauwiss.",
			"Veterinary science in China":"Vet. Sci. China",
			"Osteopathic medicine and primary care":"Osteopath Med Prim Care",
			"Egyptian journal of virology":"Egypt. J. Virol.",
			"Acta zoologica mexicana":"Acta Zool. Mex.",
			"Infectious disorders drug targets":"Infect Disord Drug Targets",
			"Acute cardiac care":"Acute Card Care",
			"Iranian journal of biotechnology":"Iran. J. Biotechnol.",
			"Zoologische Abhandlungen / Staatliches Museum fur Tierkunde in Dresden":"Zool. Abh.",
			"Journal of agricultural science and technology : JAST":"J. Agric. Sci. Technol.",
			"Californian journal of health promotion":"Californian J Health Promot",
			"Zhongguo cao shi dong wu = China herbivores":"Zhongguo Cao Shi Dong Wu",
			"European archives of paediatric dentistry : official journal of the European Academy of Paediatric Dentistry":"Eur Arch Paediatr Dent",
			"Source code for biology and medicine":"Source Code Biol Med",
			"Infectious agents and cancer":"Infect. Agents Cancer",
			"Sarcoma":"Sarcoma",
			"Bioinorganic chemistry and applications":"Bioinorg Chem Appl",
			"Experimental diabetes research":"Exp Diabetes Res",
			"Biology letters":"Biol. Lett.",
			"PLoS clinical trials":"PLoS Clin Trials",
			"Informatore fitopatologico":"Inf. Fitopatol.",
			"Majallah-i'ulum-i payah-i pizishki-i Iran = Iranian journal of basic medical sciences / Mashhad University of Medical Sciences":"Majallah iulum i Payah i Pizishki i Iran",
			"AACN advanced critical care":"AACN Adv Crit Care",
			"Journal of clinical outcomes management : JCOM":"J Clin Outcomes Manag",
			"Journal of empirical research on human research ethics : JERHRE":"J Empir Res Hum Res Ethics",
			"Linguistic inquiry (Online)":"Linguist Inq",
			"Syntax (Oxford, England)":"Syntax",
			"Linguistics and philosophy":"Linguist Philos",
			"Seibutsu shiryo bunseki = Journal of analytical bio-science":"Seibutsu Shiryo Bunseki",
			"Mammalian biology = Zeitschrift fur Saugetierkunde":"Mamm. Biol.",
			"Women and birth : journal of the Australian College of Midwives":"Women Birth",
			"Bulletin medical. Revue medicale francaise. Guide du praticien":"Bull Med Rev Med Fr Guide Prat",
			"Xumu yu shouyi":"Xumu Yu Shouyi",
			"Studia dipterologica":"Stud. Dipterol.",
			"Biophysics":"Biophysics (Oxf)",
			"Health services & outcomes research methodology":"Health Serv Outcomes Res Methodol",
			"Journal of developmental and physical disabilities":"J Dev Phys Disabil",
			"Biochemica (Indianapolis, Ind.)":"Biochemica (Indianapolis)",
			"Psychological inquiry":"Psychol Inq",
			"Computational statistics & data analysis":"Comput Stat Data Anal",
			"International journal of biomedical science : IJBS":"Int J Biomed Sci",
			"Profiles in healthcare communications":"Profiles Healthc Commun",
			"Evolutionary ecology":"Evol. Ecol.",
			"Journal of burns and wounds":"J Burns Wounds",
			"Journal of ornithology / DO-G":"J. Ornithol.",
			"Genome informatics. International Conference on Genome Informatics":"Genome Inform",
			"Tianjin da xue xue bao = Journal of Tianjin University":"Tianjin Daxue Xuebao",
			"Urban history":"Urban History",
			"Psychological services":"Psychol Serv",
			"Acta reumatologica portuguesa":"Acta Reumatol Port",
			"Quintessence international, dental digest":"Quintessence Int Dent Dig",
			"Quintessence international":"Quintessence Int (Berl)",
			"Tijdschrift voor psychiatrie":"Tijdschr Psychiatr",
			"Journal of preventive medicine and hygiene":"J Prev Med Hyg",
			"Clinical child psychology and psychiatry":"Clin Child Psychol Psychiatry",
			"Allergology international : official journal of the Japanese Society of Allergology":"Allergol Int",
			"Journal of clinical and experimental hematopathology : JCEH":"J Clin Exp Hematop",
			"Worldviews on evidence-based nursing / Sigma Theta Tau International, Honor Society of Nursing":"Worldviews Evid Based Nurs",
			"Neuro-degenerative diseases":"Neurodegener Dis",
			"IEEE/ACM transactions on computational biology and bioinformatics / IEEE, ACM":"IEEE/ACM Trans Comput Biol Bioinform",
			"Maternal & child nutrition":"Matern Child Nutr",
			"Expert opinion on drug metabolism & toxicology":"Expert Opin Drug Metab Toxicol",
			"Travel medicine and infectious disease":"Travel Med Infect Dis",
			"Systems biology":"Syst Biol (Stevenage)",
			"Nephrologie & therapeutique":"Nephrol. Ther.",
			"Molecular bioSystems":"Mol Biosyst",
			"Chronic illness":"Chronic Illn",
			"ChemMedChem":"ChemMedChem",
			"Nature clinical practice. Endocrinology & metabolism":"Nat Clin Pract Endocrinol Metab",
			"Nature clinical practice. Neurology":"Nat Clin Pract Neurol",
			"Nature clinical practice. Nephrology":"Nat Clin Pract Nephrol",
			"Nature clinical practice. Rheumatology":"Nat Clin Pract Rheumatol",
			"Autophagy":"Autophagy",
			"Biotechnology journal":"Biotechnol J",
			"ARKIVOC : free online journal of organic chemistry / Arkat-USA, Inc":"ARKIVOC",
			"Environmental and ecological statistics":"Environ Ecol Stat",
			"Boreal environment research : an international interdisciplinary journal":"Boreal Environ. Res.",
			"Linneana belgica":"Linneana Belg.",
			"Perspectives in health information management / AHIMA, American Health Information Management Association":"Perspect Health Inf Manag",
			"Cardiovascular engineering (Dordrecht, Netherlands)":"Cardiovasc Eng",
			"Ningxia Yixueyuan xuebao / Ningxia medical college. Ningxia medical college":"Ningxia Yixueyuan Xuebao",
			"Translational research : the journal of laboratory and clinical medicine":"Transl Res",
			"Indian journal of nematology : official publication of the Nematological Society of India":"Indian J. Nematol.",
			"Biogeosciences discussions (Online)":"Biogeosci. Discuss.",
			"Cognition & emotion":"Cogn Emot",
			"Infant and child development":"Infant Child Dev",
			"Journal of chemical theory and computation":"J Chem Theory Comput",
			"Acta psychiatrica et neurologica. Supplementum":"Acta Psychiatr Neurol Suppl",
			"Heilongjiang xumu shouyi / Heilongjiang sheng xumuju":"Heilongjiang Xumu Shouyi",
			"Hayati (Bogor, Indonesia)":"Hayati",
			"Fen zi xi bao sheng wu xue bao = Journal of molecular cell biology / Zhongguo xi bao sheng wu xue xue hui zhu ban":"Fen Zi Xi Bao Sheng Wu Xue Bao",
			"Internal and emergency medicine":"Intern Emerg Med",
			"Amyotrophic lateral sclerosis : official publication of the World Federation of Neurology Research Group on Motor Neuron Diseases":"Amyotroph Lateral Scler",
			"Revista Colombiana de biotecnologia":"Rev. Colomb. Biotecnol.",
			"Inorganic chemistry communications":"Inorg Chem Commun",
			"Nature protocols":"Nat Protoc",
			"Clinics in colon and rectal surgery":"Clin Colon Rectal Surg",
			"Therapeutics and clinical risk management":"Ther Clin Risk Manag",
			"Merrill-Palmer quarterly (Wayne State University. Press)":"Merrill Palmer Q (Wayne State Univ Press)",
			"Surgery for obesity and related diseases : official journal of the American Society for Bariatric Surgery":"Surg Obes Relat Dis",
			"ICES journal of marine science : journal du conseil":"ICES J. Mar. Sci.",
			"New journal (Institute of Health Record & Information Management)":"New J (Inst Health Rec Inf Manag)",
			"For your information (Institute of Health Record & Information Management)":"For Your Inf (Inst Health Rec Inf Manag)",
			"Colloids and surfaces. A, Physicochemical and engineering aspects":"Colloids Surf A Physicochem Eng Asp",
			"Journal (Institute of Health Record Information and Management)":"Journal (Inst Health Rec Inf Manag)",
			"Acta histochemica et cytochemica":"Acta Histochem Cytochem",
			"Current hematologic malignancy reports":"Curr Hematol Malig Rep",
			"Grassland science, Nihon sochi gakkai":"Grassl. Sci.",
			"Chenia":"Chenia",
			"Descriptions of ectomycorrhizae":"Descr. Ectomycorrhizae",
			"Health bulletin":"Health Bull (Melb)",
			"Medychnyi zhurnal":"Med Zhurnal",
			"Boletines y trabajos / Academia Argentina de Cirugia. Academia Argentina de Cirugia":"Bol Trab Acad Argent Cir",
			"Psychotherapy research : journal of the Society for Psychotherapy Research":"Psychother Res",
			"Clinical exercise physiology":"Clin Exerc Physiol",
			"Shanghai nong xue yuan xue bao = Journal of Shanghai Agricultural College = Shanghai nongxueyuan xuebao":"Shanghai Nong Xue Yuan Xue Bao",
			"Fact sheet (Center for Home Care Policy and Research (U.S.))":"Fact Sheet (Cent Home Care Policy Res)",
			"Taehan Imsang Pyongni Hakhoe chi = Korean journal of clinical pathology":"Korean J. Clin. Pathol.",
			"L'Informatore medico":"Inf Med",
			"Israel journal of experimental medicine":"Isr J Exp Med",
			"Sago palm":"Sago Palm",
			"Australasian plant disease notes, Australasian plant pathology society":"Australas. Plant Dis. Notes",
			"Urban affairs review (Thousand Oaks, Calif.)":"Urban Aff Rev Thousand Oaks Calif",
			"Journal of pediatric urology":"J Pediatr Urol",
			"Zhongguo bing yuan sheng wu xue za zhi = Journal of pathogen biology":"Zhongguo Bing Yuan Sheng Wu Xue Za Zhi",
			"Archives of environmental & occupational health":"Arch Environ Occup Health",
			"Korean and Korean-American studies bulletin":"Korean Korean Am Stud Bull",
			"BioPsychoSocial medicine":"Biopsychosoc Med",
			"Conflict and health":"Confl Health",
			"Neural development":"Neural Dev",
			"Acta psychiatrica et neurologica":"Acta Psychiatr Neurol",
			"Annales medicinae internae Fenniae. Supplementum":"Ann Med Intern Fenn Suppl",
			"International journal of horticultural science":"Int. J. Hortic. Sci.",
			"The Journal of the Canadian Chiropractic Association":"J Can Chiropr Assoc",
			"Netherlands heart journal : monthly journal of the Netherlands Society of Cardiology and the Netherlands Heart Foundation":"Neth Heart J",
			"Evolutionary bioinformatics online":"Evol. Bioinform. Online",
			"Cancer informatics":"Cancer Inform",
			"Vascular health and risk management":"Vasc Health Risk Manag",
			"Journal of memory and language":"J Mem Lang",
			"Prace Komisji Medycyny Doswiadczalnej / Poznanskie Towarzystwo Przyjaciol Nauk, Wydzial Lekarski":"Pr Kom Med Dosw",
			"Australasian chiropractic & osteopathy : journal of the Chiropractic & Osteopathic College of Australasia":"Australas Chiropr Osteopathy",
			"Prakticky lekar":"Prakt Lek",
			"Research in medical education : proceedings of the ... annual Conference. Conference on Research in Medical Education":"Res Med Educ",
			"Pharmaceutical statistics":"Pharm Stat",
			"COPD":"COPD",
			"Journal of forensic nursing":"J Forensic Nurs",
			"Human vaccines":"Hum Vaccin",
			"PloS one":"PLoS ONE",
			"Social neuroscience":"Soc Neurosci",
			"Neurology, neurophysiology, and neuroscience":"Neurol Neurophysiol Neurosci",
			"Myrmecologische nachrichten":"Myrmecol. Nachr.",
			"Klinische Monatsblatter fur Augenheilkunde und fur augenarztliche Fortbildung":"Klin Monbl Augenheilkd Augenarztl Fortbild",
			"Reproduction and contraception":"Reprod Contracept",
			"APS observer":"APS Obs",
			"Journal of physics":"J Phys",
			"Body image":"Body Image",
			"Lingua. International review of general linguistics. Revue internationale de linguistique generale":"Lingua",
			"Fungal planet / P.W. Crous ... [et al.], editors":"Fungal Planet",
			"Transactions of the Lepidopterological Society of Japan":"Trans. Lepidopterol. Soc. Jpn.",
			"Zhongguo sheng wu zhi pin xue za zhi : Zhonghua yu fang yi xue hui xi lie za zhi = Zhongguo shengwu zhipin xue zazhi = Chinese journal of biologicals : serial journal of China Preventive Medical Association":"Zhongguo Sheng Wu Zhi Pin Xue Za Zhi",
			"Aquatic invasions / European Research Network on Aquatic Invasive Species":"Aquat. Invasions",
			"Preslia":"Preslia",
			"Journal of applied animal research":"J. Appl. Anim. Res.",
			"Special publications - The Museum, Texas Tech University. Texas Tech University. Museum":"Spec. Publ. Mus. Tex. Tech Univ.",
			"Taehan Imsang Misaengmul Hakhoe chi = Korean journal of clinical microbiology":"Taehan Imsang Misaengmul Hakhoe Chi",
			"Information services & use":"Inf Serv Use",
			"Proceedings - Society of Photo-Optical Instrumentation Engineers":"Proc Soc Photo Opt Instrum Eng",
			"Primary psychiatry":"Prim psychiatry",
			"Journal of cosmetic dermatology":"J Cosmet Dermatol",
			"Congenital heart disease":"Congenit Heart Dis",
			"Revenue-cycle strategist":"Revenue-cycle Strateg",
			"Neurotherapeutics : the journal of the American Society for Experimental NeuroTherapeutics":"Neurotherapeutics",
			"Journal of medicine and law / Detroit College of Law at Michigan State University":"J Med Law",
			"Indiana health law review":"Indiana Health Law Rev",
			"Penn bioethics journal":"Penn Bioeth J",
			"ACS chemical biology":"ACS Chem. Biol.",
			"Augmentative and alternative communication (Baltimore, Md. : 1985)":"Augment Altern Commun",
			"CJEM : Canadian journal of emergency medical care = JCMU : journal canadien de soins medicaux d'urgence":"CJEM",
			"Clinical drug investigation":"Clin Drug Investig",
			"Contrast media & molecular imaging":"Contrast Media Mol Imaging",
			"Frontiers of neurology and neuroscience":"Front Neurol Neurosci",
			"Iranian journal of allergy, asthma, and immunology":"Iran J Allergy Asthma Immunol",
			"Jornal brasileiro de pneumologia : publicacao oficial da Sociedade Brasileira de Pneumologia e Tisilogia":"J Bras Pneumol",
			"Journal of B.U.ON. : official journal of the Balkan Union of Oncology":"J BUON",
			"The journal of evidence-based dental practice":"J Evid Based Dent Pract",
			"Journal of opioid management":"J Opioid Manag",
			"Pain practice : the official journal of World Institute of Pain":"Pain Pract",
			"Psicothema":"Psicothema",
			"Psychology, health & medicine":"Psychol Health Med",
			"Research in social & administrative pharmacy : RSAP":"Res Social Adm Pharm",
			"SAHARA J : journal of Social Aspects of HIV/AIDS Research Alliance / SAHARA , Human Sciences Research Council":"SAHARA J",
			"Science & practice perspectives / a publication of the National Institute on Drug Abuse, National Institutes of Health":"Sci Pract Perspect",
			"Small (Weinheim an der Bergstrasse, Germany)":"Small",
			"Sports medicine and arthroscopy review":"Sports Med Arthrosc",
			"Stem cell reviews":"Stem Cell Rev",
			"Taiwanese journal of obstetrics & gynecology":"Taiwan J Obstet Gynecol",
			"Torture : quarterly journal on rehabilitation of torture victims and prevention of torture":"Torture",
			"Meyniana":"Meyniana",
			"PPAR research":"PPAR Res",
			"Synthesis":"Synthesis (Stuttg)",
			"Studi trentini di scienze naturali. Acta geologica":"Studi Trentini Sci. Nat. Acta Geol.",
			"Shipin kexue / Quanguo shipin ke-ji qingbao zhongxinzhan ; Beijing shi shipin yanjiusuo":"Shipin Kexue (Beijing)",
			"Entomologica Fennica":"Entomol. Fenn.",
			"Paediatric and perinatal drug therapy":"Paediatr Perinat Drug Ther",
			"Biomarker insights":"Biomark Insights",
			"Social cognitive and affective neuroscience":"Soc Cogn Affect Neurosci",
			"Journal of neuropathic pain & symptom palliation":"J Neuropathic Pain Symptom Palliation",
			"Inorganica chimica acta":"Inorganica Chim Acta",
			"American journal of infectious diseases":"Am J Infect Dis",
			"Review of educational research":"Rev Educ Res",
			"Polymer":"Polymer (Guildf)",
			"Alzheimer's & dementia : the journal of the Alzheimer's Association":"Alzheimers Dement",
			"Journal of the American College of Radiology : JACR":"J Am Coll Radiol",
			"Clinical neuroscience research":"Clin Neurosci Res",
			"Cancer research. Supplement":"Can Res Suppl",
			"Journal of medical case reports":"J Med Case Reports",
			"Journal of carbohydrate chemistry":"J Carbohydr Chem",
			"International journal for numerical methods in engineering":"Int J Numer Methods Eng",
			"NHSA dialog":"NHSA Dialog",
			"Annals of ophthalmology (Skokie, Ill.)":"Ann Ophthalmol (Skokie)",
			"Cancer biomarkers : section A of Disease markers":"Cancer Biomark",
			"Journal of hospital medicine : an official publication of the Society of Hospital Medicine":"J Hosp Med",
			"Le Mali medical":"Mali Med",
			"Journal of the College of General Practitioners and research newsletter. College of General Practitioners (Great Britain)":"J Coll Gen Pract Res Newsl",
			"Research newsletter. College of General Practitioners (Great Britain)":"Res Newsl",
			"Pediatric rheumatology online journal":"Pediatr Rheumatol Online J",
			"Computational systems bioinformatics / Life Sciences Society. Computational Systems Bioinformatics Conference":"Comput Syst Bioinformatics Conf",
			"Acta rheumatologica Scandinavica. Supplementum":"Acta Rheumatol Scand Suppl",
			"The review of diabetic studies : RDS":"Rev Diabet Stud",
			"Neuropsychiatric disease and treatment":"Neuropsychiatr Dis Treat",
			"Clinical interventions in aging":"Clin Interv Aging",
			"International journal of chronic obstructive pulmonary disease":"Int J Chron Obstruct Pulmon Dis",
			"International journal of mental health systems":"Int J Ment Health Syst",
			"Journal of trauma management & outcomes":"J Trauma Manag Outcomes",
			"Archiv fur Tierzucht":"Arch. Tierz.",
			"Food science and biotechnology":"Food Sci. Biotechnol.",
			"Journal of capillary electrophoresis and microchip technology":"J Capill Electrophor Microchip Technol",
			"Medico-chirurgical transactions":"Med Chir Trans",
			"Acta tuberculosea et pneumologica Scandinavica. Supplementum":"Acta Tuberc Pneumol Scand Suppl",
			"Adaptive behavior":"Adapt Behav",
			"Skull base surgery":"Skull Base Surg",
			"Society of Reproduction and Fertility supplement":"Soc Reprod Fertil Suppl",
			"Journal of equine veterinary science":"J. Equine Vet. Sci.",
			"Acta bio-medica : Atenei Parmensis":"Acta Biomed",
			"Guelph ichthyology reviews":"Guelph Ichthyol. Rev.",
			"Shengwu xinxixue":"Shengwu Xinxixue",
			"Journal of the Entomological Society of Ontario":"J. Entomol. Soc. Ont.",
			"Ocean and polar research":"Ocean Polar Res.",
			"Giornale botanico italiano (Florence, Italy : 1962)":"G. Bot. Ital. (Florence, Italy)",
			"Journal of studies on alcohol and drugs":"J Stud Alcohol Drugs",
			"Vestsi Natsyianal'nai akademii navuk Belarusi. Seryia biialahichnykh navuk":"Vestsi Natsyianalnai Akademii Navuk Belarusi",
			"Shui li yu ye":"Shui Li Yu Ye",
			"Zhi wu yan jiu (2001)":"Zhi Wu Yan Jiu",
			"Materials science & engineering. A, Structural materials : properties, microstructure and processing":"Mater Sci Eng A Struct Mater",
			"The Volta review":"Volta Rev",
			"Food chemistry":"Food Chem",
			"Applied psycholinguistics":"Appl Psycholinguist",
			"Journal of X-ray science and technology":"J Xray Sci Technol",
			"Food control":"Food Control",
			"Clinical geriatrics":"Clin Geriatr",
			"Journal of applied crystallography":"J Appl Crystallogr",
			"Materials Research Society symposia proceedings. Materials Research Society":"Mater Res Soc Symp Proc",
			"Journal of poverty":"J Poverty",
			"Journal of happiness studies":"J Happiness Stud",
			"Journal of infant, child, and adolescent psychotherapy : JICAP":"J Infant Child Adolesc Psychother",
			"Letters in drug design & discovery":"Lett Drug Des Discov",
			"Journal of HIV/AIDS prevention in children & youth":"J HIV AIDS Prev Child Youth",
			"Current psychiatry reviews":"Curr Psychiatry Rev",
			"Current immunology reviews":"Curr Immunol Rev",
			"The journal of positive psychology":"J Posit Psychol",
			"ACM transactions on applied perception":"ACM Trans Appl Percept",
			"Epigenetics : official journal of the DNA Methylation Society":"Epigenetics",
			"Journal of immigrant & refugee studies":"J Immigr Refug Stud",
			"Hippokratia":"Hippokratia",
			"Entomological research":"Entomol. Res.",
			"Key engineering materials":"Key Eng. Mater.",
			"Revista brasileira de ciencia do solo":"Rev. Bras. Cienc. Solo",
			"Journal of anatomy and physiology":"J Anat Physiol",
			"International journal of poultry science":"Int. J. Poult. Sci.",
			"Plasma processes and polymers (Print)":"Plasma Process Polym",
			"Pesquisa Agropecuaria Brasileira":"Pesqui. Agropecu. Bras.",
			"Northwest science : official publication of the Northwest Scientific Association":"Northwest Sci.",
			"Critical public health":"Crit Public Health",
			"Genomics, society, and policy / ESRC Genomics Network":"Genomics Soc Policy",
			"Clinical ethics":"Clin Ethics",
			"Web semantics (Online)":"Web Semant",
			"SIAM journal on applied dynamical systems":"SIAM J Appl Dyn Syst",
			"Studies in applied mathematics (Cambridge, Mass.)":"Stud Appl Math",
			"Child and adolescent psychiatry and mental health":"Child Adolesc Psychiatry Ment Health",
			"Zhongguo mei jie sheng wu xue ji kong zhi za zhi: Zhongguo yu fang yi xue hui xi lie za zhi = Chinese journal of vector biology and control : serial journal of China Preventive Medical Association = Zhongguo meijieshengwuxue ji kongzhi ...":"Zhongguo Mei Jie Sheng Wu Xue Ji Kong Zhi Za Zhi",
			"Oryx : the journal of the Fauna Preservation Society":"Oryx",
			"Medical library and historical journal":"Med Library Hist J",
			"California and western medicine":"Cal West Med",
			"California state journal of medicine":"Cal State J Med",
			"Canadian journal of comparative medicine (Gardenvale, Quebec)":"Can J Comp Med",
			"Aesculapian (Brooklyn, New York, N.Y.)":"Aesculapian",
			"Journal. Boston Society of Medical Sciences":"J Boston Soc Med Sci",
			"The Journal of medical research":"J Med Res",
			"Bulletins of the public health. United States. Marine Hospital Service":"Bull Public Health",
			"Weekly abstract of sanitary reports. United States. Marine Hospital Service":"Wkly Abstr Sanit Rep",
			"Han'guk Ch'uksan Hakhoe chi = Korean journal of animal science":"Hanguk Chuksan Hakhoe Chi",
			"International journal of air and water pollution":"Int J Air Water Pollut",
			"International journal of odonatology : official organ of the Worldwide Dragonfly Association":"Int. J. Odonatol.",
			"Journal of organometallic chemistry":"J Organomet Chem",
			"Journal of solid state chemistry":"J Solid State Chem",
			"COMSIG review / COMSIG, Chiropractors and Osteopaths Musculo-Skeletal Interest Group":"COMSIG Rev",
			"Medical libraries":"Med Lib",
			"Bulletin of the Association of Medical Librarians":"Bull Assoc Med Libr",
			"Journal of social work practice in the addictions":"J Soc Work Pract Addict",
			"The Canadian journal of infectious diseases = Journal canadien des maladies infectieuses":"Can J Infect Dis",
			"The Canadian journal of infectious diseases & medical microbiology = Journal canadien des maladies infectieuses et de la microbiologie medicale / AMMI Canada":"Can J Infect Dis Med Microbiol",
			"Anatomical record (Hoboken, N.J. : 2007)":"Anat Rec (Hoboken)",
			"Journal of experimental zoology. Part A, Ecological genetics and physiology":"J Exp Zool A Ecol Genet Physiol",
			"Junwu yanjiu / Zhongguo junwu xuehui ; Jilin nongye daxue":"Junwu Yanjiu",
			"Guangxi xu mu shou yi":"Guangxi Xu Mu Shou Yi",
			"Revista brasileira de ciencia avicola / Fundacao APINCO de Ciencia e Tecnologia Avicolas":"Rev. Bras. Cienc. Avic.",
			"Advances in medical sciences":"Adv Med Sci",
			"Developmental neurobiology":"Dev Neurobiol",
			"Brain research reviews":"Brain Res Rev",
			"Bulletin of the NYU hospital for joint diseases":"Bull NYU Hosp Jt Dis",
			"Annals of African medicine":"Ann Afr Med",
			"Annals of cardiac anaesthesia":"Ann Card Anaesth",
			"Chemistry, an Asian journal":"Chem Asian J",
			"Heart failure clinics":"Heart Fail Clin",
			"The Indian journal of tuberculosis":"Indian J Tuberc",
			"The international journal of medical robotics + computer assisted surgery : MRCAS":"Int J Med Robot",
			"International journal of surgery (London, England)":"Int J Surg",
			"Iranian journal of immunology : IJI":"Iran J Immunol",
			"Journal of physical activity & health":"J Phys Act Health",
			"Journal of social work in end-of-life & palliative care":"J Soc Work End Life Palliat Care",
			"Journal of sport & exercise psychology":"J Sport Exerc Psychol",
			"Journal of thoracic oncology : official publication of the International Association for the Study of Lung Cancer":"J Thorac Oncol",
			"Mathematical biosciences and engineering : MBE":"Math Biosci Eng",
			"Neuropsychiatrie : Klinik, Diagnostik, Therapie und Rehabilitation : Organ der Gesellschaft Osterreichischer Nervenarzte und Psychiater":"Neuropsychiatr",
			"Neuroscience bulletin":"Neurosci Bull",
			"Pediatric exercise science":"Pediatr Exerc Sci",
			"Practical neurology":"Pract Neurol",
			"Regenerative medicine":"Regen Med",
			"Urology journal":"Urol J",
			"Micro & nano letters":"Micro Nano Lett",
			"Journal of child & adolescent substance abuse":"J Child Adolesc Subst Abuse",
			"Proceedings of the International Society for Magnetic Resonance in Medicine ... Scientific Meeting and Exhibition. International Society for Magnetic Resonance in Medicine. Scientific Meeting and Exhibition":"Proc Int Soc Magn Reson Med Sci Meet Exhib Int Soc Magn Reson Med Sci Meet Exhib",
			"Hallym international journal of aging : HIJA":"Hallym Int J Aging HIJA",
			"International journal of body composition research":"Int J Body Compos Res",
			"Journal of dual diagnosis":"J Dual Diagn",
			"Biological theory":"Biol Theory",
			"SIAM review. Society for Industrial and Applied Mathematics":"SIAM Rev Soc Ind Appl Math",
			"Zoonoses and public health":"Zoonoses Public Health",
			"Neonatology":"Neonatology",
			"Brain and nerve = Shinkei kenkyu no shinpo":"Brain Nerve",
			"ONS connect":"ONS Connect",
			"IET systems biology":"IET Syst Biol",
			"Current oncology (Toronto, Ont.)":"Curr Oncol",
			"Journal of automated methods & management in chemistry":"J Autom Methods Manag Chem",
			"BMC systems biology":"BMC Syst Biol",
			"Professional case management":"Prof Case Manag",
			"The ISME journal":"ISME J",
			"Warasan Songkhla Nakharin / Mahawitthayalai Songkhla Nakharin, Witthayakhet Hat Yai = Songklanakarin journal / Prince of Songkla University, Hat Yai Campus":"Warasan Songkhla Nakharin",
			"Archives of disease in childhood. Education and practice edition":"Arch Dis Child Educ Pract Ed",
			"Health and history":"Health History",
			"Le journal des medecines cuneiformes":"J Med Cuneif",
			"Journal of the Royal Nova Scotia Historical Society":"J R N S Hist Soc",
			"International journal of laboratory hematology":"Int J Lab Hematol",
			"Cell host & microbe":"Cell Host Microbe",
			"Han'gug haeyang haghoeji / Korean society of oceanography. Korean society of oceanography":"Hangug Haeyang Haghoeji",
			"Geologica ultraiectina (Gedrukt) / Rijksuniversiteit faculteit aardwetenschappen, Rijksuniversiteit instituut voor aardwetenschappen, Universiteit faculteit aardwetenschappen. Rijksuniversiteit faculteit aardwetenschappen":"Geol Ultraiectina (Gedrukt)",
			"Animal biodiversity and conservation":"Anim Biodivers Conserv",
			"Bioinformation":"Bioinformation",
			"Journal of digestive diseases":"J Dig Dis",
			"Acta biologica Cracoviensia. Series: Botanica":"Acta Biol Crac Ser Bot",
			"Witthayasan Kasetsat = The Kasetsart journal":"Witthayasan Kasetsat",
			"Geospatial health":"Geospat Health",
			"Chromatographia":"Chromatographia",
			"IEEE transactions on microwave theory and techniques":"IEEE Trans Microw Theory Tech",
			"Parenting, science and practice":"Parent Sci Pract",
			"BoneKEy osteovision":"Bonekey Osteovision",
			"European journal of ageing":"Eur J Ageing",
			"The California school psychologist : CASP / California Association of School Psychologists":"Calif School Psychol",
			"Lecture notes in computer science":"Lect Notes Comput Sci",
			"Acoustics Australia / Australian Acoustical Society":"Acoust Aust",
			"Journal of VLSI signal processing systems for signal, image, and video technology":"J VLSI Signal Process Syst Signal Image Video Technol",
			"Journal of migration and refugee issues":"J Migr Refug Issues",
			"Nonlinear biomedical physics":"Nonlinear Biomed Phys",
			"Lin chuang er bi yan hou tou jing wai ke za zhi = Journal of clinical otorhinolaryngology, head, and neck surgery":"Lin Chung Er Bi Yan Hou Tou Jing Wai Ke Za Zhi",
			"Organic process research & development":"Org Process Res Dev",
			"IET nanobiotechnology / IET":"IET Nanobiotechnol",
			"Menopause international":"Menopause Int",
			"Intellectual and developmental disabilities":"Intellect Dev Disabil",
			"Journal of surgical education":"J Surg Educ",
			"Secheresse / Agence universitaire de la francophonie. Agence universitaire de la francophonie":"Secheresse",
			"European journal of organic chemistry":"European J Org Chem",
			"General thoracic and cardiovascular surgery":"Gen Thorac Cardiovasc Surg",
			"International journal of self help & self care":"Int J Self Help Self Care",
			"QSAR & combinatorial science":"QSAR Comb Sci",
			"Chimica oggi":"Chim Oggi",
			"Cognitive development":"Cogn Dev",
			"Expert opinion on therapeutic patents":"Expert Opin Ther Pat",
			"The Prison journal":"Prison J",
			"IEEE MTT-S International Microwave Symposium digest. IEEE MTT-S International Microwave Symposium":"IEEE MTTS Int Microw Symp",
			"Egyptian journal of genetics and cytology":"Egypt J Genet Cytol",
			"Public health papers and reports":"Public Health Pap Rep",
			"American journal of public health (New York, N.Y. : 1912)":"Am J Public Health (N Y)",
			"American journal of public hygiene":"Am J Public Hygiene",
			"Journal. Massachusetts Association of Boards of Health":"J Mass Assoc Boards Health",
			"Physiology and molecular biology of plants : an international journal of functional plant biology":"Physiol Mol Biol Plants",
			"Ardeola":"Ardeola",
			"Developmental neurorehabilitation":"Dev Neurorehabil",
			"Reproductive sciences (Thousand Oaks, Calif.)":"Reprod Sci",
			"Journal of genetics and genomics = Yi chuan xue bao":"J Genet Genomics",
			"HPB : the official journal of the International Hepato Pancreato Biliary Association":"HPB (Oxford)",
			"Nursing for women's health":"Nurs Womens Health",
			"Journal. American Public Health Association":"J Am Public Health Assoc",
			"Journal of the North American Benthological Society":"J North Am Benthol Soc",
			"Daehan hwan'gyeong gonghag hoeji / Korean Society of Environmental Engineers":"Daehan Hwangyeong Gonghag Hoeji",
			"Ornis Svecica":"Ornis Svec",
			"Journal of forensic and legal medicine":"J Forensic Leg Med",
			"Sichuan Shifan Daxue xuebao (Ziran kexue ban)":"Sichuan Shifan Daxue Xuebao",
			"IEEE transactions on circuits and systems. I, Regular papers : a publication of the IEEE Circuits and Systems Society":"IEEE Trans Circuits Syst I Regul Pap",
			"Age (Dordrecht, Netherlands)":"Age (Dordr)",
			"The Latin American journal of aquatic mammals : (LAJAM)":"Lat Am J Aquat Mamm",
			"Animal : an international journal of animal bioscience":"Animal",
			"Hengyang shi fan xue yuan xue bao = Journal of Heng Yang Teachers' College":"Hengyang Shi Fan Xue Yuan Xue Bao",
			"Hu'nan Keji Xueyuan xuebao":"Hunan Keji Xueyuan Xuebao",
			"Zhongguo fei ai za zhi = Chinese journal of lung cancer":"Zhongguo Fei Ai Za Zhi",
			"Guangdong yi xue = Guangdong medical journal / [Zhonghua yi xue hui Guangdong fen hui]":"Guangdong Yi Xue",
			"Estuarine, coastal and shelf science":"Estuar Coast Shelf Sci",
			"Jurnal biologi Indonesia":"J Biologi Indones",
			"Journal of biological engineering":"J Biol Eng",
			"Annali medici":"Ann Med (Milano)",
			"Sujil bojeon / Korean society on water quality":"Sujil Bojeon",
			"Brazilian oral research":"Braz Oral Res",
			"Czech mycology":"Czech Mycol",
			"The Journal of applied ecology":"J Appl Ecol",
			"Growth, genetics & hormones":"Growth Genet Horm",
			"Learning disabilities research & practice : a publication of the Division for Learning Disabilities, Council for Exceptional Children":"Learn Disabil Res Pract",
			"Current directions in psychological science : a journal of the American Psychological Society":"Curr Dir Psychol Sci",
			"Information retrieval":"Inf Retr Boston",
			"IEEE transactions on geoscience and remote sensing : a publication of the IEEE Geoscience and Remote Sensing Society":"IEEE Trans Geosci Remote Sens",
			"Sexuality research & social policy : journal of NSRC : SR & SP":"Sex Res Social Policy",
			"Microbe (Washington, D.C.)":"Microbe Wash DC",
			"International journal of image and graphics":"Int J Image Graph",
			"Bayesian analysis (Online)":"Bayesian Anal",
			"Green chemistry : an international journal and green chemistry resource : GC":"Green Chem",
			"Journal of statistical software":"J Stat Softw",
			"Hyperfine interactions":"Hyperfine Interact",
			"Applied surface science":"Appl Surf Sci",
			"Zhonghua yi yuan gan ran xue za zhi = Chinese journal of nosocomiology":"Zhonghua Yi Yuan Gan Ran Xue Za Zhi",
			"The Australian journal of dentistry":"Aust J Dent",
			"Metal-based drugs":"Met Based Drugs",
			"International journal of biomedical imaging":"Int J Biomed Imaging",
			"EURASIP journal on bioinformatics & systems biology":"EURASIP J Bioinform Syst Biol",
			"Newsmonthly. American Dental Society of Anesthesiology":"Newsmonthly",
			"Proceedings of the staff meetings. Mayo Clinic":"Proc Staff Meet Mayo Clin",
			"Weed technology : a journal of the Weed Science Society of America":"Weed Technol",
			"South american journal of herpetology / Sociedade Brasileira de Herpetologia":"South Am J Herpetol",
			"Evidence report/technology assessment":"Evid Rep Technol Assess (Full Rep)",
			"Archives. Hessarek, Iran. Razi Institute":"Arch Hessarek Iran",
			"Journal of cardiopulmonary rehabilitation and prevention":"J Cardiopulm Rehabil Prev",
			"Zeitschrift fur Orthopadie und Unfallchirurgie":"Z Orthop Unfall",
			"Arctoa":"Arctoa",
			"Journal of thermal analysis and calorimetry":"J Therm Anal Calorim",
			"Childhood (Copenhagen, Denmark)":"Childhood",
			"SEB experimental biology series":"SEB Exp Biol Ser",
			"Sheng wu duo yang xing = Chinese biodiversity":"Sheng Wu Duo Yang Xing",
			"Palaeontologia electronica (Online)":"Palaeontol Electronica",
			"Journal of LGBT health research":"J LGBT Health Res",
			"Plant tissue culture & biotechnology / Bangladesh Association for Plant Tissue Culture & Biotechnology ; BAPTC&B":"Plant Tissue Cult Biotechnol",
			"Travaux du Museum National d'Histoire Naturelle \u0022Grigore Antipa\u0022 / Muzeul National de Istoire Naturala \u0022Grigore Antipa\u0022":"Trav Mus Natl Hist Nat Grigore Antipa",
			"Contributions from the University of Michigan Herbarium":"Contrib Univ Mich Herb",
			"Russian journal of marine biology":"Russ J Mar Biol",
			"Clinical evidence":"Clin Evid (Online)",
			"Language learning":"Lang Learn",
			"The Southern African journal of epidemiology & infection : official journal of the Sexually Transmitted Diseases, Infectious Diseases and Epidemiological Societies of Southern Africa":"South Afr J Epidemiol Infect",
			"Social dynamics":"Soc Dyn",
			"Biocontrol science and technology":"Biocontrol Sci Technol",
			"Bulletin - Academy of Medicine of Cleveland":"Bull Acad Med Clevel",
			"Acta Neerlandica morphologiae normalis et pathologicae":"Acta Neerl Morphol Norm Pathol",
			"Bulletin. Adelphi Hospital (Brooklyn, New York, N.Y.)":"Bull Adelphi Hosp Brooklyn",
			"Case reports. Chicago. Children's Memorial Hospital":"Case Rep Child Meml Hosp Chic",
			"Journal. Colorado State Dental Association":"J Colo State Dent Assoc",
			"General practice clinics":"Gen Pract Clin",
			"The Medical bulletin":"Med Bull (N Y)",
			"Nederlands tijdschrift voor natuurkunde":"Ned Tijdschr Natuurkd (Den Haag 1934)",
			"Turtox news":"Turtox News",
			"Annales Bogorienses":"Ann Bogor",
			"Haiyang kexue = Marine sciences":"Haiyang Kexue",
			"Tunisian journal of plant protection":"Tunis J Plant Prot",
			"International journal of plant genomics":"Int J Plant Genomics",
			"Bulletin of the Entomological Society of Egypt : Economic Series / Entomological Society of Egypt":"Bull Entomol Soc Egypt",
			"Seminars in immunopathology":"Semin Immunopathol",
			"Schweizerische Blatter fur Krankenpflege. Revue suisse des infirmieres":"Schweiz Bl Krankenpfl",
			"The scientific proceedings of the Royal Dublin Society. Royal Dublin Society":"Sci Proc R Dublin Soc",
			"Canadian journal of research. Section E, Medical sciences":"Can J Res E Med Sci",
			"Bulletin. American Society of Hospital Pharmacists":"Bull Am Soc Hosp Pharm",
			"Gastroenterologia bohema":"Gastroenterol Bohema",
			"[Kagaku] [Science]":"Kagaku",
			"[Nippon rinsho kekkaku] The Japanese journal of clinical tuberculosis":"Nippon Rinsho Kekkaku",
			"Acta of bioengineering and biomechanics / Wroclaw University of Technology":"Acta Bioeng Biomech",
			"Acta ortopedica mexicana":"Acta Ortop Mex",
			"Adapted physical activity quarterly : APAQ":"Adapt Phys Activ Q",
			"Adicciones":"Adicciones",
			"Bioinspiration & biomimetics":"Bioinspir Biomim",
			"Breastfeeding medicine : the official journal of the Academy of Breastfeeding Medicine":"Breastfeed Med",
			"Cancer genomics & proteomics":"Cancer Genomics Proteomics",
			"Ciencia & saude coletiva":"Cien Saude Colet",
			"Critical pathways in cardiology":"Crit Pathw Cardiol",
			"East African journal of public health":"East Afr J Public Health",
			"Enfermeria clinica":"Enferm Clin",
			"European eating disorders review : the journal of the Eating Disorders Association":"Eur Eat Disord Rev",
			"Future microbiology":"Future Microbiol",
			"Interactive cardiovascular and thoracic surgery":"Interact Cardiovasc Thorac Surg",
			"International journal of pediatric obesity : IJPO : an official journal of the International Association for the Study of Obesity":"Int J Pediatr Obes",
			"Journal of the cardiometabolic syndrome":"J Cardiometab Syndr",
			"Journal of evidence-based social work":"J Evid Based Soc Work",
			"Journal of oleo science":"J Oleo Sci",
			"Journal of sport rehabilitation":"J Sport Rehabil",
			"Journal of veterinary cardiology : the official journal of the European Society of Veterinary Cardiology":"J Vet Cardiol",
			"Nigerian quarterly journal of hospital medicine":"Nig Q J Hosp Med",
			"Nurse education in practice":"Nurse Educ Pract",
			"Organizational ethics : healthcare, business, and policy : OE":"Organ Ethic",
			"Pharmeuropa scientific notes":"Pharmeur Sci Notes",
			"Turkish neurosurgery":"Turk Neurosurg",
			"BioControl (Dordrecht, Netherlands)":"Biocontrol (Dordrecht)",
			"EcoHealth":"Ecohealth",
			"Xi bei zhi wu xue bao = Acta botanica Boreali-Occidentalia Sinica":"Xibei Zhiwu Xuebao",
			"Pesquisa veterinaria brasileira : revista do Colegio Brasileiro de Patologia Animal = Brazilian journal of veterinary research":"Pesqui Vet Bras",
			"Revista. Asociacion Medica Mexicana":"Rev Asoc Medica Mex",
			"Transactions of the Royal Society of South Australia, Incorporated. Royal Society of South Australia":"Trans R Soc S Aust",
			"Ser (revista medico-social)":"Ser Rev Med Soc",
			"Surgo; Glasgow University medical journal":"Surgo Glasg Univ Med J",
			"Shenyang nongye daxue xuebao / Shenyang Agricultural University":"Shenyang Nongye Daxue Xuebao",
			"Department of Health and Social Services quarterly magazine":"Dep Health Soc Serv Q Mag",
			"Tairyoku, eiyo men'ekigaku zasshi = Journal of physical fitness, nutrition and immunology":"Tairyoku Eiyo Menekigaku Zasshi",
			"Boletim do Instituto Superior de Higiene Doutor Ricardo Jorge":"Bol Inst Super Hig Doutor Ricardo Jorge",
			"Accao medica":"Accao Med",
			"Actas Ciba":"Actas CIBA",
			"Bollettino schermografico":"Boll Schermogr",
			"[Tokyo iji shinshi] The Tokyo medical journal":"Tokyo Iji Shinshi",
			"Veterinaria":"Veterinaria",
			"Sao Paulo medico":"Sao Paulo Med",
			"Revista de sanidad veterinaria":"Rev Sanid Vet",
			"El Hospital; la revista interamericana de hospitales":"Hospital",
			"La Reforma medica":"Reforma Med",
			"Note e riviste di psichiatria":"Note Riv Psichiatr",
			"The Journal of the Royal Army Veterinary Corps":"J R Army Vet Corps",
			"Bulletin sanitaire":"Bull Sanit",
			"Divulgacion dental ...":"Divulg Dent",
			"Cuadernos de farmacologia":"Cuad Farmacol",
			"Inter-exter":"Interexter",
			"Revista del practicante ...":"Rev Pract",
			"Revista farmaceutica de Cuba":"Rev Farm Cuba",
			"Soap and sanitary chemicals":"Soap Sanit Chem",
			"America clinica":"Am Clin",
			"Ars medici":"Ars Med",
			"Bayerisches Arzteblatt : amtliches Organ der Bayerischen Landesarztekammer und ihrer Bezirksvereine":"Bayer Aztebl",
			"The Dallas medical journal":"Dallas Med J",
			"Farmacevtisk revy":"Farm Revy",
			"British journal of psychiatric social work":"Br J Psychiatr Soc Work",
			"ADA forecast":"ADA Forecast",
			"Bulletin of the Toronto East Medical Association":"Bull Tor East Med Assoc",
			"Dia medico uruguayo":"Dia Med Urug",
			"Annales de chimie--science des materiaux":"Ann Chimie Sci Materiaux",
			"Fish and fisheries (Oxford, England)":"Fish Fish (Oxf)",
			"Arztliche Monatshefte fur berufliche Fortbildung. Cahiers mensuels de medecine":"Arztl Monatshefte Berufl Fortbild",
			"American review of Soviet medicine":"Am Rev Sov Med",
			"Anales. Asociacion de Quimica y Farmacia del Uruguay":"An Asoc Quim Farm Uruguay",
			"Ciba-Tijdschrift":"Ciba-Tijdschr",
			"Clinica odontoiatrica; revista mensile di operativa dentaria, chirurgia orale, ortodontia e protesi":"Clin Odontoiatr Rev Mens Oper Dent Chir Orale Ortod Protesi",
			"Cancer news":"Cancer News",
			"Deutsche dentistische Zeitschrift":"Dtsch Dent Z",
			"E N E":"E N E",
			"Boletin. Veracruz, Mexico (City) Sanatorio \u0022Dr. Nicandro L. Melo\u0022":"Bol Veracruz Mexico",
			"California public health report. California. Dept. of Public Health":"Calif Public Health Rep",
			"Oto-rhino-laryngologia Danubiana":"Otorhinolaryngol Danub",
			"Forschungen und Fortschritte; Nachrichtenblatt der deutschen Wissenschaft und Technik":"Forsch Fortschr",
			"Pro medico; arztliches Referatenblatt":"Pro Med Arztl Ref",
			"Revista de la Asociacion Bioquimica Argentina. Asociacion Bioquimica Argentina":"Rev Asoc Bioquim Argent",
			"Medicina (Bogota, Colombia)":"Med Bogota Colomb",
			"Revista. Asociacion Medica Latinoamericana":"Rev Asoc Med Latinoam",
			"Proceedings of the annual meeting. Hawaiian Academy of Science, Honolulu":"Hawaii Acad Sci Honol",
			"The Iowa dental bulletin":"Iowa Dent Bull",
			"The Journal of clinical nutrition":"J Clin Nutr",
			"[Kosei kagaku] The Japanese journal of public health":"Kosei kagaku Jpn J Public Health",
			"La Medicina italiana":"Med Ital",
			"New York University medical quarterly":"N Y Univ Med Q",
			"Noticias clinicas":"Not Clin",
			"La Pediatria del medico pratico":"Pediatr Med Prat",
			"Noticiero medico espanol":"Not Med Esp",
			"Ophthalmologia ibero americana":"Ophthalmol Ibero Am",
			"Revista de psicologia general y aplicada":"Rev Psicol Gen Apl",
			"Revista de sanidad de aeronautica":"Rev Sanid Aeronaut",
			"Revista de quimica y farmacia":"Rev Quim Farm",
			"Revista medica brasileira":"Rev Med Bras",
			"La Revista medica de Yucatan":"Rev Med Yucatan",
			"Rivista di biologia coloniale":"Riv Biol Coloniale",
			"Revista panamericana de medicina y cirugia del torax":"Rev Panam Med Cir Torax",
			"Rivista di difesa sociale":"Riv Dif Soc",
			"Revue medicale de France":"Rev Med Fr",
			"Annales de medecine veterinaire":"Ann Med Vet",
			"Der Wendepunkt im Leben und im Leiden":"Wendepunkt Leben Leiden",
			"Vestnik ceskoslovenskych lekaru":"Vestn Ceskoslov Lekaru",
			"Tabulae biologicae":"Tabulae Biol",
			"Anais de enfermagem":"An Enferm",
			"Journal. Institution of Sanitary Engineers, London":"J Inst Sanit Eng Lond",
			"Jornal dos farmaceuticos":"J Farm",
			"Lucina":"Lucina",
			"Odontoiatria e protesi dentaria":"Odontoiatr Protesi Dent",
			"Oncologia":"Oncol",
			"Revista de sanidad":"Rev Sanid",
			"Rontgenpraxis; Diagnostik, Rontgen-, Radium-, Lichttherapie":"Rontgenprax Diagn Rontgen Radium Lichtther",
			"Sanitatswarte":"Sanitatswarte",
			"Der Schweizer Optiker. L'Opticien suisse":"Schweiz Opt Opt Suisse",
			"Anales. Sociedad de Biologia de Bogota":"Anal Soc Biol Bogota",
			"Boletim. Sociedade de Medicina e Cirurgia de Campinas":"Bol Soc Med Cir Camp",
			"Vegetarische bode":"Veg Bode",
			"De Stethoscoop":"Stethosc",
			"Zeitschrift fur physikalische Therapie, Bader- und Klimaheilkunde":"Z Phys Ther Bader Klimanheikd",
			"Zentralblatt fur Bakteriologie, Parasitenkunde, Infektionskrankheiten und Hygiene. 1. Abt. Medizinisch-hygienische Bakteriologie, Virusforschung und Parasitologie. Referate":"Zentralblatt Bakteriol Parasitenkd Infekt Hyg",
			"Proteccion social":"Prot Soc",
			"Journal. National Proctologic Association":"J Natl Proctol Assoc",
			"The Middlesex Hospital journal":"Middx Hosp J",
			"Ceara medico : orgao do Centro Medico Cearense":"Ceara Med",
			"Boletin epidemiologico (Mexico City, Mexico)":"Bol Epidemiol (Mex City Mex)",
			"Boletin. Asociacion Medica de Santiago de los Caballeros":"Bol Asoc Med Santiago Caballer",
			"Boletin de educacion fisica":"Bol Educ Fis (Santiago)",
			"The Centaur of Alpha Kappa Kappa":"Centaur Alpha Kappa Kappa",
			"Boletin ... Cuba. Cuerpo de la Policia Nacional. Seccion de Sanidad":"Bol Cuba Cuerpo Polic Nac",
			"Folia gynaecologica":"Folia Gynaecol (1908)",
			"Hospital and health management":"Hosp Health Manag",
			"Infortunistica e traumatologia del lavoro":"Infort Traumatol Lav",
			"Journal. Michigan State Dental Society":"J Mich State Dent Soc",
			"Modern treatment yearbook":"Mod Treat Yearb",
			"Quarterly journal of pharmacy and pharmacology":"Q J Pharm Pharmacol",
			"Quarterly review. British Red Cross Society":"Q Rev Br Red Cross Soc",
			"Revista de medicina do Rio Grande do Sul":"Rev Med Rio Gd Sul",
			"Revue de l'ouie":"Rev Ouie",
			"Boletim. Sao Paulo, Brazil (State) Reparticao de Aguas e Esgotos":"Bol Sao Paulo Braz State Reparticao Aguas Esgotos",
			"Revista. Sociedad Peruana de Protesis Dental y Maxilo-Facial, Lima":"Rev Soc Peru Protes Dent Maxilofac Lima",
			"Stomatologia":"Stomatologia",
			"Transactions. Western Surgical Association":"Trans West Surg Assoc",
			"Ernst Schering Foundation symposium proceedings":"Ernst Schering Found Symp Proc",
			"The Biological review of the City College":"Biol Rev City Coll",
			"La Diagnosi; rivista mensile di medicina pratica":"Diagnosi (Napoli)",
			"Atomes":"Atomes",
			"The Australian journal of science":"Aust J Sci",
			"Wilhelm Roux' Archiv fur Entwicklungsmechanik der Organismen":"Wilhelm Roux Arch Entwickl Mech Org",
			"Chiropodist (Society of Chiropodists)":"Chiropodist (Lond)",
			"The British journal of psychology. General section":"Br J Psychol Gen Sect",
			"Bristol medico-chirurgical journal (1883)":"Bristol Med Chir J (1883)",
			"Alexander Blain Hospital bulletin":"Alexander Blain Hosp Bull",
			"Boletin del Instituto Internacional Americano de Proteccion a la Infancia. Interamerican Children's Institute":"Bol Inst Int Am Prot Infanc",
			"Bulletin. American Pharmaceutical Association. Committee on National Formulary":"Bull Am Pharm Assoc",
			"Anais Azevedos":"An Azevedos",
			"Archiv fur innere Medizin":"Arch Inn Med",
			"Archivos brasileiros de medicina":"Arch Bras Med",
			"Anales. Ateneo de Clinica Quirurgica, Montevideo":"An Ateneo Clin Quir Montev",
			"Bulletin d'histologie appliquee et de technique microscopique":"Bull Histol Appl Tech Microsc",
			"Bulletin of venereal diseases":"Bull Vener Dis",
			"Cahiers d'homeopathie et de therapeutique comparee":"Cah Homeopath Ther Comp",
			"The Dental gazette":"Dent Gaz",
			"La Escuela de farmacia":"Esc Farm",
			"The Laboratory digest":"Lab Dig",
			"Revista. Lima. Universidad de San Marcos. Facultad de Farmacia y Bioquimica":"Rev Univ San Marcos Fac Farm Bioquim",
			"Bulletin of the University of Minnesota Hospitals and Minnesota Medical Foundation. Minnesota. University. Hospitals":"Bull Univ Minn Hosp Minn Med Found",
			"Revista chilena de neuro-psiquiatria":"Rev Chil Neuropsiquiatr",
			"Archivos. Sociedad de Estudios Clinicos de la Habana":"Arch Soc Estud Clin Habana",
			"Texas cancer bulletin":"Tex Cancer Bull",
			"Man; a monthly record of anthropological science":"Man (Lond)",
			"Journal of research of the National Bureau of Standards":"J Res Natl Bur Stand (1934)",
			"Radiologia; rassegna internazionale trimestrale di radiobiologia, radioterapia, radiodiagnostica, terapia fisica e fisica applicata alla medicina":"Radiologia (Roma)",
			"Tegen de tuberculose":"Tegen Tuberc",
			"Journal of the Franklin Institute":"J Franklin Inst",
			"Proceedings of the Royal Society of London. Series A: Mathematical and physical sciences":"Proc R Soc Lond A Math Phys Sci",
			"St. Luke's Hospital staff clinics bulletin":"St. Lukes Hosp Staff Clin Bull",
			"School of Medicine. University of Southern California. School of Medicine":"Univ South Calif Bull Sch Med",
			"The journal of the California State Dental Association and the Nevada State Dental Society":"J Calif State Dent Assoc Nev State Dent Soc",
			"NAPT bulletin":"NAPT Bull",
			"Higiene y salubridad":"Hig Salubr",
			"Hospital Council bulletin":"Hosp Counc Bull",
			"The Journal of criminal law and criminology, including the American journal of police science":"J Crim Law Criminol (1931)",
			"Maternita e infanzia":"Matern Infanz (1926)",
			"Nature (Paris, France)":"Nature (Paris, France)",
			"Odontologo":"Odontologo (Belo Horizonte)",
			"The Philippine medical world":"Philipp Med World",
			"Psiquis":"Psiquis (Mexico)",
			"La Puericulture":"Puericulture",
			"Revista de medicina e cirurgia de Sao Paulo":"Rev Med Cir Sao Paulo",
			"Revista medica veracruzana":"Rev Med Veracruzana",
			"Revista medico-quirurgica de Oriente":"Rev Med Quir Oriente",
			"Revista odontologica":"Rev Odontol (B Aires)",
			"Revue coloniale de medecine & chirurgie":"Rev Coloniale Med Chir",
			"Schweizerische Arztezeitung fur Standesfragen. Bulletin professionnel des medecins suisses. Bollettino dei medici svizzeri per interessi professionali":"Schweiz Arzteztg Standesfr",
			"Science illustrated":"Sci Illus",
			"Studi di medicina e chirurgia dello sport":"Studi Med Chir Sport",
			"Sud-est medical":"Sudest Med",
			"Sugestiones":"Sugestiones",
			"L'Union medicale des praticiens francais":"Union Med Prat Francais",
			"Proceedings of staff meeting. Tulsa, Okla. Hillcrest Memorial Hospital":"Proc Staff Meet Tulsa Okla Hillcrest Meml Hosp",
			"University of Western Ontario medical journal":"Univ West Ont Med J",
			"University Hospital bulletin":"Univ Hosp Bull",
			"West London medical journal":"West Lond Med J",
			"Villaclara medica":"Villaclara Med",
			"Annual review of clinical psychology":"Annu Rev Clin Psychol",
			"Clinical journal of the American Society of Nephrology : CJASN":"Clin J Am Soc Nephrol",
			"Compendium (Yardley, PA)":"Compend Contin Educ Vet",
			"Nanomedicine (London, England)":"Nanomedicine (Lond)",
			"Nowiny lekarskie : organ Wydzialu Lekarskiego Towarzystwa Przyjaciol Nauk Posnanskiego":"Now Lekarskie Organ Wydz Lekarskiego Tow Przyj Nauk Posnanskiego",
			"Practica medica":"Supl Pract Med",
			"Journal of education & psychology":"J Educ Psychol",
			"The OALMA journal":"Oalma J",
			"Westchester medical bulletin":"Westchest Med Bull",
			"Zeitschrift fur Stomatologie":"Z Stomatol (1921)",
			"The Quarterly bulletin of the Indiana University Medical Center":"Q Bull Indiana Univ Med Cent",
			"The Bulletin of the Virginia State Dental Association":"Bull Va State Dent Assoc",
			"Monthly review - New York State Department of Labor, Division of Industrial Hygiene":"Mon Rev New York State Dep Labor Div Ind Hyg",
			"Revista de medicina legal":"Rev Med Leg",
			"L'Attualita medica":"Attual Med",
			"O Biologico":"Biol",
			"Boletin medico":"Bol Med",
			"Christ Hospital medical bulletin":"Christ Hosp Med Bull",
			"The Crippled child":"Crippl Child",
			"Criminalia":"Crim",
			"Gaceta medica de occidente":"Gac Med Occidente",
			"Grenzgebiete der Medizin":"Grenzgeb Med",
			"Entomon; internationale Zeitschrift fur die gesamte Insektenkunde":"Entomon Int Z Gesamte Insektenkunde",
			"Health education journal":"Health Educ J",
			"Het Groene en het Witte Kruis":"Groene Witte Kruis",
			"The Jefferson-Hillman hospital bulletin":"Jefferson-Hillman Hosp Bull",
			"Iowa State College journal of science":"Iowa State Coll J Sci",
			"Monitor de la farmacia y de la terapeutica":"Monit Farm Ter",
			"Progressi di terapia":"Progress Ter",
			"Revista de criminologia y policia cientifica":"Rev Criminol Polic Cient",
			"La Revue du foie":"Rev Foie",
			"Revue francaise de serologie et de chimiotherapie":"Rev Francaise Serol Chimiother",
			"Rivista di radiologia":"Riv Radiol",
			"Science & technology in China":"Sci Technol China",
			"Suddeutsche Apotheker-Zeitung":"Suddeutsch Apoth Ztg",
			"Tribuna farmaceutica":"Trib Farm",
			"St. Thomas's Hospital gazette":"St Thomas Hosp Gaz",
			"McGregor Clinic bulletin":"McGregor Clin Bull",
			"Revista de medicina y cirugia":"Rev Med Cir",
			"Vida medica":"Vida Med",
			"Austral ecology":"Austral Ecol.",
			"Bulletin de l'Ordre des medecins":"Bull Ordre Med",
			"Die Naturheilkunde":"Naturheikunde",
			"Bulletin. North Carolina Dental Society":"Bull N C Dent Soc",
			"Il Quaderno dell'ostetrica":"Quad Ostet",
			"Revue philosophique de la France et de l'etranger":"Rev Philos France Let",
			"Wiener Zeitschrift fur praktische Psychologie":"Wien Z Prakt Psychol",
			"American professional pharmacist":"Am Prof Pharm",
			"The Australasian journal of pharmacy":"Australas J Pharm",
			"Les Annales de medecine sociale":"Ann Med Soc",
			"Archivos argentinos de kinesiologia; kinesiterapia y kinefilaxia":"Arch Argent Kinesiol Kinesiter Kinefilax",
			"Hahnemann monthly":"Hahnemann Mon",
			"Mikrochemie":"Mikrochemie",
			"Sciences":"Sciences",
			"Occupational psychology":"Occup Psychol",
			"Volksgesundheit (Bern, Switzerland)":"Volksgesundheit Bad Hombg",
			"Pharmazeutische Zeitung":"Pharm Ztg",
			"Farmalecta":"Farmalecta",
			"Gesundheit und Wohlfahrt. Revue suisse d'hygiene":"Gesund Wohlfahrt",
			"Individual psychology bulletin":"Individ Psychol Bull",
			"Staff bulletin. Easton, Pa. Hospital":"Staff Bull Easton Hosp (Easton, Pa.)",
			"Journal. Kansas City (Mo.) Southwest Clinical Society":"J Kans City Mo Southwest Clin Soc",
			"The Medical comment":"Med Comment",
			"The Mouth mirror":"Mouth Mirror",
			"Occupations; the vocational guidance journal":"Occupations",
			"Journal. Omaha Mid-West Clinical Society":"J Omaha Midwest Clin Soc",
			"[Jika shinryo] Journal for pediatric praxis":"Jika Shinryo",
			"Surgical staff seminars. United States. Veterans Administration. Hospital, Minneapolis":"Surg Staff Semin U S Veterans Adm Hosp Minneap",
			"Bulletin. Institut national d'hygiene (France)":"Bull Inst Natl Hyg",
			"Journal of limnology":"J Limnol",
			"Chemistry Central journal":"Chem Cent J",
			"British educational research journal":"Br Educ Res J",
			"Bilingualism (Cambridge, England)":"Biling (Camb Engl)",
			"Brain structure & function":"Brain Struct Funct",
			"Journal of applied sciences research / International Network for Scientific Information":"J Appl Sci Res",
			"Warasan wichai witthayasat kanphaet = Thai journal of health research":"Warasan Wichai Witthayasat Kanphaet",
			"Central European journal of biology":"Cent Eur J Biol",
			"Journal of sugar beet research":"J Sugar Beet Res",
			"Recent patents on anti-cancer drug discovery":"Recent Pat Anticancer Drug Discov",
			"Journal of the International Society of Sports Nutrition":"J Int Soc Sports Nutr",
			"Phytologia":"Phytologia",
			"Plant viruses":"Plant Viruses",
			"Mitteilungen der Pollichia":"Mitt Pollichia",
			"Plastic and reconstructive surgery and the transplantation bulletin":"Plast Reconstr Surg Transplant Bull",
			"Journal of contemporary criminal justice":"J Contemp Crim Justice",
			"Journal of early childhood and infant psychology":"J Early Child Infant Psychol",
			"Applied developmental science":"Appl Dev Sci",
			"Current hepatitis reports":"Curr Hepat Rep",
			"International journal of behavioral and consultation therapy":"Int J Behav Consult Ther",
			"New journal of physics":"New J Phys",
			"American journal of health education / American Alliance for Health, Physical Education, Recreation, and Dance":"Am J Health Educ",
			"Current neuropharmacology":"Curr Neuropharmacol",
			"Contemporary gerontology":"Contemp Gerontol",
			"Motivation and emotion":"Motiv Emot",
			"Optical engineering (Redondo Beach, Calif.)":"Opt Eng",
			"Hispanic health care international : the official journal of the National Association of Hispanic Nurses":"Hisp Health Care Int",
			"Bioremediation journal":"Bioremediat J",
			"World health & population":"World Health Popul",
			"International journal of stress management":"Int J Stress Manag",
			"Computer aided design":"Comput Aided Des",
			"Journal of magnetism and magnetic materials":"J Magn Magn Mater",
			"Language sciences (Oxford, England)":"Lang Sci",
			"Journal of social work education":"J Soc Work Educ",
			"Computers & structures":"Comput Struct",
			"International journal of osteopathic medicine : IJOM":"Int J Osteopath Med",
			"Engineering fracture mechanics":"Eng Fract Mech",
			"Seminars in spine surgery":"Semin Spine Surg",
			"The journal of men's health & gender : the official journal of the International Society for Men's Health & Gender":"J Mens Health Gend",
			"Influenza and other respiratory viruses":"Influenza Other Respi Viruses",
			"Journal of clinical lipidology":"J Clin Lipidol",
			"Update on cancer therapeutics":"Update Cancer Ther",
			"Journal of neuroimmune pharmacology : the official journal of the Society on NeuroImmune Pharmacology":"J Neuroimmune Pharmacol",
			"Optics and lasers in engineering":"Opt Lasers Eng",
			"Synthetic communications":"Synth Commun",
			"Computational statistics":"Comput Stat",
			"Statistical modelling":"Stat Modelling",
			"Expert review of ophthalmology":"Expert Rev Ophthalmol",
			"Innovations (Philadelphia, Pa.)":"Innovations (Phila)",
			"Russkij ornithologiceskij zurnal":"Rus Ornithol Z",
			"Eplasty":"Eplasty",
			"Aquatic biology (Internet)":"Aquat Biol",
			"Redia (Firenze)":"Redia (Firenze)",
			"Cahiers d'histoire (Espaces Marx (Association))":"Cah Hist Espaces Marx Assoc",
			"Bulletin of the Royal Institute for Inter-Faith Studies":"Bull R Inst Inter Faith Stud",
			"Asian anthropology":"Asian Anthropol",
			"Bollettino dell'Archivio per la storia del movimento sociale cattolico in Italia":"Boll Arch Stor Mov Soc Cattol Ital",
			"Australasian historical archaeology : journal of the Australasian Society for Historical Archaeology":"Australas Hist Archaeol",
			"Acta Universitatis Carolinae. Historia Universitatis Carolinae Pragensis. Univerzita Karlova":"Acta Univ Carol Univerzita Karlov",
			"Africa : notiziario dell'Associazione fra le imprese italiane in Africa":"Africa (Roma)",
			"Ajalooline ajakiri (Tartu, Estonia : 1998)":"Ajalooline Ajak",
			"British journal for the history of philosophy : BJHP : the journal of the British Society for the History of Philosophy":"Br J Hist Philos",
			"World development":"World Dev",
			"Speech communication":"Speech Commun",
			"Physical therapy in sport : official journal of the Association of Chartered Physiotherapists in Sports Medicine":"Phys Ther Sport",
			"Computational intelligence and neuroscience":"Comput Intell Neurosci",
			"International journal of public health":"Int J Public Health",
			"Biotechnology for biofuels":"Biotechnol Biofuels",
			"BMC proceedings":"BMC Proc",
			"Plastic and reconstructive surgery (1946)":"Plast Reconstr Surg (1946)",
			"Forensic science international. Genetics":"Forensic Sci Int Genet",
			"Southern medicine and surgery":"South Med Surg",
			"PLoS neglected tropical diseases":"PLoS Negl Trop Dis",
			"Nova Hedwigia. Beiheft":"Nova Hedwig Beih",
			"Bulletin de la societe linneenne de Provence / Societe linneenne de Provence":"Bull Soc Linn Provence",
			"Anales de medicina y cirugia":"An Med Cir",
			"Progress in polymer science":"Prog Polym Sci",
			"Carbohydrate polymers":"Carbohydr Polym",
			"Seminars in colon & rectal surgery":"Semin Colon Rectal Surg",
			"Techniques in regional anesthesia & pain management":"Tech Reg Anesth Pain Manag",
			"Journal of computational physics":"J Comput Phys",
			"Electrochemistry communications":"Electrochem commun",
			"Journal of phonetics":"J Phon",
			"Metabolic syndrome and related disorders":"Metab Syndr Relat Disord",
			"Journal of neurological sciences (Turkish)":"J Neurol Sci Turk",
			"Photodiagnosis and photodynamic therapy":"Photodiagnosis Photodyn Ther",
			"Prevention and control : the official journal of the World Heart Federation":"Prev Control",
			"Sleep medicine clinics":"Sleep Med Clin",
			"Future lipidology":"Future Lipidol",
			"Journal of diabetes science and technology":"J Diabetes Sci Technol",
			"Biomedical signal processing and control":"Biomed Signal Process Control",
			"International journal of intercultural relations : IJIR":"Int J Intercult Relat",
			"Applied mathematics letters":"Appl Math Lett",
			"Journal of differential equations":"J Differ Equ",
			"Statistics & probability letters":"Stat Probab Lett",
			"International journal of fatigue":"Int J Fatigue",
			"Agrociencia":"Agrociencia",
			"Global change biology":"Glob Chang Biol",
			"Brain cell biology":"Brain Cell Biol",
			"The Journal of hand surgery, European volume":"J Hand Surg Eur Vol",
			"International archives of medicine":"Int Arch Med",
			"Molecular Cytogenetics":"Mol Cytogenet",
			"Current opinion in endocrinology, diabetes, and obesity":"Curr Opin Endocrinol Diabetes Obes",
			"Cardiovascular journal of Africa":"Cardiovasc J Afr",
			"WormBook : the online review of C. elegans biology":"WormBook",
			"Current protocols in molecular biology / edited by Frederick M. Ausubel ... [et al.]":"Curr Protoc Mol Biol",
			"Current protocols in cell biology / editorial board, Juan S. Bonifacino ... [et al.]":"Curr Protoc Cell Biol",
			"Anhui nongye kexue / Anhui Academy of Agricultural Sciences":"Anhui Nongye Kexue",
			"Mineral processing and extractive metallurgy / Institute of Materials, Minerals and Mining":"Miner Process Extr Metall",
			"Annual review of pathology":"Annu Rev Pathol",
			"Anxiety, stress, and coping":"Anxiety Stress Coping",
			"Arthropod structure & development":"Arthropod Struct Dev",
			"Current diabetes reviews":"Curr Diabetes Rev",
			"Current stem cell research & therapy":"Curr Stem Cell Res Ther",
			"International journal of bioinformatics research and applications":"Int J Bioinform Res Appl",
			"International journal of electronic healthcare":"Int J Electron Healthc",
			"Journal of cancer research and therapeutics":"J Cancer Res Ther",
			"Journal of clinical neuromuscular disease":"J Clin Neuromuscul Dis",
			"Journal of medical toxicology : official journal of the American College of Medical Toxicology":"J Med Toxicol",
			"Journal of social work in disability & rehabilitation":"J Soc Work Disabil Rehabil",
			"Journal of tissue engineering and regenerative medicine":"J Tissue Eng Regen Med",
			"Oral and maxillofacial surgery clinics of North America":"Oral Maxillofac Surg Clin North Am",
			"Recent patents on anti-infective drug discovery":"Recent Pat Antiinfect Drug Discov",
			"Recent patents on CNS drug discovery":"Recent Pat CNS Drug Discov",
			"Revista brasileira de cirurgia cardiovascular : orgao oficial da Sociedade Brasileira de Cirurgia Cardiovascular":"Rev Bras Cir Cardiovasc",
			"Medical record (Reading, Pa.)":"Med Rec Read Pa",
			"What's new":"Whats New",
			"Boletim de higiene mental":"Bol Hig Ment",
			"Rapports. Congres national de la tuberculose":"Rapp Congr Natl Tuberc",
			"The Hospital":"Hosp (Lond)",
			"Modern medicine of Canada":"Mod Med Can",
			"Neuronio":"Neuronio",
			"Psyche; a journal of entomology":"Psyche (Camb Mass)",
			"Okayama Igakkai zasshi":"Okayama Igakkai zasshi",
			"The University of Manitoba medical journal":"Univ Manit Med J",
			"Revista da Faculdade de Medicina Veterinaria":"Rev Fac Med Vet Univ Sao Paulo",
			"Schweizerische Drogisten Zeitung":"Schweiz Drog Ztg (1901)",
			"Annales des falsifications et des fraudes":"Ann Falsif Fraud",
			"Zeitschrift fur Kinderpsychiatrie. Revue de psychiatrie infantile":"Z Kinderpsychiatr",
			"Progress pediatric study. American Academy of Pediatrics. Committee for the Study of Child Health Services":"Prog Pediat Study",
			"Revista de Obras Sanitarias de la Nacion. Obras Sanitarias de la Nacion (Argentina)":"Rev Obras Sanit Nac B Aires",
			"Brasil medico-cirurgico":"Bras Med Cir",
			"Biologie et medecine":"Biol Med",
			"Archivio di antropologia criminale, psichiatria e medicina legale":"Arch Antropol Crim Psichiatr Med Leg",
			"Bulletin. Charlotte, N. C. Charlotte Memorial Hospital":"Bull Charlotte Meml Hosp",
			"Air medical news-letter. Great Britain. Medical Dept. of the Navy":"Air Med News Lett",
			"Fichero medico terapeutico":"Fich Med Ter Puriss",
			"Deutsche Drogistenzeitung":"Dtsch Drog Ztg",
			"[Igaku] [Medicine]":"Igaku",
			"Industrial health review":"Ind Health Rev",
			"Intercambio urologico por correspondencia":"Intercamb Urol Corresp",
			"Boletin. Lima. Instituto Psicopedagogico Nacional":"Bol Inst Psicopedag Nac",
			"M. S. C. veterinarian":"M S C Vet",
			"Boletim clinico e de estatistica. Lisbon. Hospital Colonial":"Bol Clin Estat",
			"Medizinische Nachrichten aus den Vereinigten Staaten":"Med Nachr Ver Staaten",
			"Revista mexicana de tuberculosis y enfermedades del aparato respiratorio":"Rev Mex Tuberc Enferm Apar Respir",
			"Occupational medicine":"Occup Med (Chic Ill)",
			"Tagungsbericht. Osterreichische Arztetagung":"Tag Ber Osterr Arztetag",
			"Odontologia infantil":"Odontol Infant",
			"Wissenschaftliche Mitteilungen. Osterreichischer Apothekerverein, Vienna. Pharmazeutisches Forschungsinstitut":"Wiss Mitt",
			"Plantation health":"Plant Health",
			"Policlinico infantile":"Policlin Infant",
			"Protesis clinica; periodico tecnico informativo para la profesion dental":"Protes Clin",
			"Revista medica da Bahia":"Rev Med Bahia",
			"Revista da flora medicinal":"Rev Flora Med",
			"Revista medica dominicana":"Rev Med Dominic",
			"Revista sudamericana de morfologia":"Rev Sudam Morfol",
			"Revue de phytotherapie":"Rev Phytother (Paris)",
			"Revue de medecine navale (metropole et outre-mer); travaux scientifiques des medecins et pharmaciens-chimistes de la marine":"Rev Med Nav Metrop O-M",
			"Sanidad y beneficencia municipal; revista medico social":"Sanid Benefic Munic",
			"Revue veterinaire militaire":"Rev Vet Mil (Paris)",
			"Die Schweizer Hebamme":"Schweiz Hebamme",
			"The Sanitarian":"Sanitarian",
			"Anales de la Sociedad de Puericultura de Buenos Aires":"An Soc Pueric B Aires",
			"Boletin. Sociedad Medica de Mendoza":"Bol Soc Med Mendoza",
			"Transactions of the Southern Surgical Association. Southern Surgical Association (U.S.)":"Trans South Surg Assoc",
			"Sudwestdeutsches Arzteblatt":"Sudwestdtsch Arztebl",
			"Trazos; entretenimientos de clinica y terapeutica":"Trazos (Bilbao)",
			"Pneumonologia Danubiana":"Pneumonol Danub",
			"University of Durham medical gazette":"Univ Durh Med Gaz",
			"Water & sewage works":"Water Sew Works",
			"Archivos. Argentine Republic. Secretaria de Salud Publica":"Arch Argent Repub Secr Salud Publica",
			"Arquivos. Rio Grande do Sul, Brazil (State) Departamento Estadual de Saude":"Arq Rio Gd Sul Braz State",
			"Proces-verbaux, exposes et discussions [du] congres de la Societe internationale de chirurgie. International Society of Surgery":"P V Expo Discuss Congr Soc Int Chir",
			"Journal of medical sciences (Faisalabad, Pakistan)":"J Med Sci (Faisalabad, Pakistan)",
			"BioData mining":"BioData Min",
			"Advances in limnology":"Adv Limnol",
			"Open medicine : a peer-reviewed, independent, open-access journal":"Open Med",
			"Patient safety in surgery":"Patient Saf Surg",
			"The international journal of biostatistics":"Int J Biostat",
			"Fundamental and applied limnology : official journal of the International Association of Theoretical and Applied Limnology":"Fundam Appl Limnol",
			"Han'gug yangbong haghoeji / Apicultural Society of Korea":"Hangug Yangbong Haghoeji",
			"Majallah-i tahqiqat-i dampizishki-i iran / Danishgah-i Shiraz, Danishkadah-i dampizishki":"Majallahi Tahqiqati Dampizishkii Iran",
			"Integrative psychological & behavioral science":"Integr Psychol Behav Sci",
			"Experimental and clinical cardiology":"Exp Clin Cardiol",
			"Provincial medical & surgical journal":"Prov Med Surg J",
			"Paediatrics & child health":"Paediatr Child Health",
			"BMC medical genomics":"BMC Med Genomics",
			"London journal of medicine":"Lond J Med",
			"Zeitschrift fur vergleichende Physiologie":"Z Vgl Physiol",
			"Bulletin of the Academy of Medicine, Toronto":"Bull Acad Med Tor",
			"The British journal of dermatology and syphilis":"Br J Dermatol Syph",
			"Journal. Association of American Medical Colleges":"J Assoc Am Med Coll",
			"Il Dermosifilografo":"Dermosifilografo (Torino)",
			"Journal of exceptional children":"J Except Child",
			"The Indian physician":"Indian Physician",
			"Journal. Tennessee Academy of Science":"J Tenn Acad Sci",
			"Prevenzione Oggi. ISPESL":"Prev Oggi",
			"Revista brasileira de ornitologia":"Rev Bras Ornitol",
			"Plant signaling & behavior":"Plant Signal Behav",
			"The bulletin of the Sri Lanka College of microbiologists / Sri Lanka College of Microbiologists":"Bull Sri Lanka Coll Microbiol",
			"Tung wu hsueh tsa chih : Dongwuxue zazhi":"Dongwuxue Zazhi",
			"Limnologica (Online)":"Limnologica",
			"Journal of the Canadian Academy of Child and Adolescent Psychiatry = Journal de l'Academie canadienne de psychiatrie de l'enfant et de l'adolescent":"J Can Acad Child Adolesc Psychiatry",
			"The Canadian journal of plastic surgery = Journal canadien de chirurgie plastique":"Can J Plast Surg",
			"Journal of clinical biochemistry and nutrition":"J Clin Biochem Nutr",
			"Ars medici; revue internationale pour le medecin praticien":"Ars Med Rev Int Med Prat",
			"Journal. Bowman Gray School of Medicine":"J Bowman Gray Sch Med Wake For Coll",
			"Manchester University Medical School gazette":"Manch Univ Med Sch Gaz",
			"Pest control":"Pest Control",
			"Medica (Matanzas, Cuba)":"Medica",
			"Riogrande odontologico":"Riogrande Odontol",
			"The Journal of the American Society for Psychical Research":"J Am Soc Psych Res",
			"Etudes francaises (Montreal, Quebec)":"Etud Fr",
			"Cuadernos de historia (Santiago, Chile)":"Cuad Hist",
			"Caravelle (Toulouse, France)":"Caravelle",
			"Dimensioni e problemi della ricerca storica : rivista del Dipartimento di studi storici dal Medioevo all'eta contemporanea dell'Universita \u0022La Sapienza\u0022 di Roma":"Dimens Probl Ric Stor",
			"Katedrah be-toldot Erets-Yisra'el ve-yishuvah":"Katedrah Betoldot Erets Yisrael Veyishuvah",
			"Ciclos en la historia, la economia y la sociedad":"Ciclos Hist Econom Soc",
			"Colonial Latin American historical review : CLAHR":"Coln Latin Am Hist Rev",
			"Contemporanea (Bologna, Italy : 1998)":"Contemporanea",
			"English literary renaissance":"Engl Lit Renaiss",
			"Enterprise & society":"Enterp Soc",
			"Estudos historicos (Rio de Janeiro, Brazil)":"Estud Hist",
			"Estudios migratorios":"Estud Migr",
			"The European legacy, toward new paradigms : journal of the International Society for the Study of European Ideas / sponsored by the European Cultural Foundation":"Eur Leg Towar New Paradig",
			"Fronteras (Bogota, Colombia)":"Fronteras",
			"Phytopathologia polonica / Polish Phytopathological Society":"Phytopathol Pol",
			"The Clinical journal":"Clin J",
			"Cornell medical journal":"Cornell Med J",
			"Gaceta medica de Lima":"Gac Med Lima",
			"Gazette medicale limousine":"Gaz Med Limousine (1908)",
			"The Health center journal":"Health Cent J",
			"The Jackson Clinic bulletin":"Jackson Clin Bull",
			"Jornada medica":"Jorn Med",
			"Illuminating engineering":"Illum Eng",
			"Journal of social casework":"J Soc Casework",
			"Magazine. Royal Free Hospital (London, England). School of Medicine":"Mag R Free Hosp (Lond Engl)",
			"Boletin. Madrid. Hospital Provincial. Instituto de Patologia Medica":"Bol Patol Med",
			"Bulletin. Meriden, Conn. Hospital":"Bull Meriden Conn Hosp",
			"Militarsanitat":"Militarsanitat",
			"Journal. Missouri State Dental Association":"J Mo State Dent Assoc",
			"Outlook for the blind and the teachers forum":"Outlook Blind Teach Forum",
			"Revista cubana de laboratorio clinico":"Rev Cubana Lab Clin",
			"La Science medicale pratique":"Sci Med Prat",
			"The Scientific monthly":"Sci Mon",
			"Rorschach research exchange and journal of projective techniques":"Rorschach Res Exch J Proj Tech",
			"Tufts medical journal":"Tufts Med J",
			"CDC bulletin. Communicable Disease Center (U.S.)":"CDC Bull",
			"Quarterly review of psychiatry and neurology":"Q Rev Psychiatry Neurol",
			"Annales d'hygiene publique, industrielle et sociale":"Ann Hyg Publique Ind Soc (1923)",
			"Canadian journal of neuroscience nursing":"Can J Neurosci Nurs",
			"Indian journal of virology : an official organ of Indian Virological Society":"Indian J Virol",
			"Warasan technology suranaree":"Warasan Technol Suranaree",
			"Asian nursing research":"Asian Nurs Res (Korean Soc Nurs Sci)",
			"Synthetic metals":"Synth Met",
			"Quaternary international : the journal of the International Union for Quaternary Research":"Quat Int",
			"Radiation physics and chemistry (Oxford, England : 1993)":"Radiat Phys Chem Oxf Engl 1993",
			"Asian fisheries science":"Asian Fish Sci",
			"Botanical studies (Taipei, Taiwan)":"Bot Stud",
			"Drug discovery today. Disease models":"Drug Discov Today Dis Models",
			"The Journal of the Alabama Academy of Science":"J Ala Acad Sci",
			"Biopolymers symposia":"Biopolym Symp",
			"Chemical health & safety":"Chem Health Saf",
			"Clinical effectiveness in nursing":"Clin Eff Nurs",
			"Polyhedron":"Polyhedron",
			"IEEE transactions on signal processing : a publication of the IEEE Signal Processing Society":"IEEE Trans Signal Process",
			"Atmospheric environment (Oxford, England : 1994)":"Atmos Environ",
			"Journal of multivariate analysis":"J Multivar Anal",
			"Clinical pediatric emergency medicine":"Clin Pediatr Emerg Med",
			"JALA (Charlottesville, Va.)":"JALA Charlottesv Va",
			"IEEE transactions on automatic control":"IEEE Trans Automat Contr",
			"Food quality and preference":"Food Qual Prefer",
			"The Einstein journal of biology and medicine : EJBM":"Einstein J Biol Med",
			"International journal of HR : humanoid robotics":"Int J HR",
			"Journal of statistical mechanics (Online)":"J Stat Mech",
			"Advances in developmental biology (Amsterdam, Netherlands)":"Adv Dev Biol",
			"Cognitive neurodynamics":"Cogn Neurodyn",
			"Journal of cell communication and signaling":"J Cell Commun Signal",
			"Cell stem cell":"Cell Stem Cell",
			"Scripta materialia":"Scr Mater",
			"Statistical methodology":"Stat Methodol",
			"Linear algebra and its applications":"Linear Algebra Appl",
			"Materials science & engineering. R, Reports : a review journal":"Mater Sci Eng R Rep",
			"Journal of the mechanical behavior of biomedical materials":"J Mech Behav Biomed Mater",
			"Journal of multimedia":"J Multimed",
			"Fluid phase equilibria":"Fluid Phase Equilib",
			"The Korean journal of laboratory medicine":"Korean J Lab Med",
			"Journal of renal care":"J Ren Care",
			"Contemporary issues in communication science and disorders : CICSD":"Contemp Issues Commun Sci Disord",
			"Child language teaching and therapy":"Child Lang Teach Ther",
			"Brain impairment : a multidisciplinary journal of the Australian Society for the Study of Brain Impairment":"Brain Impair",
			"Advances in clinical neuroscience & rehabilitation : ACNR":"Adv Clin Neurosci Rehabil",
			"Journal of multilingual communication disorders":"J Multiling Commun Disord",
			"European journal of behavior analysis":"Eur J Behav Anal",
			"Soft matter":"Soft Matter",
			"Stammering research : an on-line journal published by the British Stammering Association":"Stammering Res",
			"International journal of virology":"Int J Virol",
			"Malacologica Bohemoslovaca : journal about molluscs in Central Europe Institute of Zoology, Slovak Academy of Sciences":"Malacol Bohemoslov",
			"Ecology of freshwater fish":"Ecol Freshw Fish",
			"Clinical proceedings":"Clin Proc",
			"Revista brasileira de botanica. Brazilian journal of botany":"Rev Bras Bot",
			"Hua gong jin zhan = Chemical industry and engineering progress : CIEP":"Huagong Jinzhan",
			"Hangug nimhag hoi ji":"Hangug Nimhag Hoi Ji",
			"Journal of science & technology in the tropics":"J Sci Technol Tropics",
			"Mitteilungen der Naturforschenden Gesellschaft in Bern. Naturforschende Gesellschaft in Bern":"Mitt Naturforsch Ges Bern",
			"California fish and game":"Calif Fish Game",
			"Bulletin - Dade County Medical Association":"Bull Dade Cty Med Assoc Inc",
			"Nuclear science abstracts":"Nucl Sci Abstr",
			"Boletin clinico":"Bol Clin",
			"Boletin. Colegio Medico de Camaguey, Cuba":"Bol Col Med Camaguey Cuba",
			"Food industries":"Food Ind",
			"Bulletin et memoires. Societe de medecine de Paris":"Bull Mem Soc Med Paris (1907)",
			"The University College Hospital magazine":"Univ Coll Hosp Mag",
			"DEI Journal of Science & Engineering Research":"DEI J Sci Eng Res",
			"Revista brasileira de farmacognosia : orgao oficial da Sociedade Brasileira de Farmacognosia":"Rev Bras Farmacogn",
			"Parasites & vectors":"Parasit Vectors",
			"Thin solid films":"Thin Solid Films",
			"Diabetes & metabolic syndrome":"Diabetes Metab Syndr",
			"Engineering analysis with boundary elements":"Eng Anal Bound Elem",
			"Medscape journal of medicine":"Medscape J Med",
			"BMC research notes":"BMC Res Notes",
			"American journal of disaster medicine":"Am J Disaster Med",
			"The New Zealand entomologist":"N Z Entomol",
			"Web ecology":"Web Ecol",
			"Current trends in biotechnology and pharmacy":"Curr Trends Biotechnol Pharm",
			"Fibrogenesis & tissue repair":"Fibrogenesis Tissue Repair",
			"Revista. Uniao Odontologica Brasileira":"Rev Uniao Odontol Bras",
			"Diagnostic and therapeutic endoscopy":"Diagn Ther Endosc",
			"Arctic":"Arctic",
			"BMB reports":"BMB Rep",
			"Botany":"Botany",
			"The bulletin [of] the University of Miami School of Medicine and Jackson Memorial Hospital. University of Miami. School of Medicine":"Bull Univ Miami Sch Med Jackson Meml Hosp",
			"Linzer biologische Beitrage":"Linz Biol Beitr",
			"Hamadryad":"Hamadryad",
			"Bioacoustics":"Bioacoustics",
			"New biotechnology":"N Biotechnol",
			"Fieldiana. botany":"Fieldiana Bot",
			"Majallah-i danishkadah-i dampizishki":"Maj Danishkadahi Dampizishki",
			"Molecular ecology resources":"Mol Ecol Resour",
			"Science signaling":"Sci Signal",
			"Annales des societes belges de medecine tropicale, de parasitologie, et de mycologie":"Ann Soc Belges Med Trop Parasitol Mycol",
			"McGill journal of medicine : MJM : an international forum for the advancement of medical sciences by students":"Mcgill J Med",
			"Healthcare policy = Politiques de sante":"Healthc Policy",
			"Canadian Urological Association journal = Journal de l'Association des urologues du Canada":"Can Urol Assoc J",
			"Italian journal of food science : IJFS = Rivista italiana di scienza degli alimenti":"Ital J Food Sci",
			"Ciba clinical symposia":"Ciba Clin Symp",
			"Addiction science & clinical practice":"Addict Sci Clin Pract",
			"European annals of allergy and clinical immunology":"Eur Ann Allergy Clin Immunol",
			"Zhongguo shiyan zhenduanxue / Baiqiuen Yike Daxue":"Zhongguo Shiyan Zhenduanxue",
			"Llafur : journal of Welsh labour history = cylchgrawn hanes llafur Cymru":"Llafur",
			"Bulletin de la Societe entomologique de France":"Bull Soc Entomol France",
			"Archives of cardiovascular diseases":"Arch Cardiovasc Dis",
			"Journal of biological physics":"J Biol Phys",
			"HSS journal : the musculoskeletal journal of Hospital for Special Surgery":"HSS J",
			"Genes & nutrition":"Genes Nutr",
			"Strategies in trauma and limb reconstruction":"Strategies Trauma Limb Reconstr",
			"Genomic medicine":"Genomic Med",
			"Systems and synthetic biology":"Syst Synth Biol",
			"Tissue engineering. Part A":"Tissue Eng Part A",
			"Sexual development : genetics, molecular biology, evolution, endocrinology, embryology, and pathology of sex determination and differentiation":"Sex Dev",
			"Revista Mexicana de biodiversidad":"Rev Mex Biodivers",
			"Medical opinion":"Med Opin",
			"Journal of neurosurgery. Pediatrics":"J Neurosurg Pediatr",
			"Coordination chemistry reviews":"Coord Chem Rev",
			"American ethnologist":"Am Ethnol",
			"Agriculture, ecosystems & environment":"Agric Ecosyst Environ",
			"Bioinformatics and biology insights":"Bioinform Biol Insights",
			"Praxis":"Praxis (Bern 1994)",
			"Acta ophthalmologica":"Acta Ophthalmol",
			"Pigment cell & melanoma research":"Pigment Cell Melanoma Res",
			"Topics in companion animal medicine":"Top Companion Anim Med",
			"Acta clinica Croatica":"Acta Clin Croat",
			"Biomedical materials (Bristol, England)":"Biomed Mater",
			"Cuadernos de bioetica : revista oficial de la Asociacion Espanola de Bioetica y Etica Medica":"Cuad Bioet",
			"Disaster medicine and public health preparedness":"Disaster Med Public Health Prep",
			"International journal of data mining and bioinformatics":"Int J Data Min Bioinform",
			"International journal of prisoner health":"Int J Prison Health",
			"Journal of immunotoxicology":"J Immunotoxicol",
			"Nature nanotechnology":"Nat Nanotechnol",
			"Reviews on recent clinical trials":"Rev Recent Clin Trials",
			"Supportive cancer therapy":"Support Cancer Ther",
			"World journal of pediatrics : WJP":"World J Pediatr",
			"Shandong nongye kexue":"Shandong Nongye Kexue",
			"Acta zoologica Lituanica / Institute of Ecology":"Acta Zool Litu",
			"Turk zooloji dergisi = Turkish journal of zoology":"Turk Zool Derg",
			"Comparative clinical pathology":"Comp Clin Path",
			"Sheng tai xue bao = Acta ecologica Sinica / Zhongguo sheng tai xue hui zhu ban":"Sheng Tai Xue Bao",
			"International journal of telemedicine and applications":"Int J Telemed Appl",
			"Molecular brain":"Mol Brain",
			"Journal of hematology & oncology":"J Hematol Oncol",
			"Harmful algae news / Unesco; IOC; Intergovernmental Oceanographic Commission":"Harmful Algae News",
			"Australian journal of basic and applied sciences / International network for scientific information; INSInet":"Aust J Basic Appl Sci",
			"Bulletin (Peabody Museum of Natural History)":"Bull Peabody Mus Nat Hist",
			"Journal of the Kentucky Academy of Science":"J Ky Acad Sci",
			"Journal of medical imaging and radiation oncology":"J Med Imaging Radiat Oncol",
			"Current protocols in bioinformatics / editoral board, Andreas D. Baxevanis ... [et al.]":"Curr Protoc Bioinformatics",
			"Current protocols in human genetics / editorial board, Jonathan L. Haines ... [et al.]":"Curr Protoc Hum Genet",
			"Current protocols in immunology / edited by John E. Coligan ... [et al.]":"Curr Protoc Immunol",
			"Current protocols in neuroscience / editorial board, Jacqueline N. Crawley ... [et al.]":"Curr Protoc Neurosci",
			"Current protocols in nucleic acid chemistry / edited by Serge L. Beaucage ... [et al.]":"Curr Protoc Nucleic Acid Chem",
			"Current protocols in protein science / editorial board, John E. Coligan ... [et al.]":"Curr Protoc Protein Sci",
			"Vestnik Severo-Vostochnogo nauchnogo tsentra Dal'nevostochnogo otdeleniia RAN":"Vestn Severo Vost Nauchnogo Tsentra Dalnevost Otd RAN",
			"Archiv fur Dermatologie und Syphilis":"Arch Dermatol Syph",
			"Journal of the American Academy of Applied Nutrition. American Academy of Applied Nutrition":"J Am Acad Appl Nutr",
			"PathoGenetics":"Pathogenetics",
			"Thyroid research":"Thyroid Res",
			"The Journal of automatic chemistry":"J Automat Chem",
			"Transboundary and emerging diseases":"Transbound Emerg Dis",
			"Zhongguo sheng wu fang zhi / Zhongguo nong ye ke xue yuan sheng wu fang zhi yan jiu suo = Chinese journal of biological control / Institute of Biological Control, Chinese Academy of Agricultural Sciences":"Zhongguo Sheng Wu Fang Zhi",
			"European journal of physical and rehabilitation medicine":"Eur J Phys Rehabil Med",
			"The Journal of chiropractic education":"J Chiropr Educ",
			"The Journal of manual & manipulative therapy":"J Man Manip Ther",
			"Innate immunity":"Innate Immun",
			"BMC medical physics":"BMC Med Phys",
			"Yearbook of medical informatics":"Yearb Med Inform",
			"Joint meeting abstracts / American Dairy Science Association & American Society of Animal Science. American Dairy Science Association. Meeting":"Jt Meet Abstr Am Dairy Sci Assoc",
			"Journal of the World Aquaculture Society":"J World Aquac Soc",
			"Neotropical ichthyology : official journal of the Sociedade Brasileira de Ictiologia":"Neotrop Ichthyol",
			"Physica status solidi (A): Applied research":"Physica Status Solidi A Appl Res",
			"Journal of nonverbal behavior":"J Nonverbal Behav",
			"Food and agricultural immunology":"Food Agric Immunol",
			"Chemical engineering journal (Lausanne, Switzerland : 1996)":"Chem Eng J",
			"Journal of cognition and development : official journal of the Cognitive Development Society":"J Cogn Dev",
			"Psychology of sport and exercise":"Psychol Sport Exerc",
			"Proteomics. Clinical applications":"Proteomics Clin Appl",
			"Brain imaging and behavior":"Brain Imaging Behav",
			"Molecular oncology":"Mol Oncol",
			"Journal of the American Society of Hypertension : JASH":"J Am Soc Hypertens",
			"International journal of pediatric otorhinolaryngology extra":"Int J Pediatr Otorhinolaryngol Extra",
			"Parallel computing":"Parallel Comput",
			"Engineering applications of artificial intelligence":"Eng Appl Artif Intell",
			"Tropical bryology":"Trop Bryol",
			"Acta medica Turcica":"Acta Med Turc",
			"School psychology quarterly : the official journal of the Division of School Psychology, American Psychological Association":"Sch Psychol Q",
			"Alaska health profile":"Alsk Health Profile",
			"Seminars in breast disease":"Semin Breast Dis",
			"Information systems":"Inf Syst",
			"Cognitive systems research":"Cogn Syst Res",
			"Catalysis communications":"Catal Commun",
			"Current psychology letters : behaviour, brain & cognition : CPL":"Curr Psychol Lett",
			"Nature physics":"Nat Phys",
			"Current colorectal cancer reports":"Curr Colorectal Cancer Rep",
			"Perspectives on psychological science : a journal of the Association for Psychological Science":"Perspect Psychol Sci",
			"Future neurology":"Future Neurol",
			"Expert review of dermatology":"Expert Rev Dermatol",
			"The journal of physical chemistry. C, Nanomaterials and interfaces":"J Phys Chem C Nanomater Interfaces",
			"Research in autism spectrum disorders":"Res Autism Spectr Disord",
			"Journal of health & life sciences law":"J Health Life Sci Law",
			"The open epidemiology journal":"Open Epidemiol J",
			"Journal of intelligent material systems and structures":"J Intell Mater Syst Struct",
			"Mathematical geology":"Math Geol",
			"Topics in economic analysis & policy":"Top Econ Anal Policy",
			"Acta materialia":"Acta Mater",
			"Experimental mechanics":"Exp Mech",
			"The Elementary school journal":"Elem Sch J",
			"Acta radiologica. Supplement":"Acta Radiol Suppl (Stockholm)",
			"Nursing leadership (Toronto, Ont.)":"Nurs Leadersh (Tor Ont)",
			"Acta urologica":"Acta Urol",
			"La Question de l'alcool ... The Alcohol problem ... Die Alkoholfrage ...":"Quest Alcool",
			"Digest of neurology and psychiatry":"Dig Neurol Psychiatr",
			"Turk Kardiyoloji Dernegi arsivi : Turk Kardiyoloji Derneginin yayin organidir":"Turk Kardiyol Dern Ars",
			"Disability and rehabilitation. Assistive technology":"Disabil Rehabil Assist Technol",
			"Naukovij visnik Nacional'nogo medicnogo universitetu imeni O.O. Bogomol'ca":"Naukovij Visn Nac Medicnogo Univ Im O O Bogomolca",
			"Nong ye huan jing ke xue xue bao = Journal of agro-environment science":"Nong Ye Huan Jing Ke Xue Xue Bao",
			"The British chiropody journal":"Br Chirop J",
			"Bulgarska klinika":"Bulg Klin",
			"Budapest statisztikai zsebkonyve":"Bp Stat Zsebkv",
			"Boletn trimestral - Hospital de Vina del Mar":"Bol Trimest Hosp Vina del Mar",
			"The British food journal and hygienic review":"Br Food J Hyg Rev",
			"L'Anthropologie":"Anthropologie",
			"Adolescent medicine: state of the art reviews":"Adolesc Med State Art Rev",
			"Systems biology in reproductive medicine":"Syst Biol Reprod Med",
			"American OSE review":"Am OSE Rev",
			"Archives neerlandaises de physiologie de l'homme et des animaux":"Arch Neerl Physiol Homme Anim",
			"Aparato respiratorio y tuberculosis":"Apar Respir Tuberc",
			"Archivos mexicanos de venereologia y dermatologia":"Arch Mex Venereol Dermatol",
			"The Australasian journal of optometry":"Australas J Optom",
			"Das Band; Monatsblatt fur Kranke und Gesunde":"Band",
			"The Bristol digest":"Bristol Dig",
			"Archivos. Cuba. Instituto Nacional de Hidrologia y Climatologia Medicas":"Arch Cuba",
			"Archivos. Panama (City) Hospital Santo Tomas":"Arch Panama City",
			"Baltimore health news":"Baltim Health News",
			"Biblioteksbladet":"Biblioteksbladet",
			"Entomologische berichten":"Entomolog Ber",
			"Xi bao sheng wu xue za zhi":"Xi Bao Sheng Wu Xue Za Zhi",
			"Pacific northwest fungi":"Pac Northwest Fungi",
			"Journal of field ornithology":"J Field Ornithol",
			"Kavkazskij entomologiceskij bjulleten = Caucasian entomological bulletin / izd. osuscestvljaetsja pri podderzke Zoologiceskogo Museja MGU, Moskva":"Kavk Entomol Bjul",
			"Ciencias medicas hispano-americanas":"Cienc Med Hisp Am",
			"Bulletin of the Department of Health, Commonwealth of Kentucky. Kentucky. Dept. of Health":"Bull Dep Health Commonw Ky",
			"The Health bulletin":"Health Bull (Raleigh)",
			"Harvard public health alumni bulletin":"Harv Public Health Alumni Bull",
			"Bulletin. Switzerland. Eidgenossisches Gesundheitsamt":"Bull Switz",
			"Bulletin - Jackson Park Branch, Chicago Medical Society":"Bull Jackson Park Branch Chic Med Soc",
			"Bulletin et memoires de la Societe medicale de Passy (Haute-Savoie)":"Bull Mem Soc Med Passy Ht.-Savoie",
			"Bulletin - Suffolk County Medical Society":"Bull Suffolk Cty Med Soc Suffolk Acad Med",
			"Bulletin - Utica Academy of Medicine":"Bull Utica Acad Med",
			"Bulletin de la Societe medicale de Pau":"Bull Soc Med Pau",
			"Bulletin - San Diego County Medical Society":"Bull S Diego Cty Med Soc",
			"Bulletin - Sangamon County Medical Society":"Bull Sangamon Cty Med Soc",
			"Bulletin - St. Louis Dental Society":"Bull St Louis Dent Soc",
			"Florida health notes":"Fla Health Notes",
			"Statistics and its interface":"Stat Interface",
			"Bulletin algerien de carcinologie":"Bull Alger Carcinol",
			"Bulletin. Chicago Heart Association":"Bull Chic Heart Assoc",
			"Le Caducee":"Caducee",
			"Carnet de l'econome":"Carnet Econ",
			"The Chemist and druggist export review":"Chem Drug Export Rev",
			"The Child":"Child",
			"The Chinese review of tropical medicine":"Chin Rev Trop Med",
			"Chiropody record":"Chirop Rec",
			"Clinica tisiologica":"Clin Tisiol",
			"The Columbia optometrist":"Columbia Optom",
			"Deutscher Zahnarztekalender":"Dtsch Zahnarztekal",
			"Deutsche medizinische Rundschau; Monatsschrift mit arztlicher Akademie":"Dtsch Med Rundsch",
			"The Diplomate":"Dipl",
			"Domus medici":"Domus Med",
			"Guildcraft":"Guildcraft",
			"Gallica biologica acta":"Gall Biol Acta",
			"Health bulletin for teachers":"Health Bull Teach",
			"Health horizon":"Health Horiz",
			"Health":"Health",
			"The Homoeopathic recorder":"Homoeopath Rec",
			"Hoosier health herald":"Hoosier Health Her",
			"Hospitalia":"Hospitalia",
			"Bulletin. Mahoning County Medical Society":"Bull Mahoning Cty Med Soc",
			"Bulletin. Medical Society of the County of Kings (Kings County, N.Y.)":"Bull Med Soc Cty Kings Kings Cty N Y",
			"Bulletin. Medical Society of the County of Monroe":"Bull Med Soc Cty Monroe",
			"Bulletin. Oklahoma State Dental Association":"Bull Okla State Dent Assoc",
			"Bulletin of venereal disease control. Ontario. Dept. of Health":"Bull Vener Dis Control",
			"Bulletin. Pottawatomie County (Okla.) Medical Society":"Bull Pottawatomie Cty Okla",
			"Bulletin. Roslyn, N. Y. St. Francis Sanatorium for Cardiac Children":"Bull Rosl N Y St. Francis Sanat Card Child",
			"Bulletin medical. Shanghai. Universite l'Aurore":"Bull Med Univ Aurore",
			"Bulletins et memoires. Societe de chirurgie de Marseille":"Bull Mem Chir Marseille",
			"Health of the Army. United States. Surgeon-General's Office":"Health Army",
			"Chronicle of the World Health Organization":"Chron World Health Organ",
			"Mexico farmacetico":"Mex Farm",
			"The Medical way":"Med Way",
			"Physician's bulletin":"Physician's Bull",
			"The Medical bulletin":"Med Bull",
			"Jahrbuch Volksgesundheit":"Jahrb Volksgesundh",
			"Monthly bulletin. Indiana State Board of Health":"Mon Bull Indiana State Board Health",
			"Pages documentaires":"Pages Doc",
			"Oregon health bulletin":"Or Health Bull",
			"Public health news":"Public Health News",
			"Medicinska foreningens tidskrift":"Med Foren Tidskr",
			"The Journal of the Royal Faculty of Medicine of Iraq":"J R Fac Med Iraq",
			"The Medical and dental bulletin":"Med Dent Bull",
			"Languedoc medical":"Languedoc Med",
			"Minnesota welfare":"Minn Welfare",
			"Jamaica public health":"Jam Public Health",
			"Zhurnal prikladnoi khimii (Leningrad, R.S.F.S.R.)":"Zhurnal Prikl Him",
			"The Laboratory":"Laboratory",
			"Newsletter / Health and Sanitation Division, the Institute of Inter-American Affairs. Institute of Inter-American Affairs (U.S.). Health and Sanitation Division":"Newsl Inst Interam Aff",
			"Medical bookman and historian":"Med Bookm Hist",
			"Journal. American Association of Medical Record Librarians":"J Am Assoc Med Rec Libr",
			"Journal. Elisha Mitchell Scientific Society, Chapel Hill, N.C":"J Elisha Mitchell Sci Soc Chapel Hill N C",
			"Indian journal of venereal diseases and dermatology":"Indian J Vener Dis Dermatol",
			"Industrial safety survey ...":"Ind Saf Surv",
			"Industrial nursing":"Ind Nurs",
			"International medical abstracts & reviews":"Int Med Abstr Rev",
			"Jenaische Zeitschrift fur Medicin und Naturwissenschaft":"Jena Z Med Naturwiss",
			"The Johns Hopkins nurses alumnae magazine":"Johns Hopkins Nurses Alumnae Mag",
			"Notiziario dell'amministrazione sanitaria. Italy. Alto commissariato per l'igiene e la sanita pubblica":"Not Ammin Sanit (1948)",
			"Journal of endodontia":"J Endod",
			"The Journal of health and physical education":"J Health Phys Educ",
			"Journal of physical education":"J Phys Educ",
			"O Lar do medico":"Lar Do Med",
			"Marginalia otolaryngologica":"Marg Otolaryngol",
			"The Medical world":"Med World (New York)",
			"Mental health bulletin":"Ment Health Bull",
			"Mental health bulletin":"Ment Health Bull (Danville)",
			"Michigan public health":"Mich Public Health",
			"Microentomology":"Microentomology",
			"Mother and child":"Mother Child",
			"Nassau medical news":"Nassau Med News",
			"New England dental journal":"N Engl Dent J",
			"New health":"New Health",
			"Ninety nine":"Ninety Nine",
			"The Norden news":"Norden News",
			"The Onderstepoort journal of veterinary science and animal industry":"Onderstepoort J Vet Sci Anim Ind",
			"Optical developments":"Opt Dev",
			"The Osteopathic magazine":"Osteopath Mag",
			"L'Oto-rhino-laryngologie internationale":"Otorhinolaryngolog Int",
			"Journal. Palestine Arab Medical Association":"J Palest Arab Med Assoc",
			"Pests and their control":"Pest Control",
			"Pharmacal advance":"Pharmacal Adv",
			"Proceedings. Royal Australasian College of Physicians":"Proc R Australas Coll Physicians",
			"Proceedings. Transvaal Mine Medical Officers' Association":"Proc Transvaal Mine Med Off Assoc",
			"Medical news letter. Aviation supplement. United States. Navy Dept. Bureau of Medicine and Surgery. Division of Aviation Medicine":"Med News Lett Aviat Suppl",
			"Maryland health bulletin":"Md Health Bull",
			"Canadian journal of arthropod identification":"Can J Arthropod Identif",
			"Tropical plant pathology":"Trop Plant Pathol",
			"Skandinavisk veterinar-tidsskrift for bakteriologi, patologi, samt kjottoch mjolkhygienen":"Skandinavisk Vet Tidsskr Bakteriol Patol Samt Kjottoch Mjokhygienen",
			"Science news letter":"Sci News Lett",
			"Virginia health bulletin":"Va Health Bull",
			"Revista argentina de puericultura e neonatologia":"Rev Argent Pueric Neonatol",
			"Verslagen en mededelingen betreffende de volksgezondheid":"Verslag Meded Betreff Volksgezond",
			"Queen's medical magazine":"Queens Med Mag (1972)",
			"Revista de la Facultad de Medicina Veterinaria de la Universidad Nacional Mayor de San Marcos":"Rev Fac Med Vet (Lima)",
			"Yale scientific magazine":"Yale Sci Mag",
			"Revista de la Sociedad de Pediatria del Litoral":"Rev Soc Pediatr Litoral",
			"South African pharmaceutical journal. Suid-Afrikaanse tydskrif vir apteekwese":"S Afr Pharm J",
			"Revista medica Pasteur":"Rev Med Pasteur",
			"Rivista di patologia e clinica della tubercolosi":"Riv Patol Clin Tuberc",
			"Statistische Nachrichten. Osterreichisches Statistisches Zentralamt":"Stat Nachr Osterr Stat Zent Amt",
			"Surveillance efficace":"Surveil Effic",
			"Tobacco induced diseases":"Tob Induc Dis",
			"Epigenetics & chromatin":"Epigenetics Chromatin",
			"Journal of foot and ankle research":"J Foot Ankle Res",
			"International emergency nursing":"Int Emerg Nurs",
			"Quarterly. Phi Beta Pi Medical Fraternity":"Quarterly Phi Beta Pi Med Fratern",
			"The Queensland dental journal":"Qld Dent J",
			"Public welfare in Indiana":"Public Welf Indiana",
			"The Recorder of the Columbia Medical Society of Richland County, S. C":"Rec Columbia Med Soc Richland Cty SC",
			"Revista de sifilografia, leprologia y dermatologia":"Rev Sifilogr Leprolog Dermatol",
			"Rivista di odontojatria e ortognatodonzia":"Riv Odontojatria Ortognatod",
			"Bulletin. St. Louis Medical Society":"Bull St Louis Med Society",
			"Rontgenphotographie; medizinsche Photographie und medizinische Laboratoriumspraxis":"Rontgenphotogr Med Photogr Med Lab Prax",
			"The Scalpel of Alpha Epsilon Delta":"Scalpel Alpha Epsil Delta",
			"Sphincter":"Sphincter",
			"Surgical equipment":"Surg Equip",
			"Therapeutic notes":"Ther Notes",
			"Tile and till":"Tile Till",
			"Research reviews. United States. Office of Naval Research":"Res Rev",
			"Veterinary extension quarterly":"Vet Ext Q",
			"Water, bodem, lucht":"Water Bodem Lucht",
			"Zentralblatt fur Arbeitswissenschaft":"Zent Arbeitswissenschaft",
			"Vital statistics. Special reports. United States. National Office of Vital Statistics":"Vital Stat Spec Rep",
			"Statistical bulletin of Czechoslovakia. Czechoslovak Republic. Statni Urad Statisticky":"Stat Bull Czechoslov",
			"Research program. United States. Army Medical Dept":"Res Program",
			"Transactions. Conference on Liver Injury":"Trans Conf Liver Inj",
			"Abstracts. International Congress on Tropical Medicine and Malaria (4th : 1948 : Washington, D. C.)":"Abstr Int Congr Trop Med Malar",
			"Zentralblatt fur Bibliothekswesen":"Zent Bibliothekswesen",
			"Quarterly review of obstetrics and gynecology":"Q Rev Obstet Gynecol",
			"Quarterly bulletin of Chinese bibliography":"Q Bull Chin Bibliogr",
			"Tissue engineering. Part B, Reviews":"Tissue Eng Part B Rev",
			"Tissue engineering. Part C, Methods":"Tissue Eng Part C Methods",
			"Spectrochimica acta. Part B: Atomic spectroscopy":"Spectrochim Acta Part B At Spectrosc",
			"Criminology; an interdisciplinary journal":"Criminology",
			"Applied mathematics and computation":"Appl Math Comput",
			"Cognitive science":"Cogn Sci",
			"Journal of insect behavior":"J Insect Behav",
			"Journal of addictions nursing":"J Addict Nurs",
			"Visual impairment research":"Vis Impair Res",
			"Nephrology self-assessment program : NephSAP":"Nephrol Self Assess Program",
			"Drug discovery today. Therapeutic strategies":"Drug Discov Today Ther Strateg",
			"Current respiratory medicine reviews":"Curr Respir Med Rev",
			"Early intervention in psychiatry":"Early Interv Psychiatry",
			"Fungal biology reviews":"Fungal Biol Rev",
			"Fly":"Fly (Austin)",
			"Wave motion (North-Holland Publishing Company)":"Wave Motion",
			"Journal of computational and graphical statistics : a joint publication of American Statistical Association, Institute of Mathematical Statistics, Interface Foundation of North America":"J Comput Graph Stat",
			"Advances in water resources":"Adv Water Resour",
			"Trends in reproductive biology":"Tren Reprod Bio",
			"Applied catalysis. B, Environmental":"Appl Catal B",
			"Journal of the ocean science foundation":"J Ocean Sci Found",
			"Research briefs : center for studying health system change":"Res Briefs",
			"Anestezjologia intensywna terapia":"Anestezjol Intens Ter",
			"Cardiovascular therapeutics":"Cardiovasc Ther",
			"Social work in public health":"Soc Work Public Health",
			"European journal of dentistry":"Eur J Dent",
			"Forum for health economics & policy":"Forum Health Econ Policy",
			"CNS neuroscience & therapeutics":"CNS Neurosci Ther",
			"Journal of ichthyology":"J Ichthyol",
			"Annals of statistics":"Ann Stat",
			"Child & family behavior therapy":"Child Fam Behav Ther",
			"Journal of analytical atomic spectrometry":"J Anal At Spectrom",
			"Polycyclic aromatic compounds":"Polycycl Aromat Compd",
			"Journal of emotional and behavioral disorders":"J Emot Behav Disord",
			"Journal of neonatal nursing : JNN":"J Neonatal Nurs",
			"Journal of the mechanics and physics of solids":"J Mech Phys Solids",
			"Journal of substance use":"J Subst Use",
			"Field methods":"Field methods",
			"Microelectronics journal":"Microelectronics J",
			"Advanced functional materials":"Adv Funct Mater",
			"International journal of cancer prevention":"Int J Canc Prev",
			"Drug discovery today. Disease mechanisms":"Drug Discov Today Dis Mech",
			"Global public health":"Glob Public Health",
			"Current opinion in HIV and AIDS":"Curr Opin HIV AIDS",
			"Retinal cases & brief reports":"Retin Cases Brief Rep",
			"Current molecular pharmacology":"Curr Mol Pharmacol",
			"Current drug abuse reviews":"Curr Drug Abuse Rev",
			"Teorie & modelli":"Teor Model",
			"Journal of process control":"J Process Control",
			"Microelectronics and reliability":"Microelectron Reliab",
			"Journal of consumer psychology : the official journal of the Society for Consumer Psychology":"J Consum Psychol",
			"Journal of vibration and acoustics":"J Vib Acoust",
			"Statistics and computing":"Stat Comput",
			"Journal of electrostatics":"J Electrostat",
			"Stochastic environmental research and risk assessment : research journal":"Stoch Environ Res Risk Assess",
			"Statistica Sinica":"Stat Sin",
			"ACM transactions on knowledge discovery from data":"ACM Trans Knowl Discov Data",
			"EMS magazine":"EMS Mag",
			"ChemSusChem":"ChemSusChem",
			"Asia Pacific family medicine":"Asia Pac Fam Med",
			"Cases journal":"Cases J",
			"Gut pathogens":"Gut Pathog",
			"Gayana. Botanica / Universidad de Concepcion, facultad de ciencias naturales y oceanograficas":"Gayana Bot",
			"[Lin chuang jian yan za zhi] [Journal of clinical laboratory examination]":"Lin Chuang Jian Yan Za Zhi",
			"Journal of ovarian research":"J Ovarian Res",
			"PMC biophysics":"PMC Biophys",
			"African entomology : journal of the Entomological Society of Southern Africa":"Afr Entomol",
			"Osterreichische Dental-Revue":"Osterr Dent Rev",
			"Journal of aerosol medicine and pulmonary drug delivery":"J Aerosol Med Pulm Drug Deliv",
			"Nuytsia : bulletin of the Western Australian Herbarium":"Nuytsia",
			"Henan nongye kexue / Henan sheng nongye kexueyuan":"Henan Nongye Kexue",
			"Journal of the American Society of Brewing Chemists. American Society of Brewing Chemists":"J Am Soc Brew Chem",
			"Veterynarna medytsyna":"Veterynama Medytsyna",
			"Nachrichtenblatt des deutschen Pflanzenschutzdienstes":"Nachr Dtsch Pflanzenschutzd",
			"Compositae newsletter":"Compos Newsl",
			"Advances in physiotherapy":"Adv Physiother",
			"Journal of proteomics":"J Proteomics",
			"Translational oncology":"Transl Oncol",
			"Genome medicine":"Genome Med",
			"International review of cell and molecular biology":"Int Rev Cell Mol Biol",
			"Advances in horticultural science":"Adv Hortic Sci",
			"Scandinavian journal of forest research / issued bimonthly by the Nordic Forest Research Cooperation Committee (SNS), the Royal Swedish Academy of Agriculture and Forestry (KSLA)":"Scand J For Res",
			"Oral and maxillofacial surgery":"Oral Maxillofac Surg",
			"Dose-response : a publication of International Hormesis Society":"Dose Response",
			"Annual review of biophysics":"Annu Rev Biophys",
			"Journal of visualized experiments : JoVE":"J Vis Exp",
			"Advances in urology":"Adv Urol",
			"Informatics for health & social care":"Inform Health Soc Care",
			"Aquatic sciences":"Aquat Sci",
			"Khoa hoc va cong nghe / Vien Khoa hoc Viet Nam = Journal of science and technology / National Centre for Scientific Research of Vietnam":"Khoa Hoc Va Cong Nghe",
			"Journal of Theoretical and Applied Information Technology":"J Theor Appl Inf Technol",
			"Developmental disabilities research reviews":"Dev Disabil Res Rev",
			"Scandinavian journal of trauma, resuscitation and emergency medicine":"Scand J Trauma Resusc Emerg Med",
			"Blood transfusion = Trasfusione del sangue":"Blood Transfus",
			"Cardiology journal":"Cardiol J",
			"Channels (Austin, Tex.)":"Channels (Austin)",
			"Current clinical pharmacology":"Curr Clin Pharmacol",
			"Current drug safety":"Curr Drug Saf",
			"Current opinion in organ transplantation":"Curr Opin Organ Transplant",
			"Current opinion in supportive and palliative care":"Curr Opin Support Palliat Care",
			"Genome dynamics":"Genome Dyn",
			"Geriatrics & gerontology international":"Geriatr Gerontol Int",
			"Health economics, policy, and law":"Health Econ Policy Law",
			"Hip international : the journal of clinical and experimental research on hip pathology and therapy":"Hip Int",
			"International journal of stroke : official journal of the International Stroke Society":"Int J Stroke",
			"Journal of cancer survivorship : research and practice":"J Cancer Surviv",
			"Primary care diabetes":"Prim Care Diabetes",
			"Quality in primary care":"Qual Prim Care",
			"Reumatologia polska":"Reumatol Pol",
			"Arboriculture & urban forestry":"Arboric Urban For",
			"Environmental geology":"Environ Geol",
			"Current cardiology reviews":"Curr Cardiol Rev",
			"International journal of molecular sciences":"Int J Mol Sci",
			"Journal of infection in developing countries":"J Infect Dev Ctries",
			"National Toxicology Program genetically modified model report":"Natl Toxicol Program Genet Modif Model Rep",
			"Current protocols in cytometry / editorial board, J. Paul Robinson, managing editor ... [et al.]":"Curr Protoc Cytom",
			"Current protocols in microbiology":"Curr Protoc Microbiol",
			"Current protocols in stem cell biology":"Curr Protoc Stem Cell Biol",
			"Handbook of clinical neurology / edited by P.J. Vinken and G.W. Bruyn":"Handb Clin Neurol",
			"Pertanika journal of science & technology":"Pertanika J Sci Technol",
			"Frontiers in molecular neuroscience":"Front Mol Neurosci",
			"Frontiers in neural circuits":"Front Neural Circuits",
			"Frontiers in cellular neuroscience":"Front Cell Neurosci",
			"Frontiers in systems neuroscience":"Front Syst Neurosci",
			"Frontiers in neuroanatomy":"Front Neuroanat",
			"Frontiers in integrative neuroscience":"Front Integr Neurosci",
			"Frontiers in behavioral neuroscience":"Front Behav Neurosci",
			"Frontiers in computational neuroscience":"Front Comput Neurosci",
			"Frontiers in human neuroscience":"Front Hum Neurosci",
			"Frontiers in neurorobotics":"Front Neurorobotics",
			"Frontiers in neuroinformatics":"Front Neuroinformatics",
			"Frontiers in neuroenergetics":"Front Neuroenergetics",
			"Frontiers in neuroengineering":"Front Neuroengineering",
			"Canadian review of sociology = Revue canadienne de sociologie":"Can Rev Sociol",
			"Journal of the International AIDS Society":"J Int AIDS Soc",
			"Zhongguo wei sheng jian yan":"Zhongguo Wei Sheng Jian Yan",
			"Marine genomics":"Mar Genomics",
			"Revista brasileira de entomologia":"Rev Bras Entomol",
			"African journal of microbiology research":"Afr J Microbiol Res",
			"Tanzania journal of health research":"Tanzan J Health Res",
			"Anales argentinos de oftalmologia":"An Argent Oftalmol",
			"Archives de rhumatologie":"Arch Rhumatol",
			"Cruz Roja Cubana":"Cruz Roja Cuba",
			"Bulletin de la Societe d'ophtalmologie de Paris et des societes d'ophtalmologie de l'Est, de Lyon et de l'Ouest. Societe d'ophtalmologie de Paris":"Bull Soc Ophtalmol Paris Soc Ophtalmol Est Lyon Ouest",
			"Annual report. Louisiana. Dept. of Public Welfare":"Annu Rep La Dep Public Welf",
			"Clinical Society journal":"Clin Soc J",
			"The Broadway":"Broadway",
			"Medical Society reporter":"Med Soc Report",
			"News letter. Suffolk County Medical Society":"Newsl Suffolk Cty Med Soc",
			"Archivos. Asociacion para Evitar la Ceguera en Mexico":"Arch Asoc Evit Ceguera Mex",
			"Detroit medical news":"Detroit Med News",
			"Contact":"Contact",
			"The interne":"Interne",
			"Mycopathologia":"Mycopathologia",
			"Report. Great Britain. Dept. of Health for Scotland":"Rep Dep Health Scotl",
			"Applied anthropology":"Appl Anthropol",
			"Archives. Institut Pasteur du Maroc":"Arch Inst Pasteur Maroc",
			"Archivos peruanos de patologia y clinica":"Arch Peru Patol Clin",
			"Bulletin - Genesee County Medical Society":"Bull Genesee Cty Med Soc",
			"Bulletin - North Shore Branch, Chicago Medical Society":"Bull North Shore Branch Chic Med Soc",
			"Bulletin - King County Medical Society":"Bull King Cty Med Soc",
			"Bulletin - San Francisco County Medical Society":"Bull San Franc Cty Med Soc",
			"Bulletin of the National Society for Medical Research":"Bull Natl Soc Med Res",
			"Newsletter - American Society of Anesthesiologists":"Newsl Am Soc Anesthesiol",
			"Bulletin - Los Angeles County Medical Association":"Bull Los Angel Cty Med Assoc",
			"Annual report of the Gorgas Memorial Laboratory and report of audit. Gorgas Memorial Laboratory":"Annu Rep Gorgas Meml Lab Rep Audit",
			"New York state pharmacist":"N Y State Pharm",
			"King's College Hospital gazette":"Kings Coll Hosp Gaz",
			"The bulletin of the Orange County Medical Association":"Bull Orange Cty Med Assoc",
			"Journal of physical education (Dayton, Ohio)":"J Phys Educ",
			"Bulletin of the Association of American Physicians and Surgeons / Association of American Physicians and Surgeons, Inc":"Bull Assoc Am Physicians Surg",
			"Archives of internal medicine (Chicago, Ill. : 1908)":"Arch Intern Med (Chic)",
			"Boletin Informativo - Asociacion Medica Argentina":"Bol Inf Asoc Med Argent",
			"Boletin mensual de estadistica demografico-sanitaria de la peninsula e islas adyacentes / Ministerio de la Gobernacion del Reino, Direccion General de Beneficencia y Sanidad":"Bol Mens Estad Demogr Sanit Penins Islas Adyac",
			"Bulletin. American Association of Medical Social Workers":"Bull Am Assoc Med Soc Workers",
			"The Animals' defender":"Anim Def",
			"Annalen der Physik":"Ann Phys",
			"The Australian hospital":"Aust Hosp",
			"The Australasian nurses' journal":"Australas Nurses J",
			"The British journal of nursing":"Br J Nurs",
			"The British chemical digest":"Br Chem Dig",
			"Calcutta medical review":"Calcutta Med Rev",
			"Magazine. Cambridge University Medical Society":"Mag Camb Univ Med Soc",
			"The Caliper":"Caliper",
			"Bulletin. California State Nurses' Association":"Bull Calif State Nurses Assoc",
			"Canada's health & welfare":"Can Health Welf",
			"Control de plagas":"Control Plagas",
			"Boletin. Consejo Nacional de Tuberculosis (Cuba)":"Bol Cons Nac Tuberc Cuba",
			"Diagnostics & traitements":"Diagn Traitements",
			"The Doctor; a medical penny magazine":"Dr Med Penny Mag",
			"L'Economat":"Economat",
			"Estudos psiquicos":"Estud Psiq",
			"Farmacoterapia":"Farmacoterapia",
			"Eugenesia":"Eugenesia",
			"Fachblatt fur schweizerische Heime und Anstalten. Revue suisse des etablissements hospitaliers et d'education":"Fachbl Schweiz Heime Anst Rev Suisse Etabl Hosp Educ",
			"Florida optometrist":"Fla Optom",
			"The Indiana pharmacist":"Indiana Pharm",
			"Hearing news":"Hear News (Washington)",
			"Health Rays":"Health Rays",
			"Higiene sanitaria":"Hig Sanit",
			"Homoeopathic bulletin":"Homeopath Bull",
			"Industrial health bulletin":"Ind Health Bull",
			"Journal belge de neurologie et de psychiatrie":"J Belge Neurol Psychiatr",
			"Bulletin. Linn County (Iowa) Medical Society":"Bull Linn Cty Iowa",
			"Modern pharmacy":"Mod Pharm",
			"The north wing; the magazine of the Sheffield medical and dental schools":"North Wing",
			"Notas de salud publica":"Notas Salud Publica",
			"Notes on tuberculosis ...":"Notes Tuberc",
			"Journal. Oregon State Dental Association":"J Or State Dent Assoc",
			"Congreso. Sociedad de Cirujanos de Chile":"Congr Soc Cir Chile",
			"Acta. Toimituksia. ser. A. Suomalainen laakariseura Duodecim":"Acta Suom Laak Duodecim",
			"Medical bulletin. United States. Army. Forces in the European Theater. Office of the Theater Chief Surgeon":"Med Bull U S Army Force Europe Theater Off Theater Chief Surg",
			"Monthly health bulletin. United States. Army. Army, Second":"Mon Heath Bull",
			"BuMed news letter. Aviation supplement":"BuMed News Lett Aviat Suppl",
			"Health bulletin. Kern Co., Calif. Dept. of Public Health":"Health Bull",
			"Health":"Health N Hav",
			"Hudson County health record [monthly]":"Hudson Cty Health Rec",
			"Medical directory of Chicago (including Cook Co.)":"Med Dir Chic",
			"Bibliografia hispanica":"Bibliogr Hisp",
			"Current legal thought; the lawyers' digest of law reviews":"Curr Leg Thought Lawyers Dig Law Rev",
			"Journal of chiropractic medicine":"J Chiropr Med",
			"Wisconsin welfare":"Wis Welf",
			"Epidemiological and vital statistics report. Rapport epidemiologique et demographique":"Epidemiol Vital Stat Rep",
			"Osteopathic medicine and surgery":"Osteopath Med Surg",
			"Annual report. United States National Museum":"Annu Rep United States Natl Mus",
			"The Public health laboratory":"Public Health Lab",
			"Revista estomatologica de Cuba":"Rev Estomatol Cuba",
			"Ortopedia e traumatologia dell'apparato motore":"Ortop Traumatol Appar Mot",
			"Official records. World Health Organization":"Off Rec World Health Organ",
			"Revista medica de Rosario":"Rev Med Rosario",
			"Transactions of the American Gynecological Society":"Trans Am Gynecol Soc",
			"Year book - Royal Society of Edinburgh":"Year B R Soc Edinb",
			"Schweizerische Krankenkassen-Zeitung":"Schweiz Krankenkassen Ztg",
			"The Phi Lambda Kappa quarterly":"Phi Lambda Kappa Q",
			"Proceedings. American Federation for Clinical Research":"Proc Am Fed Clin Res",
			"L'Assistenza sociale":"Assist Soc",
			"Rapport sur le fonctionnement technique. Cayenne, French Guiana. Institut Pasteur de la Guyane francaise et de l'Inini":"Rapp Fonct Tec Inst Pasteur Guyane Fr",
			"Report of the ... meeting of the Ross institute Industrial advisory committee ... London School of Hygiene and Tropical Medicine. Ross Institute of Tropical Hygiene (East Africa Branch)":"Lond Sch Hyg Trop Med",
			"Nutrition news":"Nutr News (Rosemt)",
			"Optometra":"Optometra",
			"Ohio public health":"Ohio Public Health",
			"L'Oculiste francais":"Ocul Fr",
			"The Pennsylvania Hospital bulletin":"Pa Hosp Bull",
			"Pensiero medico":"Pensiero Med (Milano)",
			"The Physiotherapy review":"Physiotherap Rev",
			"Pre-medical journal of Columbia University":"Premed J Columbia Univ",
			"The Prescriber":"Prescriber",
			"The Purdue pharmacist":"Purdue Pharm",
			"The Red Cross courier":"Red Cross Cour",
			"Revue internationale de la Croix-rouge":"Rev Int Croix Rouge",
			"Science studies":"Sci Stud (St Bonaventure)",
			"Roche review":"Roche Rev",
			"Sante publique":"Sante Publique (Paris)",
			"Vitamin D digest":"Vitam D Dig",
			"The Washington University medical alumni quarterly":"Wash Univ Med Alumni Q",
			"We the blind":"We Blind",
			"Quarterly research report. USAF School of Aviation Medicine":"Q Res Rep",
			"Weekly report. Illinois. Dept. of Public Health. Division of Communicable Diseases":"Wkly Rep Ill",
			"Weekly record of convention diseases at ports and other localities at home and abroad. Great Britain. Ministry of Health":"Wkly Rec Conv Dis Ports Other Localities Home Abroad",
			"Transactions. Conference on Metabolic Aspects of Convalescence":"Trans Conf Metab Asp Conval",
			"The Star":"Star",
			"Schweizerisches medizinisches jahrbuch":"Schweiz Med Jahrb",
			"Hand (New York, N.Y.)":"Hand (N Y)",
			"Journal of oncology practice / American Society of Clinical Oncology":"J Oncol Pract",
			"Frontiers in neuroscience":"Front Neurosci",
			"Reviews in obstetrics and gynecology":"Rev Obstet Gynecol",
			"Colloid and polymer science":"Colloid Polym Sci",
			"Journal of applied research in intellectual disabilities : JARID":"J Appl Res Intellect Disabil",
			"Journal of dispersion science and technology":"J Dispers Sci Technol",
			"IEEE transactions on information theory / Professional Technical Group on Information Theory":"IEEE Trans Inf Theory",
			"Transfusion alternatives in transfusion medicine : TATM / NATA, Network for Advancement of Transfusion Alternatives":"Transfus Altern Transfus Med",
			"Criminology & public policy":"Criminol Public Policy",
			"International journal of men's health":"Int J Mens Health",
			"Journal of pediatric neurology : JPN":"J Pediatr Neurol",
			"Polymer international":"Polym Int",
			"IEEE transactions on audio, speech, and language processing":"IEEE Trans Audio Speech Lang Processing",
			"IBS journal of science":"IBS J Sci",
			"The journal of speech and language pathology, applied behavior analysis":"J Speech Lang Pathol Appl Behav Anal",
			"Journal of ocular biology, diseases, and informatics":"J Ocul Biol Dis Infor",
			"ACS nano":"ACS Nano",
			"Molecular plant":"Mol Plant",
			"Journal of neuropsychology":"J Neuropsychol",
			"Cell adhesion & migration":"Cell Adh Migr",
			"The open biochemistry journal":"Open Biochem J",
			"Surface and interface analysis : SIA":"Surf Interface Anal",
			"Justice research and policy : journal of the Justice Research and Statistics Association : JRP":"Justice Res Policy",
			"Police practice & research : an international journal":"Police Pract Res",
			"Functional ecology":"Funct Ecol",
			"Policing (Bradford, England)":"Policing",
			"International journal of approximate reasoning : official publication of the North American Fuzzy Information Processing Society":"Int J Approx Reason",
			"Cancer prevention research (Philadelphia, Pa.)":"Cancer Prev Res (Phila)",
			"The annals of applied statistics":"Ann Appl Stat",
			"Information processing letters":"Inf Process Lett",
			"Advances in experimental biology":"Adv Exp Biol",
			"Open clinical cancer journal":"Open Clin Cancer J",
			"European journal of lipid science and technology : EJLST":"Eur J Lipid Sci Technol",
			"The open mycology journal":"Open Mycol J",
			"Journal of otolaryngology - head & neck surgery = Le Journal d'oto-rhino-laryngologie et de chirurgie cervico-faciale":"J Otolaryngol Head Neck Surg",
			"Journal of photochemistry and photobiology. A, Chemistry":"J Photochem Photobiol A Chem",
			"NWSA journal : a publication of the National Women's Studies Association":"NWSA J",
			"The open immunology journal":"Open Immunol J",
			"Engineering failure analysis":"Eng Fail Anal",
			"The open AIDS journal":"Open AIDS J",
			"The open virology journal":"Open Virol J",
			"The open respiratory medicine journal":"Open Respir Med J",
			"The open nursing journal":"Open Nurs J",
			"The open dentistry journal":"Open Dent J",
			"The open cardiovascular medicine journal":"Open Cardiovasc Med J",
			"The open rheumatology journal":"Open Rheumatol J",
			"The open ophthalmology journal":"Open Ophthalmol J",
			"Australian journal of experimental agriculture":"Aust J Exp Agric",
			"Shandong da xue xue bao. Li xue ban / Shandong da xue zhu ban = Journal of Shandong University. Natural science":"Shandong Da Xue Xue Bao Li Xue Ban",
			"Bulletin of University of Agricultural Sciences and Veterinary Medicine Cluj-Napoca / University of Agricultural Sciences and Veterinary Medicine Cluj-Napoca":"Bull Univ Agric Sci Vet Med Cluj Napoca",
			"Journal of systematics and evolution":"J Syst Evol",
			"Journal of the Botanical Research Institute of Texas":"J Bot Res Inst Tex",
			"Journal of nutritional & environmental medicine":"J Nutr Environ Med",
			"NDT plus":"NDT Plus",
			"Breast cancer : basic and clinical research":"Breast Cancer (Auckl)",
			"International journal of clinical and experimental pathology":"Int J Clin Exp Pathol",
			"Lundiana : international journal of biodiversity":"Lundiana",
			"Journal of the Electrochemical Society":"J Electrochem Soc",
			"Learning disability quarterly : journal of the Division for Children with Learning Disabilities":"Learn Disabil Q",
			"Journal of prosthetics and orthotics : JPO":"J Prosthet Orthot",
			"Family journal (Alexandria, Va.)":"Fam J Alex Va",
			"Indian journal of social psychiatry":"Indian J Soc Psychiatry",
			"Image and vision computing":"Image Vis Comput",
			"International journal of computer vision":"Int J Comput Vis",
			"Current nutrition and food science":"Curr Nutr Food Sci",
			"Expert opinion on medical diagnostics":"Expert Opin Med Diagn",
			"Alzheimer's care today":"Alzheimers care today",
			"Circulation. Arrhythmia and electrophysiology":"Circ Arrhythm Electrophysiol",
			"Proceedings / Pacific Conference on Computer Graphics and Applications. Pacific Conference on Computer Graphics and Applications":"Proc Pac Conf Comput Graph Appl",
			"Journal of pain management":"J Pain Manag",
			"Multiscale modeling & simulation : a SIAM interdisciplinary journal":"Multiscale Model Simul",
			"The Negro educational review":"Negro Educ Rev",
			"Journal of early and intensive behavior intervention : JEIBI":"J Early Intensive Behav Interv",
			"International review for the sociology of sport":"Int Rev Sociol Sport",
			"The open magnetic resonance reviews":"Open Magn Reson Rev",
			"Electronic journal of statistics":"Electron J Stat",
			"International journal on Semantic Web and information systems":"Int J Semant Web Inf Syst",
			"The open proteomics journal":"Open Proteomics J",
			"Journal of nanophotonics":"J Nanophotonics",
			"Microfluidics and nanofluidics":"Microfluid Nanofluidics",
			"EURASIP journal on advances in signal processing":"EURASIP J Adv Signal Process",
			"International journal of child health and human development : IJCHD":"Int J Child Health Hum Dev",
			"The open sleep journal":"Open Sleep J",
			"Acta mathematica Sinica, English series":"Acta Math Sin Engl Ser",
			"The open microbiology journal":"Open Microbiol J",
			"The open medical informatics journal":"Open Med Inform J",
			"The open orthopaedics journal":"Open Orthop J",
			"The open neuroimaging journal":"Open Neuroimag J",
			"The open neurology journal":"Open Neurol J",
			"Nature photonics":"Nat Photonics",
			"Zhi wu bao hu = Plant protection":"Zhi Wu Bao Hu",
			"Hereditary cancer in clinical practice":"Hered Cancer Clin Pract",
			"Journal of the Academy of Rehabilitative Audiology":"J Acad Rehabil Audiol",
			"Foot (Edinburgh, Scotland)":"Foot (Edinb)",
			"Journal of adult development":"J Adult Dev",
			"Drugs (Abingdon, England)":"Drugs (Abingdon Engl)",
			"Pattern recognition letters":"Pattern Recognit Lett",
			"Journal of materials chemistry":"J Mater Chem",
			"Bell Labs technical journal":"Bell Labs Tech J",
			"Pakistan journal of medical sciences quarterly":"Pak J Med Sci Q",
			"Addiction research & theory":"Addict Res Theory",
			"The journal of applied research":"J Appl Res",
			"Organogenesis":"Organogenesis",
			"Central nervous system agents in medicinal chemistry":"Cent Nerv Syst Agents Med Chem",
			"Progress in community health partnerships : research, education, and action":"Prog Community Health Partnersh",
			"Computational and mathematical methods in medicine":"Comput Math Methods Med",
			"Future virology":"Future Virol",
			"Journal of stem cells":"J Stem Cells",
			"Biomarkers in medicine":"Biomark Med",
			"Current radiopharmaceuticals":"Curr Radiopharm",
			"International journal of clinical and experimental medicine":"Int J Clin Exp Med",
			"Biomolecular NMR assignments":"Biomol NMR Assign",
			"Media psychology":"Media Psychol",
			"Communication methods and measures":"Commun Methods Meas",
			"Transportation research record":"Transp Res Rec",
			"Journal of risk research":"J Risk Res",
			"ACM transactions on reconfigurable technology and systems":"ACM Trans Reconfigurable Technol Syst",
			"Russkii zhurnal SPID, rak i obshchestvennoe zdorov'e = Russian journal AIDS, cancer, and public health":"Rus Zhurnal SPID Rak Obshchestvennoe Zdor",
			"Iranian Journal of Arthropod-Borne Diseases":"Iran J Arthropod Borne Dis",
			"Archivos de medicina veterinaria":"Arch Med Vet",
			"King's law journal : KLJ":"Kings Law J",
			"Nongyaoxue xuebao":"Nongyaoxue Xuebao",
			"Nutrafoods":"Nutrafoods",
			"Earth and environmental science transactions of the Royal Society of Edinburgh":"Earth Environ Sci Trans R Soc Edinb",
			"Gastroenterology research and practice":"Gastroenterol Res Pract",
			"Han'gug yugsu haghoeji":"Hangug Yugsu Haghoeji",
			"Arthropod systematics & phylogeny":"Arthropod Syst Phylogeny",
			"National health statistics reports":"Natl Health Stat Report",
			"Annals of the Carnegie Museum":"Ann Carnegie Mus",
			"Journal of gastrointestinal cancer":"J Gastrointest Cancer",
			"Folia malacologica":"Folia Malacol",
			"Biochemistry and molecular biology education : a bimonthly publication of the International Union of Biochemistry and Molecular Biology":"Biochem Mol Biol Educ",
			"Journal of the American Society for Information Science and Technology (Print)":"J Am Soc Inf Sci Technol",
			"International journal on disability and human development : IJDHD":"Int J Disabil Hum Dev",
			"Nature geoscience":"Nat Geosci",
			"Historical bulletin; notes and abstracts dealing with medical history":"Hist Bull (Calgary)",
			"Philadelphia health bulletin":"Phila Health Bull",
			"Journal of proteomics & bioinformatics":"J Proteomics Bioinform",
			"Disease models & mechanisms":"Dis Model Mech",
			"Sports medicine, arthroscopy, rehabilitation, therapy & technology : SMARTT":"Sports Med Arthrosc Rehabil Ther Technol",
			"Pediatrics and neonatology":"Pediatr Neonatol",
			"International journal of morphology = Revista internacional de morfologia":"Int J Morphol",
			"Xian dai hua gong = Modern chemical industry":"Xian Dai Hua Gong",
			"Revista espanola de cirugia, traumatologia y ortopedia":"Rev Eesp Cir Traumatol Ortop",
			"The Leech":"Leech",
			"New journal of chemistry = Nouveau journal de chimie":"New J Chem",
			"Aggression and violent behavior":"Aggress Violent Behav",
			"Journal of applied polymer science. Applied polymer symposium":"J Appl Polym Sci Symp",
			"Boletin ... Agrupacion Medica de Estudios, La Paz":"Bol Agrup Medica Estud La Paz",
			"Archivos de neurocirugia":"Arch Neurocir",
			"Atomic energy in biophysics, biology and medicine":"At Energy Biophys Biol Med",
			"Budapest szekesfovaros kozegeszsegugye":"Bp Szekesfov Kozeu",
			"Choix de travaux etrangers":"Choix Trav Etrang",
			"Divulgacion medico-dental; boletin de educacion medico-dental y especialidades":"Divulg Med Dent",
			"Bulletin. Los Angeles Surgical Society":"Bull Los Angel Surg Soc",
			"Medicus":"Medicus",
			"Medical record":"Med Rec",
			"Schizofrenie":"Schizofrenie",
			"De Ziekenfondsgids":"Ziekenfondsgids",
			"German medical science : GMS e-journal":"Ger Med Sci",
			"Economic development and cultural change":"Econ Dev Cult Change",
			"Scandinavian journal of statistics, theory and applications":"Scand Stat Theory Appl",
			"Historia hospitalium. Sonderheft":"Hist Hosp",
			"Omega":"Omega",
			"Archivo espanol de arte":"Arch Esp Arte",
			"Postal history international":"Postal Hist Int",
			"Papers. Kroeber Anthropological Society":"Pap Kroeber Anthropol Soc",
			"Urban anthropology and studies of cultural systems and world economic development":"Urban Anthropol Stud Cult Syst World Econ Dev",
			"Teachers College record (1970)":"Teach Coll Rec",
			"Zhongguo ke ji shi liao = China historical materials of science and technology":"Zhongguo Ke Ji Shi Liao",
			"XVIIe siecle":"XVIIe Siecle",
			"Economic geography":"Econ Geogr",
			"Journal (American Water Works Association)":"J Am Water Works Assoc",
			"Sheng wu jia gong guo cheng":"Sheng Wu Jia Gong Guo Cheng",
			"Journal of agricultural and urban entomology/ South Carolina Entomological Society":"J Agric Urban Entomol",
			"Bulletin. John Rylands Library, Manchester":"Bull John Rylands Univ Lib",
			"Magyar Konyvszemle":"Magyar Konyvsz",
			"Public health genomics":"Public Health Genomics",
			"Food additives & contaminants. Part A, Chemistry, analysis, control, exposure & risk assessment":"Food Addit Contam Part A Chem Anal Control Expo Risk Assess",
			"European journal of forest research":"Eur J For Res",
			"Revista brasileira de horticultura ornamental":"Rev Bras Hortic Ornam",
			"Zhiwuxue tongbao / Zhongguo Zhiwu Xuehui":"Zhiwuxue Tongbao",
			"Endangered species research":"Endanger Species Res",
			"Kinjin Kenkyusho kenkyu hokoku":"Kinjin Kenkyusho Kenkyu Hokoku",
			"Yao wu sheng wu ji shu":"Yao Wu Sheng Wu Ji Shu",
			"Acta ophthalmologica. Supplement":"Acta Ophthalmol Suppl (Oxf )",
			"Xi bei nong lin ke ji da xue xue bao. Zi ran ke xue ban = Journal of Northwest Sci-Tech University of Agriculture and Forestry. Natural science edition":"Xi Bei Nong Lin Ke Ji Da Xue Xue Bao Zi Ran Ke Xue Ban.",
			"Mitochondrial DNA":"Mitochondrial DNA",
			"The Wilson journal of ornithology":"Wilson J Ornithol",
			"Population health management":"Popul Health Manag",
			"Limnology and oceanography, methods / ASLO":"Limnol Oceanogr Methods",
			"Ornithological science":"Ornithol Sci",
			"Quaternary science reviews":"Quat Sci Rev",
			"The Canadian child and adolescent psychiatry review = La revue canadienne de psychiatrie de l'enfant et de l'adolescent":"Can Child Adolesc Psychiatr Rev",
			"Gastrointestinal cancer research : GCR":"Gastrointest Cancer Res",
			"Zeitschrift fur Evidenz, Fortbildung und Qualitat im Gesundheitswesen":"Z Evid Fortbild Qual Gesundhwes",
			"Clinical molecular medicine":"Clin Mol Med",
			"Connecticut state medical journal":"Conn State Med J",
			"Aesthetic surgery journal / the American Society for Aesthetic Plastic surgery":"Aesthet Surg J",
			"Anatomical sciences education":"Anat Sci Educ",
			"Australian occupational therapy journal":"Aust Occup Ther J",
			"Expert review of gastroenterology & hepatology":"Expert Rev Gastroenterol Hepatol",
			"Foot and ankle surgery : official journal of the European Society of Foot and Ankle Surgeons":"Foot Ankle Surg",
			"Forensic science, medicine, and pathology":"Forensic Sci Med Pathol",
			"International journal of sports physiology and performance":"Int J Sports Physiol Perform",
			"Journal of applied oral science : revista FOB":"J Appl Oral Sci",
			"Journal of biological dynamics":"J Biol Dyn",
			"Journal of bodywork and movement therapies":"J Bodyw Mov Ther",
			"Journal of cardiovascular computed tomography":"J Cardiovasc Comput Tomogr",
			"Klinicka onkologie : casopis Ceske a Slovenske onkologicke spolecnosti":"Klin Onkol",
			"Mucosal immunology":"Mucosal Immunol",
			"Prion":"Prion",
			"Recent patents on biotechnology":"Recent Pat Biotechnol",
			"Recent patents on DNA & gene sequences":"Recent Pat DNA Gene Seq",
			"Recent patents on inflammation & allergy drug discovery":"Recent Pat Inflamm Allergy Drug Discov",
			"Recent patents on nanotechnology":"Recent Pat Nanotechnol",
			"Revista brasileira de ginecologia e obstetricia : revista da Federacao Brasileira das Sociedades de Ginecologia e Obstetricia":"Rev Bras Ginecol Obstet",
			"Simulation in healthcare : journal of the Society for Simulation in Healthcare":"Simul Healthc",
			"Therapeutic advances in cardiovascular disease":"Ther Adv Cardiovasc Dis",
			"Therapeutic advances in respiratory disease":"Ther Adv Respir Dis",
			"Veterinary and comparative oncology":"Vet Comp Oncol",
			"Women's health (London, England)":"Womens Health (Lond Engl)",
			"Public health ethics":"Public Health Ethics",
			"Yakhteh = The cell":"Yakhteh",
			"Microbial biotechnology":"Microb Biotechnol",
			"Diabetology & metabolic syndrome":"Diabetol Metab Syndr",
			"Recent patents on drug delivery & formulation":"Recent Pat Drug Deliv Formul",
			"Zhongguo gu shang = China journal of orthopaedics and traumatology":"Zhongguo Gu Shang",
			"Analytical chemistry insights":"Anal Chem Insights",
			"Archives of biological sciences":"Arch Biol Sci",
			"Food & nutrition research":"Food Nutr Res",
			"P & T : a peer-reviewed journal for formulary management":"P T",
			"Communicative & integrative biology":"Commun Integr Biol",
			"Journal of Korean Neurosurgical Society":"J Korean Neurosurg Soc",
			"Healthy people statistical notes / Healthy People 2010":"Healthy People Stat Notes",
			"The Pharmaceutical journal":"Pharm J",
			"HFSP journal":"HFSP J",
			"Journal of educational evaluation for health professions":"J Educ Eval Health Prof",
			"Annales zoologici / Polska Akademia Nauk, Instytut Zoologiczny":"Annal Zool",
			"Soil organisms":"Soil Org",
			"JABS : journal of applied biological sciences":"JABS",
			"EuroIntervention : journal of EuroPCR in collaboration with the Working Group on Interventional Cardiology of the European Society of Cardiology":"EuroIntervention",
			"Deutsches Arzteblatt international":"Dtsch Arztebl Int",
			"Guizhou nong ye ke xue = Journal of Guizhou agricultural science":"Guizhou Nong Ye Ke Xue",
			"Molecular simulation":"Mol Simul",
			"NINA rapport / Norsk institutt for naturforskning":"NINA Rapp",
			"Ciencia rural (Online)":"Cienc Rural",
			"Insect conservation and diversity / Royal Entomological Society of London":"Insect Conserv Divers",
			"The American journal of roentgenology and radium therapy":"Am J Roentgenol Radium Ther",
			"Tropical plant biology":"Trop Plant Biol",
			"Medical bulletin. United States. Army. Army, 1st":"Med Bull U S Army Army 1st",
			"Breviora":"Breviora",
			"The European journal of cognitive psychology":"Eur J Cogn Psychol",
			"Dreaming : journal of the Association for the Study of Dreams":"Dreaming",
			"The Kuwait medical journal : KMJ : the official journal of the Kuwait Medical Association":"Kuwait Med J",
			"Surface science":"Surf Sci",
			"Heartdrug : excellence in cardiovascular trials":"Heartdrug",
			"Current psychiatry":"Curr Psychiatr",
			"Proceedings of the ... IEEE International Conference on Acoustics, Speech, and Signal Processing / sponsored by the Institute of Electrical and Electronics Engineers Signal Processing Society. ICASSP":"Proc IEEE Int Conf Acoust Speech Signal Process",
			"Primary care & community psychiatry":"Prim Care Community Psychiatr",
			"Brains, minds & media : journal of new media in neural and cognitive science and education":"Brains Minds Media",
			"American journal of men's health":"Am J Mens Health",
			"Obesity research & clinical practice":"Obes Res Clin Pract",
			"International journal of cognitive therapy":"Int J Cogn Ther",
			"Gene regulation and systems biology :":"Gene Regul Syst Bio",
			"Clinical ophthalmology (Auckland, N.Z.)":"Clin Ophthalmol",
			"Autism research : official journal of the International Society for Autism Research":"Autism Res",
			"Bioscience hypotheses":"Biosci Hypotheses",
			"Journal of Korean Academy of Nursing":"J Korean Acad Nurs",
			"Journal of epithelial biology & pharmacology":"J Epithel Biol Pharmacol",
			"Match (Mulheim an der Ruhr, Germany)":"Match (Mulh)",
			"Microscopy today":"Micros Today",
			"IEEE transactions on haptics":"IEEE Trans Haptics",
			"Bioenergy research":"Bioenergy Res",
			"International journal of information and communication technology education : an official publication of the Information Resources Management Association":"Int J Inf Commun Technol Educ",
			"Revista de investigaciones marinas":"Rev Investig Mar",
			"Bulletin (Southern California Academy of Sciences)":"Bull South Calif Acad Sci",
			"Bulletin of fish biology":"Bull Fish Biol",
			"Xin li xue bao. Acta psychologica Sinica":"Xin Li Xue Bao",
			"New ideas in psychology":"New Ideas Psychol",
			"Alkoholizm i narkomania":"Alkohol Narkom",
			"Current opinion in colloid & interface science":"Curr Opin Colloid Interface Sci",
			"International journal of imaging systems and technology":"Int J Imaging Syst Technol",
			"Supramolecular chemistry":"Supramol Chem",
			"Journal of hospice and palliative nursing : JHPN : the official journal of the Hospice and Palliative Nurses Association":"J Hosp Palliat Nurs",
			"Primatologie : revue publiee sous l'egide de la Societe francophone de primatologie":"Primatologie",
			"Journal of groups in addiction & recovery":"J Groups Addict Recover",
			"Journal of micromechanics and microengineering : structures, devices, and systems":"J Micromech Microeng",
			"Journal of radiotherapy in practice":"J Radiother Pract",
			"Crystal growth & design":"Cryst Growth Des",
			"Stem cell research":"Stem Cell Res",
			"Cell and tissue biology":"Cell and tissue biol",
			"Brain stimulation":"Brain Stimul",
			"Journal of cardiovascular translational research":"J Cardiovasc Transl Res",
			"Journal of innate immunity":"J Innate Immun",
			"Circulation. Cardiovascular genetics":"Circ Cardiovasc Genet",
			"The open pharmacology journal":"Open Pharmacol J",
			"Scientific studies of reading : the official journal of the Society for the Scientific Study of Reading":"Sci Stud Read",
			"Open inorganic chemistry journal":"Open Inorg Chem J",
			"Journal of vacuum science & technology. B, Microelectronics and nanometer structures : processing, measurement, and phenomena : an official journal of the American Vacuum Society":"J Vac Sci Technol B Microelectron Nanometer Struct Process Meas Phenom",
			"Proceedings / ICIP ... International Conference on Image Processing":"Proc Int Conf Image Proc",
			"Proceedings / IEEE International Conference on Computer Vision. IEEE International Conference on Computer Vision":"Proc IEEE Int Conf Comput Vis",
			"Proceedings / CVPR, IEEE Computer Society Conference on Computer Vision and Pattern Recognition. IEEE Computer Society Conference on Computer Vision and Pattern Recognition":"Proc IEEE Comput Soc Conf Comput Vis Pattern Recognit",
			"Proceedings / IEEE International Symposium on Biomedical Imaging: from nano to macro. IEEE International Symposium on Biomedical Imaging":"Proc IEEE Int Symp Biomed Imaging",
			"IEEE Nuclear Science Symposium conference record. Nuclear Science Symposium":"IEEE Nucl Sci Symp Conf Rec (1997)",
			"International journal of heat and mass transfer":"Int J Heat Mass Transf",
			"The Journal of socio-economics":"J Socio Econ",
			"Journal of Indian philosophy":"J Indian Philos",
			"Advances in insect physiology":"Adv In Insect Phys",
			"Journal of chemical and engineering data":"J Chem Eng Data",
			"American journal on intellectual and developmental disabilities":"Am J Intellect Dev Disabil",
			"The open marine biology journal":"Open Mar Biol J",
			"Jilin da xue xue bao. Li xue ban = Journal of Jilin University. Science edition":"Jilin Da Xue Xue Bao",
			"American journal of translational research":"Am J Transl Res",
			"Aquilo. Ser. botanica":"Aquilo Ser Bot",
			"Majallah-i mikrub/shinasi-i pizishki-i Iran":"Iran J Med Microbiol",
			"Geological Society special publication":"Geol Soc Spec Publ",
			"Environmental health and preventive medicine":"Environ Health Prev Med",
			"Journal of orthopaedics and traumatology : official journal of the Italian Society of Orthopaedics and Traumatology":"J Orthop Traumatol",
			"Hepatology international":"Hepatol Int",
			"Journal of children's orthopaedics":"J Child Orthop",
			"Current reviews in musculoskeletal medicine":"Curr Rev Musculoskelet Med",
			"Journal of chemical biology":"J Chem Biol",
			"Cancer microenvironment : official journal of the International Cancer Microenvironment Society":"Cancer Microenviron",
			"Journal of hematopathology":"J Hematop",
			"Investigaciones marinas CICIMAR / Centro Interdisciplinario de Ciencias Marinas, Instituto politecnico nacional, SEP":"Investig Mar CICIMAR",
			"Australian journal of crop science":"Aust J Crop Sci",
			"Tap chi hoa hoc":"Tap Chi Hoa Hoc",
			"Bangsaseon san-eob haghoeji":"Bangsaseon San Eob Haghoeji",
			"Genetic testing and molecular biomarkers":"Genet Test Mol Biomarkers",
			"Journal of the Royal Statistical Society. Series B, Statistical methodology":"J R Stat Soc Series B Stat Methodol",
			"Computing in science & engineering":"Comput Sci Eng",
			"Complementary health practice review":"Complement Health Pract Rev",
			"American journal of psychiatric rehabilitation":"Am J Psychiatr Rehabil",
			"Personalized medicine":"Per Med",
			"Journal of addiction medicine":"J Addict Med",
			"Artery research":"Artery Res",
			"Leadership in health services (Bradford, England)":"Leadersh Health Serv (Bradf Engl)",
			"JACC. Cardiovascular interventions":"JACC Cardiovasc Interv",
			"JACC. Cardiovascular imaging":"JACC Cardiovasc Imaging",
			"Clinical and translational science":"Clin Transl Sci",
			"Circulation. Heart failure":"Circ Heart Fail",
			"Current pharmacogenomics and personalized medicine":"Curr Pharmacogenomics Person Med",
			"Automatica : the journal of IFAC, the International Federation of Automatic Control":"Automatica (Oxf)",
			"Proceedings of meetings on acoustics Acoustical Society of America":"Proc Meet Acoust",
			"Journal of statistical physics":"J Stat Phys",
			"SPIE newsroom":"SPIE Newsroom",
			"Nonlinearity":"Nonlinearity",
			"Journal of the Korean Statistical Society":"J Korean Stat Soc",
			"Journal of signal processing systems for signal, image, and video technology":"J Signal Process Syst Signal Image Video Technol",
			"Emotion review":"Emot Rev",
			"Arthropod-plant interactions":"Arthropod Plant Interact",
			"Orthopaedics & traumatology, surgery & research : OTSR":"Orthop Traumatol Surg Res",
			"Museum of Northern Arizona bulletin / Museum of Northern Arizona, Northern Arizona Society of Science and Art":"Mus North Ariz Bull",
			"The journal of poultry science":"J Poult Sci",
			"Mian hua xue bao = Acta gossypii Sinica / Zhongguo mian hua xue hui, Zhongguo nong ye ke xue yuan mian hua yan jiu suo":"Mian Hua Xue Bao",
			"Indian journal of marine sciences":"Indian J Mar Sci",
			"Namah-yi anjuman-i hasharahshinasan-i Iran / Entomological Society of Iran":"Namahyi Anjumani Hasharahshinasani Iran",
			"Journal of herbs, spices & medicinal plants":"J Herbs Spices Med Plants",
			"Head & neck oncology":"Head Neck Oncol",
			"Functional plant science & biotechnology":"Funct Plant Sci Biotechnol",
			"Journal of molecular and genetic medicine : an international journal of biomedical research":"J Mol Genet Med",
			"Proceedings of the Ocean Drilling Program. Scientific results Ocean Drilling Program":"Proc Ocean Drill Prog Sci Results",
			"Wei sheng wu yu gan ran":"Wei Sheng Wu Yu Gan Ran",
			"Journal of prosthodontic research":"J Prosthodont Res",
			"The western journal of emergency medicine":"West J Emerg Med",
			"Journal of oncology":"J Oncol",
			"Fungal ecology":"Fungal Ecol",
			"Interdisciplinary perspectives on infectious diseases":"Interdiscip Perspect Infect Dis",
			"Osterreichische Zeitschrift fur Kinderheilkunde und Kinderfursorge":"Osterr Z Kinderheilkd Kinderfuersorge",
			"Polarnet technical report":"Polarnet Tech Rep",
			"Advances in protein chemistry and structural biology":"Adv Protein Chem Struct Biol",
			"The open veterinary science journal":"Open Vet Sci J",
			"Shengtai huanjing":"Shengtai Huanjing",
			"American-Eurasian journal of agricultural & environmental sciences":"Am Eurasian J Agric Environ Sci",
			"Pedosphere":"Pedosphere",
			"Gefahrstoffe, Reinhaltung der Luft = Air quality control / Herausgeber, BIA und KRdL im VDI und DIN":"Gefahrst Reinhalt Luft",
			"Musculoskeletal surgery":"Musculoskelet Surg",
			"Progress in molecular biology and translational science":"Prog Mol Biol Transl Sci",
			"Journal of Southwest University (Natural Science Edition)":"J of Southwest Univ",
			"Zemdirbyste":"Zemdirbyste",
			"Revista brasileira de sementes = Brazilian seed journal":"Rev Bras Sementes",
			"African journal of psychiatry":"Afr J Psychiatry (Johannesbg)",
			"Behavioural and cognitive psychotherapy":"Behav Cogn Psychother",
			"Drug metabolism letters":"Drug Metab Lett",
			"Education for primary care : an official publication of the Association of Course Organisers, National Association of GP Tutors, World Organisation of Family Doctors":"Educ Prim Care",
			"Eklem hastaliklari ve cerrahisi = Joint diseases & related surgery":"Eklem Hastalik Cerrahisi",
			"Expert review of pharmacoeconomics & outcomes research":"Expert Rev Pharmacoecon Outcomes Res",
			"Future cardiology":"Future Cardiol",
			"Iranian journal of kidney diseases":"Iran J Kidney Dis",
			"Japan journal of nursing science : JJNS":"Jpn J Nurs Sci",
			"Journal of biophotonics":"J Biophotonics",
			"Journal of correctional health care : the official journal of the National Commission on Correctional Health Care":"J Correct Health Care",
			"Journal of dance medicine & science : official publication of the International Association for Dance Medicine & Science":"J Dance Med Sci",
			"Journal of medical economics":"J Med Econ",
			"Natural product communications":"Nat Prod Commun",
			"NCHS data brief":"NCHS Data Brief",
			"Psychogeriatrics : the official journal of the Japanese Psychogeriatric Society":"Psychogeriatrics",
			"Revista de calidad asistencial : organo de la Sociedad Espanola de Calidad Asistencial":"Rev Calid Asist",
			"Targeted oncology":"Target Oncol",
			"Integrative zoology":"Integr Zool",
			"International journal of integrative biology":"Int J Integr Biol",
			"American journal of rhinology & allergy":"Am J Rhinol Allergy",
			"Academic pediatrics":"Acad Pediatr",
			"Revista Brasileira de fruticultura":"Rev Bras Frutic",
			"Environmental microbiology reports":"Environ Microbiol Rep",
			"Herpetology notes":"Herpetol Notes",
			"Attention, perception & psychophysics":"Atten Percept Psychophys",
			"The journal of the Royal Society for the Promotion of Health":"J R Soc Promot Health",
			"Perspectives in public health":"Perspect Public Health",
			"Clinical and experimental otorhinolaryngology":"Clin Exp Otorhinolaryngol",
			"Psychoanalysis and history":"Psychoanal Hist",
			"Nature reviews. Cardiology":"Nat Rev Cardiol",
			"Nature reviews. Endocrinology":"Nat Rev Endocrinol",
			"Nature reviews. Urology":"Nat Rev Urol",
			"Nature reviews. Rheumatology":"Nat Rev Rheumatol",
			"Nature reviews. Clinical oncology":"Nat Rev Clin Oncol",
			"Nature reviews. Nephrology":"Nat Rev Nephrol",
			"Nature reviews. Neurology":"Nat Rev Neurol",
			"Nature reviews. Gastroenterology & hepatology":"Nat Rev Gastroenterol Hepatol",
			"Nature chemistry":"Nat Chem",
			"An hui ji shu shi fan xue yuan xue bao":"An Hui Ji Shu Shi Fan Xue Yuan Xue Bao",
			"Cancer cytopathology":"Cancer Cytopathol",
			"Biodemography and social biology":"Biodemography Soc Biol",
			"International journal of peptide research and therapeutics":"Int J Pept Res Ther",
			"Plasmonics (Norwell, Mass.)":"Plasmonics",
			"Archives of drug information":"Arch Drug Inf",
			"International journal of emergency medicine":"Int J Emerg Med",
			"Frontiers in bioscience (Elite edition)":"Front Biosci (Elite Ed)",
			"Frontiers in bioscience (Scholar edition)":"Front Biosci (Schol Ed)",
			"Acta zoologica Academiae Scientiarum Hungaricae (Budapest, Hungary : 1994)":"Acta Zool Academ Sci Hung",
			"Trudy Zoologicheskogo instituta":"Tr Zool Inst",
			"Chinese journal of cancer":"Chin J Cancer",
			"FAVE. Seccion ciencias veterinarias":"FAVE Secc Cienc Vet",
			"American journal of orthodontics and oral surgery":"Am J Orthod Oral Surg",
			"Entomologicheskie i parazitologicheskie issledovaniia v Povolzh'e":"Entomol I Parazitol Issled V Povolzhe",
			"Problemy lesovedeniia i lesovodstva : sbornik nauchnykh trudov IL NAN Belarusi":"Probl Lesoved I Lesovod",
			"Helgoland marine research":"Helgol Mar Res",
			"Biologia ambientale":"Biol Ambient",
			"Japanese journal of radiology":"Jpn J Radiol",
			"Plant biotechnology reports":"Plant Biotechnol Rep",
			"Central European neurosurgery":"Cen Eur Neurosurg",
			"Zhongguo shou yao za zhi":"Zhongguo Shou Yao Zazhi",
			"Psycho-social medicine":"Psychosoc Med",
			"GMS Krankenhaushygiene interdisziplinar":"GMS Krankenhhyg Interdiszip",
			"Journal of gynecologic oncology":"J Gynecol Oncol",
			"Current gerontology and geriatrics research":"Curr Gerontol Geriatr Res",
			"Proceedings of the National Academy of Sciences, India. Section B":"Proc Natl Acad Sci India Sect B Biol Sci",
			"Annals of physical and rehabilitation medicine":"Ann Phys Rehabil Med",
			"African journal of agricultural research":"Afr J Agric Res",
			"Guo ji yi xue ji sheng chong bing za zhi":"Guo Ji Yi Xue Ji Sheng Chong Bing Za Zhi",
			"Indian journal of urology : IJU : journal of the Urological Society of India":"Indian J Urol",
			"Re dai zuo wu xue bao = Chinese journal of tropical crops":"Re Dai Zuo Wu Xue Bao",
			"Natural history research. Special issue":"Nat Hist Res Spec Issue",
			"Research journal of agriculture and biological sciences":"Res J Agric Biol Sci",
			"Rice (New York, N.Y.)":"Rice",
			"Journal of molecular cell biology":"J Mol Cell Biol",
			"Biomicrofluidics":"Biomicrofluidics",
			"Evolutionary applications":"Evol Appl",
			"Arquipelago : boletim da Universidade dos Acores. Ciencias biologicas e marinhas = Bulletin of the University of the Azores. Life and marine sciences":"Arquipelago",
			"Journal of clinical neurology (Seoul, Korea)":"J Clin Neurol",
			"Psychiatry (Edgmont (Pa. : Township))":"Psychiatry (Edgmont)",
			"Advances in hematology":"Adv Hematol",
			"Sallim kwahak yon'gu":"Sallim Kwahak Yongu",
			"International perspectives on sexual and reproductive health":"Int Perspect Sex Reprod Health",
			"Revista lasallista de investigacion":"Rev Lasallista Investig",
			"Conservation genetics resources":"Conserv Genet Resour",
			"Global health promotion":"Glob Health Promot",
			"Qing shi yan jiu = Qingshi yanjiu":"Qing Shi Yan Jiu",
			"Rekishigaku kenkyu":"Rekishigaku Kenkyu",
			"Pos-historia / Universidade Estadual Paulista":"Pos Hist",
			"Portuguese studies review":"Portuguese Stud Rev",
			"Planning perspectives : PP":"Plan Perspect",
			"Otechestvennye arkhivy":"Otecestv Arh",
			"Otechestvennaia istoriia / Rossiiskaia akademiia nauk, Institut rossiiskoi istorii":"Otechestvennaia Istor",
			"Nan nu : men, women, and gender in early and Imperial China":"Nan Nu",
			"Li shi dang an":"Li Shi Dang An",
			"Proceedings of the British Academy":"Proc Br Acad",
			"South Asia (Nedlands, W.A.)":"South Asia",
			"Shi xue yue kan":"Shi Xue Yue Kan",
			"Zeitschrift fur Agrargeschichte und Agrarsoziologie":"Z Agrarges Agrarsoziol",
			"Zhongguo nong shi / [Zhongguo nong ye li shi xue hui chou wei hui, Zhongguo nong ke yuan, Nanjing nong xue yuan, Zhongguo nong ye yi chan yan jiu shi]":"Zhonguo Nongshi",
			"Locus (Juiz de Fora, Brazil)":"Locus Juiz Fora Braz",
			"Seventeenth-century French studies":"Seventeenth Century Fr Stud",
			"Scottish economic & social history":"Scott Econ Soc Hist",
			"Secuencia (Mexico City, Mexico)":"Secuencia",
			"Rural history : economy, society, culture":"Rural Hist",
			"Revista brasileira de historia / orgao da Associacao Nacional dos Professores Universitarios de Historia, ANPUH":"Rev Bras Hist",
			"Risorgimento (Milan, Italy)":"Risorgimento",
			"Renaissance studies : journal of the Society for Renaissance Studies":"Renaiss Stud",
			"Women's history review":"Womens Hist Rev",
			"Studia historica. Ha. contemporanea":"Stud Hist Ha Contemp",
			"U.S.-Japan women's journal. English supplement = Nichi-Bei josei janaru. English supplement":"US Jpn Womens J Engl Suppl",
			"Toplum ve bilim":"Toplum Bilim",
			"Vietnamese studies (Hanoi, Vietnam : 1966)":"Vietnam Stud",
			"Les Annales medico-chirurgicales de l'Hopital Sainte-Justine de Montreal":"Ann Med Chir Hop Sainte Justine Montr",
			"Alumni bulletin. Long Island College of Medicine, Brooklyn. Alumni Association":"Alumni Bull Long Island Coll Med Brooklyn",
			"The A.S.T.A. journal":"ASTA J",
			"Journal of the Lepidopterists' Society":"J Lepid Soc",
			"Air sea rescue bulletin":"Air Sea Rescue Bull",
			"Alcohol hygiene":"Alcohol Hyg",
			"American optical vision":"Am Opt Vis",
			"Anales. Universidad de Santo Domingo":"An Univ St. Domingo",
			"Acta. Toimituksia. ser. B. Suomalainen laakariseura Duodecim":"Acta Suom laak Duodecim",
			"Alabama social welfare":"Ala Soc Welf",
			"Research bulletin. United States. Army Air Forces. Training Command. Psychological Section":"Res Bull U. S.",
			"Ceylon journal of science: Biological sciences":"Ceylon J Sci Biol Sci",
			"The European journal of esthetic dentistry : official journal of the European Academy of Esthetic Dentistry":"Eur J Esthet Dent",
			"Journal of bacteriology and virology : JBV":"J Bacteriol Virol",
			"Bulletin of practical ophthalmology":"Bull Pract Ophthalmol",
			"Proceedings. Colloquium in Biological Sciences":"Proc Annu Biol Colloq",
			"Annual report of the Board of Regents of the Smithsonian Institution. Smithsonian Institution. Board of Regents":"Annu Rep Board Regents Smithson Inst",
			"Educational focus":"Educ Focus",
			"The Journal of the Dental Society of the State of New York":"J Dent Soc State N Y",
			"Hora medica":"Hora Med",
			"CAMSI journal. Journal ACEMI":"CAMSI J",
			"Bulletin - Fulton County Medical Society":"Bull Fulton Cty Med Soc",
			"Bulletin - Hennepin County Medical Society":"Bull Hennepin Cty Med Soc",
			"Bulletin de la sante publique. Belgium. Ministere de la sante publique et de la famille":"Bull Sante publique (Brux )",
			"Archives de psychologie":"Arch Psychol (Geneve)",
			"Anuario estadistico del Peru. Peru. Direccion nacional de estadistica":"Anu Estad Peru",
			"Centaur (London, England)":"Centaur Lond Engl",
			"Aboriginal history":"Aborig Hist",
			"Austrian medical bulletin":"Austrian Med Bull",
			"Aux Plaines news":"Aux Plaines News",
			"Journal. Bengal Tuberculosis Association":"J Bengal Tuberc Assoc",
			"Bausch & Lomb magazine":"Bausch Lomb Mag",
			"Bulletin of military clinical psychologists":"Bull Mil Clin Psychol",
			"Chemist-Analyst":"Chem Anal",
			"Clinics of the Virginia Mason Hospital":"Clin Va Mason Hosp",
			"Bulletin. Connecticut State Dental Association":"Bull Conn State Dent Assoc",
			"Bulletin. Creighton University. School of Medicine":"Bull Creighton Univ",
			"Curity research notes":"Curity Res Notes",
			"Current medical digest":"Curr Med Dig",
			"The Davis nursing survey":"Davis Nurs Surv",
			"Defensa odontologica":"Def Odontol",
			"Farmacia":"Farmacia",
			"Harefuah. Foreign ed":"Harefuah (Tel Aviv)",
			"The Indian dental journal":"Indian Dent J",
			"The Journal of the Canadian medical services":"J Can Med Serv",
			"Bulletin. League of Red Cross Societies":"Bull Leag Red Cross Soc",
			"Journal of the Malaria institute of India":"J Malar Inst India",
			"Bulletin. Minnesota Medical Foundation":"Bull Minn Med Found",
			"Health bulletin":"Health Bull",
			"Archivos. Sociedad de Cirujanos de Hospital, Santiago de Chile":"Arch Soc Cir Hosp",
			"Health news":"Health News (Rochester)",
			"Weekly bulletin; epidemiological information received. Interim Commission of the World Health Organization. Epidemiological Intelligence Station, Singapore":"Wkly Bull Epidemiol Inf Receiv",
			"ZooKeys":"Zookeys",
			"Journal de mycologie medicale":"J Mycol Med",
			"Preventive medicine":"Prev Med (Baltim)",
			"Psicotecnia":"Psicotecnia",
			"La technique sanitaire et municipale":"Tech Sanit Munic",
			"Modern dentistry":"Mod Dent (N Y N Y 1931)",
			"The Pharmaceutical journal of New Zealand":"Pharm J N Z",
			"Monthly bulletin. Great Britain. Emergency Public Health Laboratory Service":"Mon Bull G B Emerg Public Health Lab Serv",
			"Year book. Academy of Applied Osteopathy":"Yearb Acad Appl Osteopathy",
			"Radiography and clinical photography":"Radiogr Clin Photogr",
			"Bulletin - Canadian Tuberculosis Association":"Bull Can Tuberc Assoc",
			"Year book - Carnegie Institution of Washington":"Year B Carnegie Inst Wash",
			"Travelers Standard":"Travel Stand",
			"Saudi journal of gastroenterology : official journal of the Saudi Gastroenterology Association":"Saudi J Gastroenterol",
			"Journal of minimal access surgery":"J Minim Access Surg",
			"Annals of thoracic medicine":"Ann Thorac Med",
			"Journal of human reproductive sciences":"J Hum Reprod Sci",
			"Journal of emergencies, trauma and shock":"J Emerg Trauma Shock",
			"Geschichte und Region = Storia e regione":"Gesch Reg",
			"Family & community history : journal of the Family and Community Historical Research Society":"Fam Community Hist",
			"Environmental history":"Environ Hist Durh N C",
			"Crime, histoire & societes = Crime, history & societies / International Association for the History of Crime and Criminal Justice":"Crime Hist Soc",
			"Environment and history":"Environ Hist Camb",
			"Clio (Toulouse, France)":"Clio",
			"Anuario IEHS":"Anu IEHS",
			"Americas (Academy of American Franciscan History)":"Americas (Acad Am Francisc Hist)",
			"Geneses":"Geneses",
			"Kronos (Bellville, South Africa)":"Kronos",
			"German history : the journal of the German History Society":"Ger Hist",
			"Historia y grafia":"Hist Graf",
			"History and anthropology":"Hist Anthropol Chur",
			"Historia (Historical Association of South Africa)":"Hist (Hist Assoc S Afr)",
			"Historia contemporanea (Series) (Universidad del Pais Vasco)":"Hist Contemp Ser Univers Pais Vasco",
			"Histoire & societes rurales / Association d'histoire des societes rurales":"Hist Soc Rurales",
			"Histoire de l'education":"Hist Educ",
			"Historia agraria":"Hist Agrar",
			"Historia, questoes & debates : revista da Associacao Paranaense de Historia":"Hist Questoes Debates",
			"Historica":"Hist Lima",
			"Journal of colonialism & colonial history / sponsored by Towson University":"J Colon Colon Hist",
			"History Scotland":"Hist Scotl",
			"Homme (Vienna, Austria)":"Homme (Vienna Aust)",
			"International journal of Punjab studies":"Int J Punjab Stud",
			"Iberoamericana (Madrid, Spain)":"Iberoamericana",
			"Internationale wissenschaftliche Korrespondenz zur Geschichte der deutschen Arbeiterbewegung":"IWK Int Wiss Korresp Gesch Dtsch Arb Beweg",
			"Jin dai Zhongguo fu nu shi yan jiu / Zhong yang yan jiu yuan jin dai shi yan jiu suo bian ji ; Jiang Jingguo guo ji xue shu jiao liu ji jin hui zan zhu":"Jin Dai Zhongguo Fu Nu Shi Yan Jiu",
			"Itinerario (Leiden, Netherlands)":"Itinerario",
			"Journal of genocide research":"J Genocide Res",
			"Historyka":"Historyka",
			"The journal of Israeli history":"J Isr Hist",
			"Hemecht":"Hemecht",
			"Official bulletin. American Hospital Association":"Off Bull Am Hosp Assoc",
			"Transactions. American Proctologic Society":"Trans Am Proctol Soc",
			"Journal mediterranee medical":"J Mediterr Med",
			"News-letter. American Association of Psychiatric Social Workers":"News Lett Am Assoc Psychiatr Soc Work",
			"Klinik und Praxis":"Klin Prax",
			"Revista de la Facultad de Ciencias Quimicas (Quimica y Farmacia). La Plata. Universidad Nacional. Facultad de Quimica y Farmacia":"Rev Fac Cienc Quim Quim Farm",
			"MD (Chicago, Ill.)":"MD (Chic)",
			"The Medical press of Egypt":"Med Press Egypt",
			"Milwaukee medical times":"Milwaukee Med Times",
			"The Embalmers' monthly and national funeral director":"Embalmers Mon Natl Funer Dir",
			"National health; a monthly journal devoted to the interests of public health and hygiene, sanitation and sewage purification, town planning, housing, parks and gardens":"Natl Health",
			"Open memo. National Health and Medical Research Council (Australia). Fatigue Laboratory":"Open Memo Natl Health Med Res Counc Aust",
			"National Negro health news":"Natl Negro Health News",
			"Nuevas ideas; revista de medicina":"Nuevas Ideas Rev Med",
			"Organic syntheses; an annual publication of satisfactory methods for the preparation of organic chemicals":"Organic Synth",
			"News. Phi Delta Epsilon":"News Phi Delta Epsil",
			"Psicoanalisi applicata alla medicina, pedagogia, sociologia, letteratura ed arte":"Psicoanal Appl Med Pedagog Sociol Lett Arte",
			"Revista argentina de anestesia y analgesia":"Rev Argent Anest Analg",
			"Revista de la sanidad militar":"Rev Sanid Mil",
			"Revista de medicina, cancerologia":"Rev Med Cancerol",
			"Revue belge de science dentaire. Belgisch tijdschrift voor tandheelkunde":"Rev Belge Sci Dent",
			"The Royal Dental Hospital magazine":"R Dent Hosp Mag",
			"Salud y vida":"Salud Vida",
			"Scientific temperance journal":"Sci Temper J",
			"The Sind medical journal":"Sind Med J",
			"Squibb memoranda":"Squibb Memo",
			"Tropical medicine news":"Trop Med News",
			"Voenno-meditsinskii sbornik":"Voen Meditsinskii Sb",
			"Vital statistics. Special reports. United States. Bureau of the Census":"Vital Stat Spec Rep",
			"Quarterly review. United States. Veterans Administration. Coordination Service. Research Division":"Q Rev U S Veterans Adm",
			"The Welfare bulletin":"Welf Bull",
			"Quarterly bulletin. Louisiana. Board of Health":"Q Bull La Board Health",
			"The Moccasin":"Moccasin",
			"Physics of fluids (Woodbury, N.Y. : 1994)":"Phys Fluids (1994)",
			"Zhongguo xue xi chong bing fang zhi za zhi = Chinese journal of schistosomiasis control":"Zhongguo Xue Xi Chong Bing Fang Zhi Za Zhi",
			"Revista mexicana de micologia : organo oficial de la Sociedad Mexicana de Micologia":"Rev Mex Micol",
			"Medical research, a symposium ...":"Med Res Symp",
			"Journal (Institute of Health Record & Information Management : 2008)":"J (Inst Health Rec Inf Manag)",
			"Cancer research and treatment : official journal of Korean Cancer Association":"Cancer Res Treat",
			"Biologics : targets & therapy":"Biologics",
			"ASN neuro":"ASN Neuro",
			"Beneficial microbes":"Benef Microbes",
			"La Revue odontologique":"Rev Odontol",
			"Fujian nong ye xue bao = Fujian journal of agricultural sciences":"Fujian Nong Ye Xue Bao",
			"The open biomedical engineering journal":"Open Biomed Eng J",
			"The open medicinal chemistry journal":"Open Med Chem J",
			"Journal of food safety":"J Food Saf",
			"The Psychiatric times":"Psychiatr Times",
			"Polymers for advanced technologies":"Polym Adv Technol",
			"ACM transactions on computer-human interaction : a publication of the Association for Computing Machinery":"ACM Trans Comput Hum Interact",
			"Current women's health reviews":"Curr Womens Health Rev",
			"Current medical imaging reviews":"Curr Med Imaging Rev",
			"Expert review of respiratory medicine":"Expert Rev Respir Med",
			"International journal of biomedical engineering and technology":"Int J Biomed Eng Technol",
			"Drug design, development and therapy":"Drug Des Devel Ther",
			"American economic journal. Applied economics":"Am Econ J Appl Econ",
			"Statistics in biopharmaceutical research":"Stat Biopharm Res",
			"Journal of health & mass communication":"J Health Mass Commun",
			"Magyar allatorvosok lapja":"Magy Allatorvosok Lapja",
			"Journal of studies on alcohol and drugs. Supplement":"J Stud Alcohol Drugs Suppl",
			"Head and neck pathology":"Head Neck Pathol",
			"International journal of science education":"Int J Sci Educ",
			"Fottea (Praha)":"Fottea (Praha)",
			"Expert opinion on drug discovery":"Expert Opin Drug Discov",
			"Chemical research in Chinese universities":"Chem Res Chin Univ",
			"Environmental progress & sustainable energy":"Environ Prog Sustain Energy",
			"Novyi khirurgicheskii arkhiv":"Novyi Khirurgicheskii Arkhiv",
			"Oxidative medicine and cellular longevity":"Oxid Med Cell Longev",
			"mAbs":"MAbs",
			"Dermato-endocrinology":"Dermatoendocrinol",
			"Frontiers in evolutionary neuroscience":"Front Evol Neurosci",
			"Genome biology and evolution":"Genome Biol Evol",
			"Ji yin zu xue yu ying yong sheng wu xue":"Ji Yin Zu Xue Yu Ying Yong Sheng Wu Xue",
			"Viruses":"Viruses",
			"International journal of evolutionary biology":"Int J Evol Biol",
			"PM & R : the journal of injury, function, and rehabilitation":"PM R",
			"Journal of veterinary emergency and critical care (San Antonio, Tex. : 2001)":"J Vet Emerg Crit Care (San Antonio)",
			"Journal of registry management":"J Registry Manag",
			"Journal of patient safety":"J Patient Saf",
			"Journal of nutrigenetics and nutrigenomics":"J Nutrigenet Nutrigenomics",
			"Journal of anthropological sciences = Rivista di antropologia : JASS / Istituto italiano di antropologia":"J Anthropol Sci",
			"Foot & ankle specialist":"Foot Ankle Spec",
			"Endocrinologia y nutricion : organo de la Sociedad Espanola de Endocrinologia y Nutricion":"Endocrinol Nutr",
			"Digestive endoscopy : official journal of the Japan Gastroenterological Endoscopy Society":"Dig Endosc",
			"Klinische Neuroradiologie":"Klin Neuroradiol",
			"Circulation. Cardiovascular imaging":"Circ Cardiovasc Imaging",
			"The British journal of developmental psychology":"Br J Dev Psychol",
			"African journal of paediatric surgery : AJPS":"Afr J Paediatr Surg",
			"Advanced emergency nursing journal":"Adv Emerg Nurs J",
			"Insecta matsumurana":"Insecta Matsumurana",
			"Scientia agricola":"Sci Agric",
			"Indian journal of veterinary pathology":"Indian J Vet Pathol",
			"DukeMedicine healthnews":"Duke Med Health News",
			"Expert review of endocrinology & metabolism":"Expert Rev Endocrinol Metab",
			"Clinical medicine. Therapeutics":"Clin Med Ther",
			"Advanced materials research":"Adv Mat Res",
			"Pharmaceutical biology":"Pharm Biol",
			"Lin ye ke xue (Beijing, China : 1979)":"Lin Ye Ke Xue (1979)",
			"Italian journal of pediatrics":"Ital J Pediatr",
			"Smithsonian contributions to zoology":"Smithson Contrib Zool",
			"Journal of modern optics":"J Mod Opt",
			"International journal of psychiatry in clinical practice":"Int J Psychiatry Clin Pract",
			"Vegetation history and archaeobotany":"Veg Hist Archaeobot",
			"Quaternary geochronology":"Quat Geochronol",
			"Indian journal of orthopaedics":"Indian J Orthop",
			"Indian journal of plastic surgery : official publication of the Association of Plastic Surgeons of India":"Indian J Plast Surg",
			"The Indian journal of radiology & imaging":"Indian J Radiol Imaging",
			"Indian journal of critical care medicine : peer-reviewed, official publication of Indian Society of Critical Care Medicine":"Indian J Crit Care Med",
			"Expert review of clinical immunology":"Expert Rev Clin Immunol",
			"Expert review of hematology":"Expert Rev Hematol",
			"Plant ecology & diversity":"Plant Ecol Divers",
			"Pleione":"Pleione",
			"Comparative cognition & behavior reviews":"Comp Cogn Behav Rev",
			"Croatica chemica acta. Arhiv za kemiju":"Croat Chem Acta",
			"Journal of the American Ceramic Society. American Ceramic Society":"J Am Ceram Soc",
			"International journal of engineering science":"Int J Eng Sci",
			"The Australian & New Zealand journal of criminology":"Aust N Z J Criminol",
			"Journal of psychoeducational assessment":"J Psychoeduc Assess",
			"Journal of Raman spectroscopy : JRS":"J Raman Spectrosc",
			"Turk Silahli Kuvvetleri koruyucu hekimlik bulteni":"Turk Silahli Kuvvetleri Koruyucu Hekim Bul",
			"Journal of financial economics":"J financ econ",
			"Poetics (Hague, Netherlands)":"Poetics (Amst)",
			"Computers & education":"Comput Educ",
			"Communications in statistics: theory and methods":"Commun Stat Theory Methods",
			"Criminal justice review":"Crim Justice Rev",
			"Advanced bio tech : India's biotechnology magazine":"Adv Bio Tech",
			"Medical education online":"Med Educ Online",
			"Child & youth care forum":"Child Youth Care Forum",
			"Poiesis & praxis : international journal of ethics of science and technology assessment":"Poiesis Prax",
			"Journal of nanoparticle research : an interdisciplinary forum for nanoscale science and technology":"J Nanopart Res",
			"The journal of forensic psychiatry & psychology":"J Forens Psychiatry Psychol",
			"Biophysical reviews":"Biophys Rev",
			"Alzheimer's research & therapy":"Alzheimers Res Ther",
			"International journal of non-linear mechanics":"Int J Non Linear Mech",
			"Journal of composite materials":"J Compos Mater",
			"Journal of engineering mathematics":"J Eng Math",
			"The Journal of adhesion":"J Adhes",
			"Journal of special operations medicine : a peer reviewed journal for SOF medical professionals":"J Spec Oper Med",
			"Proceedings of the Nova Scotian Institute of Science":"Proc N S Inst Sci",
			"Biosciences, biotechnology research Asia":"Biosci Biotechnol Res Asia",
			"The Journal of research in crime and delinquency":"J Res Crime Delinq",
			"Educational psychologist":"Educ Psychol",
			"Journal of statistical computation and simulation":"J Stat Comput Simul",
			"Progress in nuclear magnetic resonance spectroscopy":"Prog Nucl Magn Reson Spectrosc",
			"Journal of the Brazilian Chemical Society":"J Braz Chem Soc",
			"Computer methods in applied mechanics and engineering":"Comput Methods Appl Mech Eng",
			"First language":"First Lang",
			"Modern genetics":"Mod Genet",
			"Journal of analytical and applied pyrolysis":"J Anal Appl Pyrolysis",
			"Gestalt theory":"Gestalt Theory",
			"Journal of molecular liquids":"J Mol Liq",
			"Mathematical methods in the applied sciences":"Math Methods Appl Sci",
			"Knowledge and information systems":"Knowl Inf Syst",
			"International journal of artificial intelligence tools : architectures, languages, algorithms":"Int J Artif Intell Tools",
			"Connections (Toronto, Ont.)":"Connect (Tor)",
			"Computer graphics forum : journal of the European Association for Computer Graphics":"Comput Graph Forum",
			"Computer aided geometric design":"Comput Aided Geom Des",
			"Journal of adhesion science and technology":"J Adhes Sci Technol",
			"Engineering with computers":"Eng Comput",
			"International journal of computational geometry & applications":"Int J Comput Geom Appl",
			"Integration (Amsterdam, Netherlands)":"Integration (Amst)",
			"Computer modeling in engineering & sciences : CMES":"Comput Model Eng Sci",
			"Dyes and pigments : an international journal":"Dyes Pigm",
			"Discrete applied mathematics (Amsterdam, Netherlands : 1988)":"Discrete Appl Math",
			"Mechanics of materials : an international journal":"Mech Mater",
			"Cognition and instruction":"Cogn Instr",
			"European journal of personality":"Eur J Pers",
			"Journal of cognitive psychotherapy":"J Cogn Psychother",
			"Journal of rational-emotive and cognitive-behavior therapy : RET":"J Ration Emot Cogn Behav Ther",
			"Journal of polymer science. Part A, Polymer chemistry":"J Polym Sci A Polym Chem",
			"Contemporary hypnosis : the journal of the British Society of Experimental and Clinical Hypnosis":"Contemp Hypn",
			"BIOforum : biologische Chemie, Mikrobiologie, Genetik, Immunologie, Virologie, Biotechnologie":"Bioforum",
			"Journal of occupational and organizational psychology":"J Occup Organ Psychol",
			"Journal of mental health (Abingdon, England)":"J Ment Health",
			"Florida journal of environmental health":"Fla J Environ Health",
			"Indian journal of community medicine : official publication of Indian Association of Preventive & Social Medicine":"Indian J Community Med",
			"Microprocessors and microsystems":"Microprocess Microsyst",
			"Journal of housing for the elderly":"J Hous Elderly",
			"Education & treatment of children":"Educ Treat Children",
			"Journal of physical organic chemistry":"J Phys Org Chem",
			"Expert systems with applications":"Expert Syst Appl",
			"International journal of fitness":"Int J Fit",
			"The International journal of robotics research":"Int J Rob Res",
			"Journal of business & economic statistics : a publication of the American Statistical Association":"J Bus Econ Stat",
			"Justice quarterly : JQ / Academy of Criminal Justice Sciences":"Justice Q",
			"Journal of quantitative criminology":"J Quant Criminol",
			"Japan journal of industrial and applied mathematics":"Jpn J Ind Appl Math",
			"Journal of mathematical imaging and vision":"J Math Imaging Vis",
			"Microwave and optical technology letters":"Microw Opt Technol Lett",
			"Journal of complexity":"J Complex",
			"Labour economics":"Labour Econ",
			"The Journal of supercritical fluids":"J Supercrit Fluids",
			"Journal of college student development":"J Coll Stud Dev",
			"Journal of alloys and compounds":"J Alloys Compd",
			"Chance (New York, N.Y.)":"Chance (N Y)",
			"European journal of applied mathematics":"Eur J Appl Math",
			"Criminal justice policy review":"Crim Justice Policy Rev",
			"Journal of experimental & theoretical artificial intelligence : JETAI":"J Exp Theor Artif Intell",
			"Mathematical modelling of natural phenomena":"Math Model Nat Phenom",
			"Ionics":"Ionics (Kiel)",
			"International journal of biometrics and bioinformatics : IJBB":"Int J Biom Bioinformatics",
			"Econ journal watch":"Econ J Watch",
			"Journal of toxicology and environmental health sciences":"J Toxicol Environ Health Sci",
			"Brown University digest of addiction theory and application : DATA":"Brown Univ Dig Addict Theory Appl",
			"Ecological psychology : a publication of the International Society for Ecological Psychology":"Ecol Psychol",
			"Journal of applied sport psychology":"J Appl Sport Psychol",
			"Journal of offender rehabilitation":"J Offender Rehabil",
			"The Journal of imaging science and technology / IS&T, the Society for Imaging Science and Technology":"J Imaging Sci Technol",
			"Journal of visual communication and image representation":"J Vis Commun Image Represent",
			"European journal of psychological assessment : official organ of the European Association of Psychological Assessment":"Eur J Psychol Assess",
			"Journal of applied biobehavioral research":"J Appl Biobehav Res",
			"Educational psychology review":"Educ Psychol Rev",
			"Cybernetics and systems analysis":"Cybern Syst Anal",
			"Journal of gay & lesbian social services":"J Gay Lesbian Soc Serv",
			"Journal of educational and behavioral statistics : a quarterly publication sponsored by the American Educational Research Association and the American Statistical Association":"J Educ Behav Stat",
			"Journal of agricultural, biological, and environmental statistics":"J Agric Biol Environ Stat",
			"Journal of porphyrins and phthalocyanines":"J Porphyr Phthalocyanines",
			"EM (Pittsburgh, Pa.)":"EM (Pittsburgh Pa)",
			"The international journal of high performance computing applications":"Int J High Perform Comput Appl",
			"Entropy (Basel, Switzerland)":"Entropy (Basel)",
			"Chinese chemical letters = Zhongguo hua xue kuai bao":"Chin Chem Lett",
			"Journal of computer science and systems biology":"J Comput Sci Syst Biol",
			"The journal of artificial intelligence research":"J Artif Intell Res",
			"Communications in numerical methods in engineering":"Commun Numer Methods Eng",
			"Marquette intellectual property law review":"Marquette Intellect Prop Law Rev",
			"Cancer epidemiology":"Cancer Epidemiol",
			"International Journal of Speleology / Societa Speleologica Italiana":"Int J Speleol",
			"Polymer-plastics technology and engineering":"Polym Plast Technol Eng",
			"Boreas":"Boreas",
			"Case reports in medicine":"Case Report Med",
			"Dermato-venerologie":"Dermatovenerologia",
			"Smithsonian contributions to the marine sciences":"Smithson Contrib Mar Sci",
			"Journal of cotton science":"J Cotton Sci",
			"Sains Indonesia":"Sains Indones",
			"Papeis avulsos de zoologia":"Pap Avulsos Zool",
			"Zdravookhranenie (Minsk, Belarus)":"Zdravookhranenie (Minsk)",
			"Journal of bioequivalence & bioavailability":"J Bioequiv Availab",
			"Revista colombiana de psiquiatria":"Rev Colomb Psiquiatr",
			"Allelopathy journal : official publication of International Allelopathy Foundation":"Allelopathy J",
			"Iranian journal of veterinary surgery":"Iran J Vet Surg",
			"Metal ions in biology and medicine : proceedings of the ... International Symposium on Metal Ions in Biology and Medicine held ... = Les ions metalliques en biologie et en medecine : ... Symposium international sur les ions metalliques ...":"Met Ions Biol Med",
			"Asia Pacific journal of speech, language, and hearing":"Asia Pac J Speech Lang Hear",
			"Kinesiology (Zagreb, Croatia)":"Kinesiology (Zagreb)",
			"Dialogues in cardiovascular medicine : DCM":"Dialog Cardiovasc Med",
			"Journal of applied biomedicine":"J Appl Biomed",
			"International journal of bilingual education and bilingualism":"Int J Biling Educ Biling",
			"Cancer management and research":"Cancer Manag Res",
			"The research file":"Res file",
			"European journal of inorganic chemistry":"Eur J Inorg Chem",
			"Journal of commercial biotechnology":"J Commer Biotechnol",
			"Journal of technology in human services":"J Technol Hum Serv",
			"Identity (Mahwah, N.J.)":"Identity (Mahwah, N J)",
			"Current medicinal chemistry. Immunology, endocrine & metabolic agents":"Curr Med Chem Immunol Endocr Metab Agents",
			"Child and adolescent mental health":"Child Adolesc Ment Health",
			"Annual review of environment and resources":"Annu Rev Environ Resour",
			"Current topics in nutraceutical research":"Curr Top Nutraceutical Res",
			"Ecological indicators":"Ecol Indic",
			"Current prostate reports":"Curr Prostate Rep",
			"Letters in organic chemistry":"Lett Org Chem",
			"Current proteomics":"Curr Proteomics",
			"Intervention (Amstelveen, Netherlands)":"Intervention (Amstelveen)",
			"Physics of life reviews":"Phys Life Rev",
			"Journal of biomedical nanotechnology":"J Biomed Nanotechnol",
			"Industrial biotechnology (New Rochelle, N.Y.)":"Ind Biotechnol (New Rochelle N Y)",
			"Information visualization":"Inf Vis",
			"Language learning and development : the official journal of the Society for Language Development":"Lang Learn Dev",
			"Current hypertension reviews":"Curr Hypertens Rev",
			"Current bioactive compounds":"Curr Bioact Compd",
			"Pervasive and mobile computing":"Pervasive Mob Comput",
			"Journal of RNAi and gene silencing : an international journal of RNA and gene targeting research":"J RNAi Gene Silencing",
			"PET clinics":"PET Clin",
			"Forum, qualitative social research / Forum, Qualitative Sozialforschung":"Forum Qual Soc Res",
			"Current analytical chemistry":"Curr Anal Chem",
			"Current rheumatology reviews":"Curr Rheumatol Rev",
			"Gastroenterology & hepatology":"Gastroenterol Hepatol (N Y)",
			"The journal for nurse practitioners : JNP":"J Nurse Pract",
			"Current computer-aided drug design":"Curr Comput Aided Drug Des",
			"Current bioinformatics":"Curr Bioinform",
			"Current signal transduction therapy":"Curr Signal Transduct Ther",
			"International journal of healthcare information systems and informatics : official publication of the Information Resources Management Association":"Int J Healthc Inf Syst Inform",
			"International journal of probiotics & prebiotics":"Int J Probiotics Prebiotics",
			"Journal of public child welfare":"J Public Child Welf",
			"Current drug therapy":"Curr Drug ther",
			"Perspectives in medicinal chemistry":"Perspect Medicin Chem",
			"International journal of hybrid intelligent systems":"Int J Hybrid Intell Syst",
			"Journal of solid state electrochemistry : current research and development in science and technology":"J Solid State Electrochem",
			"Reactive & functional polymers":"React Funct Polym",
			"Data mining and knowledge discovery":"Data Min Knowl Discov",
			"Ethnography":"Ethnography",
			"CrystEngComm / RSC":"CrystEngComm",
			"International journal of risk assessment and management":"Int J Risk Assess Manag",
			"Nonlinear analysis. Real world applications":"Nonlinear Anal Real World Appl",
			"Cartography and geographic information science":"Cartogr Geogr Inf Sci",
			"Children & schools":"Child Sch",
			"Journal of school violence":"J Sch Violence",
			"Applied ontology":"Appl Ontol",
			"Law enforcement executive forum":"Law Enforc Exec Forum",
			"Metal ions in life sciences":"Met Ions Life Sci",
			"CTWatch quarterly : cyberinfrastructure technology watch":"CTWatch Q",
			"Journal of statistical theory and practice":"J Stat Theory Pract",
			"An international journal on information fusion":"Inf Fusion",
			"Audiological medicine":"Audiol Med",
			"International psychiatry : bulletin of the Board of International Affairs of the Royal College of Psychiatrists":"Int Psychiatry",
			"Evidence based library and information practice":"Evid Based Libr Inf Pract",
			"Future rheumatology":"Fut Rheumatol",
			"Expert review of obstetrics & gynecology":"Expert Rev Obstet Gynecol",
			"Future HIV therapy":"Futur HIV Ther",
			"Environmental research letters : ERL [Web site]":"Environ Res Lett",
			"Nano today":"Nano Today",
			"International journal of control, automation, and systems":"Int J Control Autom Syst",
			"Condensed matter physics / Institute for Condensed Matter Physics of the National Academy of Sciences of Ukraine":"Condens Matter Phys",
			"Ethics in science and environmental politics":"Ethics Sci Environ Polit",
			"Journal of human kinetics":"J Hum Kinet",
			"Journal of data science : JDS":"J Data Sci",
			"International journal of numerical analysis and modeling":"Int J Numer Anal Model",
			"International journal of public policy":"Int J Public Pol",
			"Journal of algorithms & computational technology":"J Algorithm Comput Technol",
			"Mikologiia i fitopatologiia":"Mikol Fitopatol",
			"Expert review of clinical pharmacology":"Expert Rev Clin Pharmacol",
			"Mind, brain and education : the official journal of the International Mind, Brain, and Education Society":"Mind Brain Educ",
			"Child development perspectives":"Child Dev Perspect",
			"International journal of functional informatics and personalised medicine":"Int J Funct Inform Personal Med",
			"Mental health and physical activity":"Ment Health Phys Act",
			"International journal of computational biology and drug design":"Int J Comput Biol Drug Des",
			"International journal of biometrics":"Int J Biom",
			"Immunotherapy":"Immunotherapy",
			"Language and linguistics compass":"Lang Linguist Compass",
			"Current protocols in pharmacology / editorial board, S.J. Enna (editor-in-chief) ... [et al.]":"Curr Protoc Pharmacol",
			"Current protocols in toxicology / editorial board, Mahin D. Maines (editor-in-chief) ... [et al.]":"Curr Protoc Toxicol",
			"Cattle practice : journal of the British Cattle Veterinary Association":"Cattle Pract",
			"Journal of drug delivery science and technology":"J Drug Deliv Sci Technol",
			"Journal of dietary supplements":"J Diet Suppl",
			"Immunology, endocrine & metabolic agents in medicinal chemistry":"Immunol Endocr Metab Agents Med Chem",
			"Biointerphases":"Biointerphases",
			"Journal of hunger & environmental nutrition":"J Hunger Environ Nutr",
			"Arabic sciences and philosophy : a historical journal":"Arab Sci Philos",
			"Journal of medical devices":"J Med Device",
			"Journal of child & adolescent trauma":"J Child Adolesc Trauma",
			"Disability and health journal":"Disabil Health J",
			"Current fungal infection reports":"Curr Fungal Infect Rep",
			"Journal of mental health research in intellectual disabilities":"J Ment Health Res Intellect Disabil",
			"International journal of sexual health : official journal of the World Association for Sexual Health":"Int J Sex Health",
			"Biosemiotics":"Biosemiotics",
			"Chemosensory perception":"Chemosens Percept",
			"Studies in ethics, law, and technology":"Stud Ethics Law Technol",
			"Journal of neonatal-perinatal medicine":"J Neonatal Perinatal Med",
			"Cellular and molecular bioengineering":"Cell Mol Bioeng",
			"Current aging science":"Curr Aging Sci",
			"Journal of innovative optical health sciences":"J Innov Opt Health Sci",
			"International journal of feminist approaches to bioethics":"Int J Fem Approaches Bioeth",
			"Metallomics : integrated biometal science":"Metallomics",
			"Integrative biology : quantitative biosciences from nano to macro":"Integr Biol (Camb)",
			"The Japanese dental science review":"Jpn Dent Sci Rev",
			"Journal of pediatric rehabilitation medicine":"J Pediatr Rehabil Med",
			"Drug discoveries & therapeutics":"Drug Discov Ther",
			"International journal of computer assisted radiology and surgery":"Int J Comput Assist Radiol Surg",
			"Clinical lipidology":"Clin Lipidol",
			"International journal of clinical rheumatology":"Int J Clin Rheumtol",
			"F1000 biology reports":"F1000 Biol Rep",
			"F1000 medicine reports":"F1000 Med Rep",
			"The journal of stuttering therapy, advocacy, and research":"J Stutt Ther Advocacy Res",
			"Journal of vascular and interventional neurology":"J Vasc Interv Neurol",
			"Phytochemistry letters":"Phytochem Lett",
			"Current chemical genomics":"Curr Chem Genomics",
			"Journal of computational science and technology":"J Comput Sci Technol",
			"Journal of functional foods":"J Funct Foods",
			"Longitudinal and life course studies":"Longit Life Course Stud",
			"Bubble science engineering and technology":"Bubble Sci Eng Technol",
			"Judgment and decision making":"Judgm Decis Mak",
			"International journal of semantic computing":"Int J Semant Comput",
			"Communications in computational physics":"Commun Comput Phys",
			"Learning & perception":"Learn Percept",
			"Laser & photonics reviews":"Laser Photon Rev",
			"The B.E. journal of economic analysis & policy":"B E J Econom Anal Policy",
			"Journal of diabetes":"J Diabetes",
			"Ichthyological research":"Ichthyol Res",
			"Psychoanalytic psychology : the official journal of the Division of Psychoanalysis, American Psychological Association, Division 39":"Psychoanal Psychol",
			"Philosophical psychology":"Philos Psychol",
			"Reading and writing":"Read Writ",
			"IEEE transactions on knowledge and data engineering":"IEEE Trans Knowl Data Eng",
			"IEEE transactions on dielectrics and electrical insulation : a publication of the IEEE Dielectrics and Electrical Insulation Society":"IEEE Trans Dielectr Electr Insul",
			"IEEE robotics & automation magazine / IEEE Robotics & Automation Society":"IEEE Robot Autom Mag",
			"IEEE journal of selected topics in quantum electronics : a publication of the IEEE Lasers and Electro-optics Society":"IEEE J Sel Top Quantum Electron",
			"IEEE signal processing letters":"IEEE Signal Process Lett",
			"IEEE signal processing magazine":"IEEE Signal Process Mag",
			"IEEE transactions on industry applications":"IEEE Trans Ind Appl",
			"IEEE transactions on biomedical circuits and systems":"IEEE Trans Biomed Circuits Syst",
			"Research in gerontological nursing":"Res Gerontol Nurs",
			"Clinical medicine. Circulatory, respiratory and pulmonary medicine":"Clin Med Circ Respirat Pulm Med",
			"International journal of child and adolescent health":"Int J Child Adolesc health",
			"Magnetic resonance insights":"Magn Reson Insights",
			"Lipid insights":"Lipid Insights",
			"Journal of inflammation research":"J Inflamm Res",
			"Journal of receptor, ligand and channel research":"J Receptor Ligand Channel Res",
			"Journal of multidisciplinary healthcare":"J Multidiscip Healthc",
			"Clinical medicine. Dermatology":"Clin Med Dermatol",
			"Biomedical informatics insights":"Biomed Inform Insights",
			"Clinical medicine. Urology [electronic resource]":"Clin Med Urol",
			"International journal of tryptophan research : IJTR":"Int J Tryptophan Res",
			"Photogrammetric engineering and remote sensing":"Photogramm Eng Remote Sensing",
			"Quarterly journal of political science":"Quart J Polit Sci",
			"IEEE journal of selected topics in signal processing":"IEEE J Sel Top Signal Process",
			"Journal of experimental stroke & translational medicine":"J Exp Stroke Transl Med",
			"Perspectives on speech science and orofacial disorders":"Perspect Speech Sci Orofac Disord",
			"Perspectives on neurophysiology and neurogenic speech and language disorders":"Perspect Neurophysiol Neurogenic Speech Lang Disord",
			"Perspectives on language learning and education":"Perspect Lang Learn Educ",
			"Zagazig veterinary journal":"Zagazig Vet J",
			"Reports on progress in physics. Physical Society (Great Britain)":"Rep Prog Phys",
			"Journal of applied biological chemistry (Korean Society for Applied Biological Chemistry)":"J Appl Biol Chem",
			"Cold Spring Harbor perspectives in biology":"Cold Spring Harb Perspect Biol",
			"Turkiye entomoloji dergisi":"Turk Entomol Derg",
			"The journal of venomous animals and toxins including tropical diseases":"J Venom Anim Toxins Incl Trop Dis",
			"Journal of experimental education":"J Exp Educ",
			"The Hearing journal":"Hear J",
			"Suomen ortopedia ja traumatologia = Ortopedi och traumatologi i Finland = Finnish journal of orthopaedics and traumatology":"Suom Ortoped Traumatol",
			"Journal of theory construction & testing":"J Theory Constr Test",
			"Sexualities":"Sexualities",
			"Structural equation modeling : a multidisciplinary journal":"Struct Equ Modeling",
			"Southern African journal of HIV medicine":"South Afr J HIV Med",
			"Social work in mental health":"Soc Work Ment Health",
			"The behavior analyst today":"Behav Anal Today",
			"Statistics surveys":"Stat Surv",
			"Synchrotron radiation news":"Synchrotron Radiat News",
			"The Journal of men's studies":"J Mens Stud",
			"The Family psychologist : bulletin of the Division of Family Psychology (43) / APA Division of Family Psychology (43)":"Fam Psychol",
			"Substance abuse : ] research and treatment":"Subst Abuse",
			"Seminars in medical practice":"Semin Med Pract",
			"The Stata journal":"Stata J",
			"Social and personality psychology compass":"Soc Personal Psychol Compass",
			"Wildlife biology in practice (Online)":"Wildl Biol Pract",
			"Nachrichten des Entomologischen Vereins Apollo":"Nachr Entomol Ver Apollo",
			"International journal of dairy technology":"Int J Dairy Techol",
			"Bulletin of the Florida Museum of Natural History":"Bull Fla Mus Nat Hist",
			"Herpetological conservation and biology":"Herpetol Conserv Biol",
			"Indian journal of clinical biochemistry : IJCB":"Indian J Clin Biochem",
			"Journal of health disparities research and practice":"J Health Dispar Res Pract",
			"IMPACT magazine":"IMPACT Mag",
			"Clinical medicine. Oncology":"Clin Med Oncol",
			"PLoS currents":"PLoS Curr",
			"Myrmecological news / Osterreichische Gesellschaft fur Entomofaunistik":"Myrmecol News",
			"Inmunologia (Barcelona, Spain : 1987)":"Inmunologia",
			"Journal of neurotherapy":"J Neurother",
			"Journal of family social work":"J Fam Soc Work",
			"Journal of fluids and structures":"J Fluids Struct",
			"Korean circulation journal":"Korean Circ J",
			"Patient preference and adherence":"Patient Prefer Adherence",
			"Clinics in orthopedic surgery":"Clin Orthop Surg",
			"The Journal of finance":"J Finance",
			"Mechanics research communications":"Mech Res Commun",
			"The journal of the Korean Physical Society":"J Korean Phys Soc",
			"Journal of non-Newtonian fluid mechanics":"J Nonnewton Fluid Mech",
			"Journal of materials engineering and performance":"J Mater Eng Perform",
			"Numerical methods for partial differential equations":"Numer Methods Partial Differ Equ",
			"Journal of literacy research : JLR":"J Lit Res",
			"Organization & environment":"Organ Environ",
			"Industrial crops and products":"Ind Crops Prod",
			"Journal of theoretical politics":"J Theor Polit",
			"Musicae scientiae : the journal of the European Society for the Cognitive Sciences of Music":"Music Sci",
			"Neuromodulation : journal of the International Neuromodulation Society":"Neuromodulation",
			"Primary health care research & development":"Prim Health Care Res Dev",
			"NeoReviews":"Neoreviews",
			"Point of care":"Point Care",
			"Current medicinal chemistry. Anti-inflammatory & anti-allergy agents":"Curr Med Chem Anti Inflamm Anti Allergy Agents",
			"Revista brasileira de fisioterapia (Sao Carlos (Sao Paulo, Brazil))":"Rev Bras Fisioter",
			"Neurobiology of lipids":"Neurobiol Lipids",
			"IEEE microwave and wireless components letters : a publication of the IEEE Microwave Theory and Techniques Society":"IEEE Microw Wirel Compon Lett",
			"IEEE transactions on nanotechnology":"IEEE Trans Nanotechnol",
			"Journal of the European Economic Association":"J Eur Econ Assoc",
			"Obesity management":"Obes Manag",
			"Nanobiotechnology : the journal at the intersection of nanotechnology, molecular biology, and biomedical sciences":"Nanobiotechnology",
			"Journal of intergenerational relationships":"J Intergener Relatsh",
			"Pediatric health":"Ped Health",
			"Nano":"Nano",
			"Online journal of bioinformatics : OJB":"Online J Bioinform",
			"Netherlands journal of psychology":"Neth J Psychol",
			"Molecular medicine reports":"Mol Med Report",
			"Journal of neurodevelopmental disorders":"J Neurodev Disord",
			"Pattern analysis and applications : PAA":"Pattern Anal Appl",
			"Family court review":"Fam Court Rev",
			"Fathering":"Fathering",
			"Frontiers in ecology and the environment":"Front Ecol Environ",
			"NAPA bulletin":"NAPA Bull",
			"Optical review":"Opt Rev",
			"Clinical medicine. Pediatrics":"Clin Med Pediatrics",
			"Pharmacogenomics and personalized medicine":"Pharmgenomics Pers Med",
			"Immunology and immunogenetics insights":"Immunol Immunogenet Insights",
			"Feminist criminology":"Fem Criminol",
			"Journal of land use science":"J Land Use Sci",
			"IEEE transactions on robotics : a publication of the IEEE Robotics and Automation Society":"IEEE Trans Robot",
			"The open biotechnology journal":"Open Biotechnol J",
			"The open biomarkers journal":"Open Biomark J",
			"Open neuroendocrinology journal (Online)":"Open Neuroendocrinol J",
			"Retrovirology : research and treatment":"Retrovirology",
			"Quality technology & quantitative management":"Qual Technol Quant Manag",
			"Journal of college student psychotherapy":"J College Stud Psychother",
			"The South African journal of clinical nutrition : SAJCN : the official journal of the South African Society of Parenteral and Enteral Nutrition and the Association for Dietetics in South Africa":"South Afr J Clin Nutr",
			"Asian medicine (Leiden, Netherlands)":"Asian Med (Lieden)",
			"The mental lexicon":"Ment Lex",
			"Journal of smoking cessation":"J Smok Cessat",
			"School mental health":"School Ment Health",
			"Current cardiovascular imaging reports":"Curr Cardiovasc Imaging Rep",
			"Biennial review of counseling psychology":"Bienn Rev Couns Psychol",
			"Circulation. Cardiovascular quality and outcomes":"Circ Cardiovasc Qual Outcomes",
			"IEEE reviews in biomedical engineering":"IEEE Rev Biomed Eng",
			"Statistics in biosciences":"Stat Biosci",
			"Circulation. Cardiovascular interventions":"Circ Cardiovasc Interv",
			"Journal of singing : the official journal of the National Association of Teachers of Singing":"J Sing",
			"The Bulletin of the American Society of Papyrologists. American Society of Papyrologists":"Bull Am Soc Papyrol",
			"The open tropical medicine journal":"Open Trop Med J",
			"Journal of atrial fibrillation":"J Atr Fibrillation",
			"Scholarpedia journal":"Scholarpedia J",
			"Collaborative anthropologies":"Collab Anthropol",
			"Journal of environmental protection science":"J Environ Prot Sci",
			"Revista puertorriquena de psicologia":"Rev Puertorriquena Psicol",
			"International journal of computational science":"Int J Comput Sci",
			"The open infectious diseases journal":"Open Infect Dis J",
			"The open forensic science journal":"Open Forensic Sci J",
			"The open health services and policy journal":"Open Health Serv Policy J",
			"Terrestrial arthropod reviews":"Terr Arthropod Rev",
			"The open gene therapy journal":"Open Gene Ther J",
			"SAS journal":"SAS J",
			"American journal of biomedical sciences":"Am J Biomed Sci",
			"The Academy of Management annals":"Acad Manag Ann",
			"Journal of biological research (Thessalonike, Greece)":"J Biol Res (Thessalon)",
			"Schriften zur Malakozoologie aus dem Haus der Natur, Cismar":"Schr Malakozool Haus Nat Cismar",
			"Advances in experimental social psychology":"Adv Exp Soc Psychol",
			"Artificial intelligence":"Artif Intell",
			"Journal of solution chemistry":"J Solution Chem",
			"Journal of polymer science. Part B, Polymer physics":"J Polym Sci B Polym Phys",
			"Annals of behavioral science and medical education : journal of the Association for the Behavioral Sciences and Medical Education":"Ann Behav Sci Med Educ",
			"Journal of musculoskeletal research":"J Musculoskelet Res",
			"Journal of pragmatics":"J Pragmat",
			"Chemical engineering science":"Chem Eng Sci",
			"Adoption quarterly":"Adopt Q",
			"Annual reviews in control":"Annu Rev Control",
			"Alzheimer's care quarterly":"Alzheimers Care Q",
			"Journal of HIV/AIDS & social services":"J HIV AIDS Soc Serv",
			"Applied biosafety : journal of the American Biological Safety Association":"Appl Biosaf",
			"Journal of ethnic & cultural diversity in social work":"J Ethn Cult Divers Soc Work",
			"Addictive disorders & their treatment":"Addict Disord Their Treat",
			"American journal of pharmacology and toxicology":"Am J Pharmacol Toxicol",
			"Acta bioethica":"Acta Bioeth",
			"Aging health":"Aging health",
			"Journal of mixed methods research":"J Mix Methods Res",
			"Clinical schizophrenia & related psychoses":"Clin Schizophr Relat Psychoses",
			"Journal of nanoneuroscience":"J Nanoneurosci",
			"Arizona Geriatrics Society journal":"Ariz Geriatr Soc J",
			"ACS applied materials & interfaces":"ACS Appl Mater Interfaces",
			"Challenge (Atlanta, Ga.)":"Challenge (Atlanta Ga)",
			"Apuntes de psicologia":"Apunt Psicol",
			"Applied organometallic chemistry":"Appl Organomet Chem",
			"Annual review of analytical chemistry (Palo Alto, Calif.)":"Annu Rev Anal Chem (Palo Alto Calif)",
			"Algorithms":"Algorithms",
			"Advances in virology":"Adv Virol",
			"Aging":"Aging (Albany NY)",
			"Annals of the Institute of Statistical Mathematics":"Ann Inst Stat Math",
			"Advances in bioinformatics":"Adv Bioinformatics",
			"Advances in applied probability":"Adv Appl Probab",
			"Journal of graph algorithms and applications":"J Graph Algorithms Appl",
			"Journal of higher education outreach and engagement":"J High Educ Outreach Engagem",
			"Journal of monetary economics":"J Monet Econ",
			"Journal of the International Phonetic Association":"J Int Phon Assoc",
			"Journal of Southeast Asian American education & advancement : JSAAEA":"J Southeast Asian Am Educ Adv",
			"Gorteria":"Gorteria",
			"International journal of tropical insect science":"Int J Trop Insect Sci",
			"Current nanoscience":"Curr Nanosci",
			"International journal of diabetes in developing countries":"Int J Diabetes Dev Ctries",
			"European journal of developmental science":"Eur J Dev Sci",
			"Group processes & intergroup relations : GPIR":"Group Process Intergroup Relat",
			"Metrika":"Metrika",
			"International journal of exercise science":"Int J Exerc Sci",
			"International journal of knowledge engineering and soft data paradigms":"Int J Knowl Eng Soft Data Paradig",
			"Virologica Sinica":"Virol Sin",
			"Trends in applied sciences research":"Trends Appl Sci Res",
			"The open neuropsychopharmacology journal":"Open Neuropsychopharmacol J",
			"Visual anthropology review : journal of the Society for Visual Anthropology":"Vis Anthropol Rev",
			"Virology : research and treatment":"Virology (Auckl)",
			"International economic review":"Int Econ Rev (Philadelphia)",
			"International journal of algebra and computation":"Int J Algebra Comput",
			"International journal of green nanotechnology. Biomedicine":"Int J Green Nanotechnol Biomed",
			"International journal of computational fluid dynamics":"Int J Comut Fluid Dyn",
			"Journal of environmental horticulture":"J Environ Hortic",
			"International journal of biosciences, psychiatry, and technology (IJBSPT)":"Int J Biosci Psychiatr Technol IJBSPT",
			"Interdisciplinary sciences, computational life sciences":"Interdiscip Sci",
			"Yu mi ke xue":"Yu Mi Ke Xue",
			"Journal of general and molecular virology":"J Gen Mol Virol",
			"Indian journal of human genetics":"Indian J Hum Genet",
			"The open zoology journal":"Open Zool J",
			"Journal of oilseeds research":"J Oilseeds Res",
			"Global change biology. Bioenergy":"Glob Change Biol Bioenergy",
			"Journal of medical ultrasound":"J Med Ultrasound",
			"Machine learning":"Mach Learn",
			"Medical laser application : international journal for laser treatment and research":"Med Laser Appl",
			"Journal of mechanics in medicine and biology":"J Mech Med Biol",
			"Southern online journal of nursing research":"South Online J Nurs Res",
			"Journal of cognitive and behavioral psychotherapies : the official journal of the International Institute for the Advanced Studies of Psychotherapy and Applied Mental Health":"J Cogn Behav Psychother",
			"International journal of speech-language pathology":"Int J Speech Lang Pathol",
			"Journal of lymphoedema":"J Lymphoedema",
			"International journal of medical engineering and informatics":"Int J Med Eng Inform",
			"Cognitive computation":"Cognit Comput",
			"Bioanalysis":"Bioanalysis",
			"Computational optimization and applications":"Comput Optim Appl",
			"Experimental analysis of human behavior bulletin [electronic resource]":"Exp Anal Hum Behav Bull",
			"Educational research and evaluation : an international journal on theory and practice":"Educ Res Eval",
			"Genomics insights":"Genomics Insights",
			"Nature reports. stem cells":"Nat Rep Stem Cells",
			"Race & society : Official journal of the Association of Black Sociologists":"Race Soc",
			"Topology and its applications":"Topol Appl",
			"Journal of universal computer science : J. UCS":"J Univers. Comput Sci",
			"Language variation and change":"Lang Var Change",
			"Molecular and cellular pharmacology":"Mol Cell Pharmacol",
			"Food science and technology bulletin":"Food Sci Technol Bull",
			"Toxicological and environmental chemistry":"Toxicol Environ Chem",
			"Topics in language disorders":"Top Lang Disord",
			"Journal of medical physics / Association of Medical Physicists of India":"J Med Phys",
			"The prevention researcher":"Prev Res",
			"Acoustical physics":"Acoust Phys",
			"Theoretical chemistry accounts":"Theor Chem Acc",
			"Vascular disease prevention":"Vasc Dis Prev",
			"Acta chimica Slovenica":"Acta Chim Slov",
			"Annals of Indian Academy of Neurology":"Ann Indian Acad Neurol",
			"Translational oncogenomics":"Transl Oncogenomics",
			"The patient":"Patient",
			"Nutrition research and practice":"Nutr Res Pract",
			"Therapeutic advances in neurological disorders":"Ther Adv Neurol Disord",
			"Topics in cognitive science":"Top Cogn Sci",
			"Acta mathematicae applicatae Sinica (English series)":"Acta Math Appl Sin",
			"US endocrinology":"US Endocrinol",
			"The open nuclear medicine journal":"Open Nucl Med J",
			"Florida public health review":"Fla Public Health Rev",
			"The open pain journal":"Open Pain J",
			"The open public health journal":"Open Public Health J",
			"The open tissue engineering and regenerative medicine journal":"Open Tissue Eng Regen Med J",
			"The open psychiatry journal":"Open Psychiatr J",
			"The open neuroscience journal":"Open Neurosci J",
			"Advances in adaptive data analysis":"Adv Adapt Data Anal",
			"Advances in systems science and applications":"Adv Syst Sci Appl",
			"International journal of pediatric endocrinology":"Int J Pediatr Endocrinol",
			"International journal of microbiology":"Int J Microbiol",
			"Cardiovascular psychiatry and neurology":"Cardiovasc Psychiatry Neurol",
			"Journal of environmental and public health":"J Environ Public Health",
			"International journal of endocrinology":"Int J Endocrinol",
			"Cardiology research and practice":"Cardiol Res Pract",
			"International journal of pediatrics":"Int J Pediatr",
			"Obstetrics and gynecology international":"Obstet Gynecol Int",
			"Vulnerable children and youth studies":"Vulnerable Child Youth Stud",
			"Applied psychological measurement":"Appl Psychol Meas",
			"Clinical diabetes : a publication of the American Diabetes Association":"Clin Diabetes",
			"Athletic therapy today : the journal for sports health care professionals":"Athl Ther Today",
			"American journal of health studies":"Am J Health Stud",
			"The annals of long-term care : the official journal of the American Medical Directors Association":"Ann Longterm Care",
			"Communication research reports : CRR":"Commun Res Rep",
			"Clinical proteomics":"Clin Proteomics",
			"Africa journal of nursing and midwifery":"Afr J Nurs Midwifery",
			"Community oncology":"Community Oncol",
			"Current cancer therapy reviews":"Curr Cancer Ther Rev",
			"American journal of lifestyle medicine":"Am J Lifestyle Med",
			"Current chemical biology":"Curr Chem Biol",
			"Clinical medicine. Cardiology":"Clin Med Cardiol",
			"Advances in biological research":"Adv Biol Res (Rennes)",
			"AIP conference proceedings":"AIP Conf Proc",
			"AAPI nexus : Asian Americans and Pacific Islanders, policy practice and community":"AAPI Nexus",
			"Diabetes, metabolic syndrome and obesity : targets and therapy":"Diabetes Metab Syndr Obes",
			"Computers & chemical engineering":"Comput Chem Eng",
			"Applied numerical mathematics : transactions of IMACS":"Appl Numer Math",
			"Behavior analysis in practice":"Behav Anal Pract",
			"Bernoulli : official journal of the Bernoulli Society for Mathematical Statistics and Probability":"Bernoulli (Andover)",
			"Cancer growth and metastasis":"Cancer Growth Metastasis",
			"International health":"Int Health",
			"Database : the journal of biological databases and curation":"Database (Oxford)",
			"Clinical pulmonary medicine":"Clin Pulm Med",
			"Journal of environmental engineering (New York, N.Y.)":"J Environ Eng (New York)",
			"Journal of coordination chemistry":"J Coord Chem",
			"Measurement : interdisciplinary research and perspectives":"Measurement ( Mahwah N J)",
			"Nigerian journal of natural products and medicine":"Niger J Nat Prod Med",
			"Dimensions of dental hygiene":"Dimens Dent Hyg",
			"American journal of immunology":"Am J Immunol",
			"International journal of clinical and health psychology : IJCHP":"Int J Clin Health Psychol",
			"Applied psychology in criminal justice":"Appl Psychol Crim Justice",
			"Animal reproduction / Colegio Brasileiro de Reproducao Animal":"Anim Reprod",
			"Air quality, atmosphere, & health":"Air Qual Atmos Health",
			"Anti-inflammatory & anti-allergy agents in medicinal chemistry":"Antiinflamm Antiallergy Agents Med Chem",
			"EMBO molecular medicine":"EMBO Mol Med",
			"Environmental health insights":"Environ Health Insights",
			"HIV therapy":"HIV Ther",
			"Wiley interdisciplinary reviews. Nanomedicine and nanobiotechnology":"Wiley Interdiscip Rev Nanomed Nanobiotechnol",
			"Future medicinal chemistry":"Future Med Chem",
			"Chemical engineering and processing = Genie des procedes = Verfahrenstechnik":"Chem Eng Process",
			"Finite elements in analysis and design : the international journal of applied finite elements and computer aided engineering":"Finite Elem Anal Des",
			"Experiments in fluids":"Exp Fluids",
			"Wiley interdisciplinary reviews. Systems biology and medicine":"Wiley Interdiscip Rev Syst Biol Med",
			"Advances in applied mathematics":"Adv Appl Math",
			"IEEE transactions on applied superconductivity : a publication of the IEEE Superconductivity Committee":"IEEE Trans Appl Supercond",
			"Journal of experimental neuroscience":"J Exp Neurosci",
			"Journal of developmental origins of health and disease":"J Dev Orig Health Dis",
			"Acta universitatis sapientiae. Mathematica":"Acta Univ Sapientiae Matem",
			"Asian journal of psychiatry":"Asian J Psychiatr",
			"Os urbanitas":"Urbanitas",
			"Human factors and ergonomics in manufacturing":"Hum Factors Ergon Manuf",
			"Ciencias sociales y religion = Ciencias sociais e religiao":"Cienc Soc Relig",
			"Phytotaxa":"Phytotaxa",
			"Bryonora : zpravodaj Bryologicko-lichenologicke sekce CBS":"Bryonora (Praha)",
			"Journal of organizational behavior management":"J Organ Behav Manage",
			"Journal of behavioral decision making":"J Behav Decis Mak",
			"Home health care management & practice":"Home Health Care Manag Pract",
			"Journal of aggression, maltreatment & trauma":"J Aggress Maltreat Trauma",
			"Journal of chemometrics":"J Chemom",
			"Journal of electron spectroscopy and related phenomena":"J Electron Spectros Relat Phenomena",
			"Journal of community practice":"J Community Pract",
			"Geriatrics & aging":"Geriatr Aging",
			"Journal of couple & relationship therapy":"J Couple Relatsh Ther",
			"Pharmaceutical development and regulation":"Pharm Dev Regul",
			"Journal of biological physics and chemistry : JBPC":"J Biol Phys Chem",
			"Journal of computational and theoretical nanoscience":"J Comput Theor Nanosci",
			"Allergy, asthma, and clinical immunology : official journal of the Canadian Society of Allergy and Clinical Immunology":"Allergy Asthma Clin Immunol",
			"Heart and metabolism : management of the coronary patient":"Heart Metab",
			"Horizonte de enfermeria":"Horiz Enferm",
			"Institute of Mathematical Statistics collections":"Inst Math Stat Collect",
			"Journal of cyber therapy and rehabilitation":"J Cyber Ther Rehabil",
			"Logic journal of the IGPL / Interest Group in Pure and Applied Logics":"Log J IGPL",
			"Journal of ambient intelligence and smart environments":"J Ambient Intell Smart Environ",
			"Research in social stratification and mobility":"Res Soc Stratif Mobil",
			"The European physical journal. Special topics":"Eur Phys J Spec Top",
			"The open vaccine journal":"Open Vaccine J",
			"Tomorrow's technology transfer":"Tomorrows Technol Transf",
			"Spatial and spatio-temporal epidemiology":"Spat Spattemporal Epidemiol",
			"Journal of angiogenesis research":"J Angiogenes Res",
			"Science international (Lahore)":"Sci Int (Lahore)",
			"Journal of natural medicines":"J Nat Med",
			"Pediatric endocrinology, diabetes, and metabolism":"Pediatr Endocrinol Diabetes Metab",
			"Madjalah PDGI":"Madj Persat Dokt Gigi Indones",
			"Indian journal of occupational and environmental medicine":"Indian J Occup Environ Med",
			"Journal of Indian Association of Pediatric Surgeons":"J Indian Assoc Pediatr Surg",
			"Asian journal of transfusion science":"Asian J Transfus Sci",
			"Global health action":"Glob Health Action",
			"Acta medico-historica adriatica : AMHA":"Acta Med Hist Adriat",
			"Asia-Pacific journal of clinical oncology":"Asia Pac J Clin Oncol",
			"Bioscience trends":"Biosci Trends",
			"The clinical respiratory journal":"Clin Respir J",
			"The gulf journal of oncology":"Gulf J Oncolog",
			"Hematology/oncology and stem cell therapy":"Hematol Oncol Stem Cell Ther",
			"The International journal of pharmacy practice":"Int J Pharm Pract",
			"International journal of rheumatic diseases":"Int J Rheum Dis",
			"International orthodontics / College europeen d'orthodontie":"Int Orthod",
			"Journal of medicine and life":"J Med Life",
			"Obesity facts":"Obes Facts",
			"Revista do Colegio Brasileiro de Cirurgioes":"Rev Col Bras Cir",
			"Rivista di psichiatria":"Riv Psichiatr",
			"Tsetse and trypanosomiasis information quarterly":"Tsetse Trypanos Inf Q",
			"Topics in geriatric rehabilitation":"Top Geriatr Rehabil",
			"European psychologist":"Eur Psychol",
			"Psicologia conductual":"Psicol Conductual",
			"Psicologia em estudo / Universidade Estadual de Maringa, Centro de Ciencias Humanas Letras e Artes, Departamento de Psicologia":"Psicol Estud",
			"Macromolecular rapid communications":"Macromol Rapid Commun",
			"Science in China. Series A, Mathematics, physics, astronomy / Chinese Academy of Sciences":"Sci China Ser A Math Phys Astron",
			"Journal of loss & trauma":"J Loss Trauma",
			"Sensory neuron":"Sens Neur",
			"Dementia (London, England)":"Dementia",
			"Psychiatry (Abingdon, England)":"Psychiatry (Abingdon)",
			"Online journal of rural nursing and health care : the official journal of the Rural Nurse Organization":"Online J Rural Nurs Health Care",
			"Revista internacional de psicologia y terapia psicologica = International journal of psychology and psychological therapy":"Rev Int Psicol Ter Psicol",
			"Tijdschrift voor gezondheidszorg & ethiek : TGE":"Tijdschr Gezondh Ethiek",
			"Therapy":"Therapy",
			"Methodology : European journal of research methods for the behavioral & social sciences":"Methodology (Gott)",
			"Signal transduction":"Signal Transduct",
			"Journal of populaton research (Canberra, A.C.T.)":"J Popul Res (Canberra)",
			"Journal of social work values and ethics":"J Soc Work Values Ethics",
			"Phonology":"Phonology",
			"Mental health and substance use : dual diagnosis":"Ment Health Subst Use",
			"North American journal of sports physical therapy : NAJSPT":"N Am J Sports Phys Ther",
			"Pimatisiwin":"Pimatisiwin",
			"Therapeutic advances in gastroenterology":"Therap Adv Gastroenterol",
			"Epidemics":"Epidemics",
			"Psychological trauma : theory, research, practice and policy":"Psychol Trauma",
			"The open stem cell journal":"Open Stem Cell J",
			"Research in the sociology of work":"Res Sociol Work",
			"The review of financial studies":"Rev Financ Stud",
			"Leadership and policy in schools":"Leadersh Policy Sch",
			"Mechanical systems and signal processing":"Mech Syst Signal Process",
			"Communication education":"Commun Educ",
			"Social issues and policy review":"Soc Issues Policy Rev",
			"The open endocrinology journal":"Open Endocrinol J",
			"The open reproductive science journal":"Open Reprod Sci J",
			"The open sports sciences journal":"Open Sports Sci J",
			"Topics in heterocyclic chemistry":"Top Heterocycl Chem",
			"Facta universitatis. Series, Mechanics, automatic control and robotics":"Facta Univ Ser Mech Autom Control Robot",
			"Transportation research. Part F, Traffic psychology and behaviour":"Transp Res Part F Traffic Psychol Behav",
			"International journal of nanomanufacturing":"Int J Nanomanuf",
			"IEEE ... International Conference on Rehabilitation Robotics : [proceedings]. IEEE International Conference on Rehabilitation Robotics":"IEEE Int Conf Rehabil Robot",
			"Cognitive neuroscience":"Cogn Neurosci",
			"Journal of experimental criminology":"J Exp Criminol",
			"Virtual reality":"Virtual Real",
			"RECIIS, revista electronica de comunicacao, informacao & inovacao em saude":"RECIIS Rev Electron Comun Inf Inov Saude",
			"Mollusca":"Mollusca",
			"Genes & genomics":"Genes Genomics",
			"Ekologicheskaia genetika":"Ekol Genet",
			"Mobile DNA":"Mob DNA",
			"Diversity":"Diversity (Basel)",
			"Methodist DeBakey cardiovascular journal":"Methodist Debakey Cardiovasc J",
			"U.S. Army Medical Department journal":"US Army Med Dep J",
			"The Reading teacher":"Read Teach",
			"Paediatriki":"Paidiatrike",
			"Reading research quarterly":"Read Res Q",
			"Political psychology":"Polit Psychol",
			"SIAM journal on scientific computing : a publication of the Society for Industrial and Applied Mathematics":"SIAM J Sci Comput",
			"Review of general psychology : journal of Division 1, of the American Psychological Association":"Rev Gen Psychol",
			"Nanotoxicology":"Nanotoxicology",
			"Pharmaceutical medicine":"Pharmaceut Med",
			"Therapeutic patient education":"Ther Patient Educ",
			"Ocean & coastal management":"Ocean Coast Manag",
			"Strain":"Strain",
			"Nano research":"Nano Res",
			"Ophthalmology and eye diseases":"Ophthalmol Eye Dis",
			"The open critical care medicine journal":"Open Crit Care Med J",
			"The open spectroscopy journal":"Open Spectrosc J",
			"Psychology science quarterly":"Psychol Sci Q",
			"Race and social problems":"Race Soc Probl",
			"ESAIM. Mathematical modelling and numerical analysis = ESAIM. Modelisation mathematique et analyse numerique : M=2AN":"Esaim Math Model Numer Anal",
			"Global social policy":"Glob Soc Policy",
			"Zhongguo Hsu Mu Za Zhi":"Zhongguo Hsu Mu Za Zhi",
			"Opuscula philolichenum":"Opusc Philolichenum",
			"Zhejiang haiyang xueyuan xuebao ziran kexue ban":"Zhejiang Haiyang Xueyuan Xuebao Ziran Kexue Ban",
			"Zhejiang da xue xue bao. Li xue ban = Journal of Zhejiang University. Sciences edition":"Zhejiang Da Xue Xue Bao Li Xue Ban",
			"Asian biomedicine : research, reviews and news":"Asian Biomed (Res Rev News)",
			"International journal of general medicine":"Int J Gen Med",
			"International journal of cell biology":"Int J Cell Biol",
			"International journal of otolaryngology":"Int J Otolaryngol",
			"Journal of toxicology (Online)":"J Toxicol",
			"International journal of biomaterials":"Int J Biomater",
			"Journal of transplantation":"J Transplant",
			"International journal of rheumatology":"Int J Rheumatol",
			"Journal of biophysics (Hindawi Publishing Corporation : Online)":"J Biophys",
			"International journal of analytical chemistry":"Int J Anal Chem",
			"Automated experimentation":"Autom Exp",
			"Psychiatry investigation":"Psychiatry Investig",
			"History Ireland":"Hist Irel",
			"Icon (London, England)":"Icon (Lond)",
			"The Indian historical review":"Indian Hist Rev",
			"Indica":"Indica",
			"International journal of historical archaeology":"Int J Hist Archaeol",
			"International labor and working class history":"Int Labor Work Class Hist",
			"International peacekeeping (London, England)":"Int Peacekeep",
			"Irish studies review":"Ir Stud Rev",
			"Israel studies (Bloomington, Ind.)":"Israel Stud (Bloomingt Ind)",
			"Jahrbuch fur Geschichte Lateinamerikas":"Jahrb Gesch Lat Am",
			"Asian affairs":"Asian Aff (Lond)",
			"America Latina en la historia economica : boletin de fuentes":"Am Lat Hist Econ",
			"1999 : Zeitschrift fur Sozialgeschichte des 20. und 21. Jahrhunderts":"1999 (Bern)",
			"Archivium hibernicum : or, Irish historical records":"Archiv Hibernicum",
			"Archivum historiae pontificiae":"Arch Hist Pontif",
			"Archivum Ottomanicum":"Arch Ottoman",
			"Aufklarung":"Aufklarung (Hambg)",
			"Jewish culture and history":"Jew Cult Hist",
			"Cuadernos de historia moderna":"Cuad Hist Mod",
			"Cuadernos de historia del derecho (Madrid, Spain)":"Cuad Hist Derecho",
			"Dress":"Dress",
			"Crossroads (De Kalb, Ill.)":"Crossroads (De Kalb)",
			"East Asia (Piscataway, N.J.)":"East Asia (Piscataway)",
			"Economic journal (London, England)":"Econ J (London)",
			"History & memory":"Hist Mem",
			"Commonwealth & comparative politics":"Commonw Comp Polit",
			"ELH":"ELH",
			"Jin dai Zhongguo shi yan jiu tong xun : Newsletter for modern Chinese history / Zhong yang yan jiu yuan jin dai shi yan jiu suo":"Jin Dai Zhong Shi Yan Jiu Tong Xun",
			"Ethnologies":"Ethnologies (Que)",
			"European journal of East Asian studies":"Eur J East Asian Stud",
			"European review of economic history":"Eur Rev Econ Hist",
			"The journal of Burma studies":"J Burma Stud",
			"Explorations in early American culture":"Explor Early Am Culture",
			"Faravid":"Faravid",
			"French history":"Fr Hist",
			"Fruhneuzeit-Info / herausgegeben vom Institut fur die Erforschung der Fruhen Neuzeit":"Fruhneuz Info",
			"Jin dai shi yan jiu":"Jin Dai Shi Yan Jiu",
			"Austrian history yearbook":"Austrian Hist Yearb",
			"Beijing da xue xue bao. Zhe xue she hui ke xue ban":"Beijing Da Xue Xue Bao",
			"Biuletyn historii sztuki":"Biul Hist Sztuki",
			"Bulgarian historical review":"Bulg Hist Rev",
			"Cahiers du monde russe":"Cah Monde Russe",
			"The Calcutta historical journal":"Calcutta Hist J",
			"Colonial Latin American review":"Colon latin Am Rev",
			"Casopis za suvremenu povijest / Institut za historiju radnickog pokreta Hrvatske, Zagreb":"Cas Suvrem Povij",
			"Journal of design history":"J Des Hist",
			"The Journal of Japanese studies":"J Jpn Stud",
			"The journal of Kurdish studies":"J Kurd Stud",
			"Journal of Natal and Zulu history":"J Natal Zulu Hist",
			"Journal of the Asiatic Society of Bangladesh. Humanities":"J Asiat Soc Bangladesh Humanit",
			"Journal of the Southwest":"J Southwest",
			"Journal - United Reformed Church History Society. United Reformed Church History Society":"J United Reform Church Hist Soc",
			"Journal of third world studies":"J Third World Stud",
			"Journal of world history : official journal of the World History Association":"J World Hist",
			"Journalism & communication monographs":"Journal Commun Monogr",
			"Kwartalnik historii zydow : Jewish history quarterly / Zydowski Instytut Historyczny--IN-B":"Kwart Hist Zydow",
			"Gendaishi kenkyu":"Gendaishi Kenkyu",
			"Kyrkohistorisk arsskrift":"Kyrkohist Arsskr",
			"Historia":"Historia Santiago",
			"Historia critica (Bogota, Colombia)":"Hist Crit",
			"Historia y politica (Madrid, Spain : 1999)":"Hist Polit",
			"Han xue yan jiu = Chinese studies":"Han Xue Yan Jiu",
			"Historiographia linguistica":"Historiogr Linguist",
			"Histoire urbaine":"Hist Urbaine",
			"Hystrix (Online)":"Hystrix",
			"Harvard Ukrainian studies":"Harv Ukr Stud",
			"Doriana":"Doriana (Genova)",
			"Historiens et geographes":"Historiens Geogr",
			"Pharmeuropa bio & scientific notes":"Pharmeur Bio Sci Notes",
			"Science translational medicine":"Sci Transl Med",
			"Galaxea":"Galaxea (Tokyo)",
			"Moscow University biological sciences bulletin":"Moscow Univ Biol Sci Bull",
			"Veroffentlichungen des Naturkundemuseums Erfurt / Museen der Stadt Erfurt":"Veroff Natkdmus (Erfurt)",
			"Cryogenics":"Cryogenics (Guildf)",
			"IEEE transactions on electron devices":"IEEE Trans Electron Devices",
			"Topics in early childhood special education":"Topics Early Child Spec Educ",
			"Neurosurgery quarterly":"Neurosurg Q",
			"Menopause management":"Menopause Manag",
			"IEEE transactions on antennas and propagation":"IEEE Trans Antennas Propag",
			"Library & information science research":"Libr Inf Sci Res",
			"Advances in social work":"Adv Soc Work",
			"Youth violence and juvenile justice":"Youth Violence Juv Justice",
			"Diagnostic histopathology (Oxford, England)":"Diagn Histopathol (Oxf)",
			"Vienna yearbook of population research / Vienna Institute of Demography, Austrian Academy of Sciences":"Vienna Yearb Popul Res",
			"The World Allergy Organization journal":"World Allergy Organiz J",
			"The journal of the American College of Certified Wound Specialists":"J Am Col Certif Wound Spec",
			"Journal of neurointerventional surgery":"J Neurointerv Surg",
			"Reading research and instruction : the journal of the College Reading Association":"Read Res Instr",
			"Roeper review":"Roeper Rev",
			"JOM (Warrendale, Pa. : 1989)":"JOM (1989)",
			"Journal of empirical legal studies":"J Empir Leg Stud",
			"International journal of information technology & decision making":"Int J Inf Technol Decis Mak",
			"Journal of societal & social policy":"J Soc Soc Policy",
			"Proteomic insights":"Proteomic Insights",
			"Research in the schools : a nationally refereed journal sponsored by the Mid-South Educational Research Association and the University of Alabama":"Res Sch",
			"Journal of neuroscience, psychology, and economics":"J Neurosci Psychol Econ",
			"Breast cancer : targets and therapy":"Breast Cancer (London)",
			"International journal of information management":"Int J Inf Manage",
			"International transactions in operational research : a journal of The International Federation of Operational Research Societies":"Int Trans Oper Res",
			"Materials letters":"Mater Lett",
			"International journal of pure and applied mathematics : IJPAM":"Int J Pure Appl Math",
			"The annals of applied probability : an official journal of the Institute of Mathematical Statistics":"Ann Appl Probab",
			"Inverse problems and imaging (Springfield, Mo.)":"Inverse Probl Imaging (Springfield)",
			"The journal of fourier analysis and applications":"J Fourier Anal Appl",
			"Journal of nonlinear and convex analysis":"J Nonlinear Convex Anal",
			"Genome dynamics and stability":"Genome Dyn Stab",
			"SIAM journal on optimization : a publication of the Society for Industrial and Applied Mathematics":"SIAM J Optim",
			"Japanese journal of applied physics (2008)":"Jpn J Appl Phys (2008)",
			"Proceedings of the ... IEEE/RAS-EMBS International Conference on Biomedical Robotics and Biomechatronics. IEEE/RAS-EMBS International Conference on Biomedical Robotics and Biomechatronics":"Proc IEEE RAS EMBS Int Conf Biomed Robot Biomechatron",
			"Journal of career development":"J Career Dev",
			"Nutrients":"Nutrients",
			"Notulae naturae of the Academy of Natural Sciences of Philadelphia":"Not Nat Acad Nat Sci Philadelphia",
			"Dongbei lin ye da xue xue bao = Journal of North-East Forestry University":"Dongbei Lin Ye Da Xue Xue Bao",
			"International journal of biology":"Int J Biol",
			"Anhui nong ye da xue xue bao":"Anhui Nong Ye Da Xue Xue Bao",
			"Botanica serbica":"Bot Serb",
			"Sains Malaysiana":"Sains Malays",
			"Lung India : official organ of Indian Chest Society":"Lung India",
			"Indian journal of nephrology":"Indian J Nephrol",
			"Immune network":"Immune Netw",
			"Journal of conservative dentistry : JCD":"J Conserv Dent",
			"Journal of Indian Society of Periodontology":"J Indian Soc Periodontol",
			"Twentieth-century China = Er shi shi ji Zhongguo":"Twent Century China",
			"Middle East African journal of ophthalmology":"Middle East Afr J Ophthalmol",
			"Current research in bacteriology":"Curr Res Bacteriol",
			"The social history of alcohol and drugs":"Soc Hist Alcohol Drugs",
			"Historical studies in the natural sciences":"Hist Stud Nat Sci",
			"NIWA information series":"NIWA Inf Ser",
			"IEEE ... International Conference on Rehabilitation Robotics : [proceedings]":"IEEE Int Conf Rehabil Robot",
			"Ticks and tick-borne diseases":"Ticks Tick Borne Dis",
			"Case reports in oncology":"Case Rep Oncol",
			"Journal of the South Carolina Academy of Science":"J S C Acad Sci",
			"Beagle : (Darwin)":"Beagle (Darwin)",
			"Ardea":"Ardea",
			"Lepidoptera novae":"Lepid Novae",
			"Gredleriana":"Gredleriana (Bolzano)",
			"Zhinitik-i nuvin":"Zhinitik I Nuvin",
			"Mai lei zuo wu xue bao":"Mai Lei Zuo Wu Xue Bao",
			"Journal of integrative bioinformatics":"J Integr Bioinform",
			"Journal of cheminformatics":"J Cheminform",
			"Experimental & translational stroke medicine":"Exp Transl Stroke Med",
			"Biology and medicine (Aligarh)":"Biol Med (Aligarh)",
			"Marine biodiversity : a journal of the Senckenberg Research Institute / Senckenberg Forschungsinstitut und Naturmudeum":"Mar Biodivers",
			"Journal of medicinal plant research":"J Med Plant Res",
			"Microbiology Indonesia":"Microbiol Indones",
			"Journal of animal and veterinary advances : JAVA":"J Anim Vet Adv",
			"Journal of pure & applied microbiology":"J Pure Appl Microbiol",
			"Journal of power sources":"J Power Sources",
			"Basic and applied ecology":"Basic Appl Ecol",
			"Cytoskeleton (Hoboken, N.J.)":"Cytoskeleton (Hoboken)",
			"Arthritis care & research":"Arthritis Care Res (Hoboken)",
			"Case reports in gastroenterology":"Case Rep Gastroenterol",
			"Case reports in dermatology":"Case Rep Dermatol",
			"Case reports in neurology":"Case Rep Neurol",
			"Fungal biology":"Fungal Biol",
			"Tropical ecology":"Trop Ecol",
			"Vestnik Tomskogo gosudarstvennogo universiteta":"Vestn Tomsk Gos Univ",
			"The Hospital":"Hosp (Lond 1886)",
			"Medicine today & tomorrow":"Med Today Tomorrow",
			"Clinica (Valladolid, Spain)":"Clinica (Valladolid)",
			"Securitas":"Securitas (Roma)",
			"Revue de kinesitherapie":"Rev Kinesither",
			"Proceedings, annual meeting - New Jersey Mosquito Extermination Association":"Proc Annu Meet N J Mosqu Exterm Assoc",
			"Journal of the Entomological Society of Southern Africa":"J Entomol Soc South Afr",
			"Army Medical Corps journal, India":"Army Med Corps J India",
			"Monthly bulletin of the Bureau of Health / The Government of the Philippine Islands, Department of Public Instruction":"Mon Bull Bur Health",
			"Mental hygiene survey / issued monthly by the State Hospital Board":"Ment Hyg Surv",
			"Medical investigator (Louisville, Ky.)":"Med Investig Louisville",
			"Internationales Archiv fur Ethnographie":"Arch Int Ethnogr",
			"Proceedings [of the] annual meeting. American Student Health Association. Pacific Coast Section":"Proc Annu Meet Am Stud Health Assoc Pac Coast Sect",
			"Revista de la Administracion Nacional del Agua. Argentina. Administracion Nacional del Agua":"Rev Adm Nac Agua",
			"Blood donor. Bloedskenker":"Blood Donor",
			"Boletin. Clinica Luis Razetti, Caracas. Laboratorio":"Boletin Clin Luis Razetti Caracas",
			"Clinics":"Clinics",
			"Report of the proceedings of the ... convention ... Cremation Association of America":"Rep Proc Cremation Assoc Am",
			"Fisiologia e medicina":"Fisiol Med",
			"Gaceta peruana de cirugia y medicina":"Gac Peru Cir Med",
			"Gospital'noe delo":"Gosp Delo",
			"The Hospital magazine":"Hosp Mag",
			"Hygeia":"Hygeia",
			"The Journal of medico-physical research ...":"J Med Phys Res",
			"King's College Hospital gazette. Clinical supplement":"Kings Coll Hosp Gaz Clin Suppl",
			"MSN; monthly science news":"MSN Mon Sci News",
			"Journal. Hotel-Dieu de Montreal":"J Hotel Dieu Montreal",
			"News letter. National Council on Rehabilitation":"News Lett Natl Counc Rehabil",
			"Annals. Orgone Institute":"Ann Orgone Inst",
			"Bulletin. Oak Park, Ill. West Suburban Hospital":"Bull Oak Park Ill",
			"Pharmedical notes ...":"Pharmedical Notes",
			"Post-graduate course in ophthalmology; proceedings":"Postgraduate Course Ophthalmol",
			"Profilassi":"Profilassi",
			"Recovery journal":"Recovery J",
			"Quaderni medici":"Quadern Med",
			"Revista de medicina y cirugia de la Habana":"Rev Med Cir La Habana",
			"Collected papers of the Mayo Clinic and the Mayo Foundation. Mayo Clinic":"Collect Papers Mayo Clinic Mayo Found",
			"Studies from the Rockefeller institute for medical research. Reprints. Rockefeller Institute for Medical Research":"Stud Rockefeller Inst Med Res Repr",
			"La Sante de l'homme":"Sante Homme",
			"The Spastic review":"Spastic Rev",
			"Boletin de sanidad y asistencia publica. Dominican Republic. Secretaria de Sanidad y Asistencia Publica":"Bol Sanid Asist Publica",
			"Prevision social":"Previs Soc",
			"BuMed news letter":"BuMed News Lett",
			"The Reese record":"Reese Rec",
			"Perspectives on science : historical, philosophical, social":"Perspect Sci",
			"Latvijas Zinatnu akademijas vestis. A dala, Socialas un humanitaras zinatnes = Proceedings of the Latvian Academy of Sciences. Section A":"Latv Zinat Akad Vestis A Humanit Zinat",
			"Revista de antropologia social / Departamento de Antropologia Social, Facultad de Ciencias Politicas y Sociologia, Universidad Complutense de Madrid":"Rev Antopol Soc",
			"Russian history. Histoire russe":"Russ Hist (Pittsburgh)",
			"Revista istorica / Academia Romana, Institutul de Istorie \u0022N. Iorga.\u0022":"Rev Istor",
			"Social politics":"Soc Polit",
			"Shi jie li shi = Shi jie li shi":"Shi Jie Li Shi",
			"Shirin (Kyoto, Japan)":"Shirin (Kyoto 1916)",
			"Sport history review":"Sport Hist Rev",
			"Studia hibernica":"Stud Hibernica",
			"Studia historica. Ha. moderna":"Stud Hist Ha Mod",
			"Studii si materiale de istorie medie. Institutul de Istorie (Academia Republicii Populare Romine)":"Stud Mater Ist Medie",
			"Studi piemontesi":"Studi Piemont",
			"Tempo (Rio de Janeiro, Brazil)":"Tempo (Rio J)",
			"Trajecta":"Trajecta (Leuven)",
			"Vostok (Moscow, Russia : 1991)":"Vostok (Mosk)",
			"War in history":"War Hist",
			"Women's writing : the Elizabethan to Victorian period":"Womens Writ",
			"Latin American politics and society":"Lat Am Polit Soc",
			"Lithuanian historical studies / Lithuanian Institute of History":"Lith Hist Stud",
			"Lusotopie : enjeux contemporains dans les espaces lusophones":"Lusotopie",
			"Memoria y sociedad : revista del Departamento de Historia y Geografia":"Mem Soc",
			"MHQ : the quarterly journal of military history":"MHQ (NY NY)",
			"Middle East Studies Association bulletin":"Middle East Stud Assoc Bull",
			"Militargeschichtliche Zeitschrift / herausgegeben vom Militargeschichtlichen Forschungsamt":"Militargesch Z",
			"Ming studies":"Ming Stud",
			"Min guo dang an / [Zhongguo di 2 li shi dang an guan]":"Min Guo Dang An",
			"Modernism/modernity":"Modmod (Baltim Md)",
			"Multunk : az MSZMP Kozponti Bizottsaga Parttorteneti Intezetenek folyoirata":"Multunk",
			"Nederlandsch archief voor kerkgeschiedenis":"Ned Arch Kerkgeschied",
			"Nationalism & ethnic politics":"Nationalism Ethn Polit",
			"The New England journal of history / New England History Teachers Association":"New Engl J Hist",
			"New theatre quarterly : NTQ":"NTQ New Theatre Q",
			"Povijesni prilozi":"Povij Pril",
			"Prepodavanie istorii v shkole":"Prepod Ist Sk",
			"Przeglad historyczno-oswiatowy":"Prz Hist Osw",
			"Punjab journal of politics":"Punjab J Polit",
			"Positions (Durham, N.C.)":"Positions (Durh N C)",
			"Nordost-Archiv":"Nordost Arch",
			"Relaciones (Colegio de Michoacan)":"Relaciones (Zamora)",
			"Revista complutense de historia de America / Departamento de Historia de America I":"Rev Complut Hist Am",
			"Revista critica de ciencias sociais":"Rev Crit Cienc Sociais",
			"Nineteenth-century French studies":"Ninet Century Fr Stud",
			"Nineteenth-century literature":"Ninet Century Lit",
			"19th century music":"19th Century Music",
			"The Northern mariner : journal of the Canadian Nautical Research Society = Le marin du nord : revue de Societe canadienne pour la recherche nautique":"North Mar",
			"Nordisk ost-forum":"Nordisk Ost Forum",
			"Northeast historical archaeology":"Northeast Hist Archaeology",
			"Obradoiro de historia moderna / Universidade de Santiago de Compostela":"Obradoiro Hist Mod",
			"Osterreichische Militarische Zeitschrift":"Osterr Mil Z",
			"Osterreichische Zeitschrift fur Geschichtswissenschaften : OZG":"Osterr Z Geschwiss",
			"Cold Spring Harbor protocols":"Cold Spring Harb Protoc",
			"Livestock science":"Livest Sci",
			"International journal of nematology":"Int J Nematol",
			"Hormone research in paediatrics":"Horm Res Paediatr",
			"Primate conservation : the newsletter and journal of the IUCN/SSC Primate Specialist Group":"Primate Conserv",
			"Proceedings of the annual meeting. American Student Health Association":"Proc Annu Meet Am Stud Health Assoc",
			"Anales. Hospital Torcuato de Alvear, Buenos Aires. Ateneo de Patologia y Clinica Medica":"An Hosp Alvear B Aires",
			"Bulletin. Massachusetts Dental Society":"Bull Mass Dent Soc",
			"Revista militar de remonta e veterinaria":"Rev Mil Remonta Vet",
			"The Western druggist":"West Drug (Vanc)",
			"Revista medica xalapena":"Rev Med Xalapena",
			"Anales. Escuela Nacional de Ciencias Biologicas (Mexico)":"An Esc Nac Cienc Biol",
			"Gaceta medica":"Gac Med Villahermosa",
			"Your health":"Your Health (Salt Lake City)",
			"Annual report. New York (State) Dept. of Health. Division of Laboratories and Research":"Annu Rep N Y State Dept Health Division Lab Res",
			"Guatemala medica":"Guatem Med",
			"Indian medical record":"Indian Med Rec",
			"Archivos de ginecologia y obstetricia":"Arch Ginecol Obstet",
			"La Prensa medica":"Prensa Med",
			"Optik":"Optik (Stuttg)",
			"Notas quirurgicas del Sanatorio Deschamps":"Notas Quir Sanat Deschamps",
			"Fontilles":"Fontilles Rev Leprol",
			"Revista de la sanidad militar":"Rev Sanid Mil (B Aires)",
			"The Medico-legal and criminological review":"Med Leg Criminol Rev",
			"Advances in cognitive psychology / University of Finance and Management in Warsaw":"Adv Cogn Psychol",
			"International journal of shoulder surgery":"Int J Shoulder Surg",
			"Gut and liver":"Gut Liver",
			"Annals of pediatric cardiology":"Ann Pediatr Cardiol",
			"OncoTargets and therapy":"Onco Targets Ther",
			"Allergy, asthma & immunology research":"Allergy Asthma Immunol Res",
			"Journal of global infectious diseases":"J Glob Infect Dis",
			"Journal of tropical medicine":"J Trop Med",
			"International journal of dentistry":"Int J Dent",
			"Journal of ophthalmology":"J Ophthalmol",
			"Veterinary medicine international":"Vet Med Int",
			"Journal of cutaneous and aesthetic surgery":"J Cutan Aesthet Surg",
			"Boletin del Colegio Medico de la Habana":"Bol Col Med La Habana",
			"Bulletin of the California Dietetic Association":"Bull Calif Diet Assoc",
			"Proceedings of the New York State Association of Public Health Laboratories":"Proc N Y State Assoc Public Health Lab",
			"Bulletin - Spokane County Medical Society":"Bull Spokane Cty Med Soc",
			"The Bulletin of the Passaic County Medical Society":"Bull Passaic Cty Med Soc",
			"Proceedings of the Helminthological Society of Washington":"Proc Helminthol Soc Wash",
			"Bulletin - Dight Institute of the University of Minnesota":"Bull Dight Inst Univ Minn",
			"Zeitschrift fur Vitaminforschung":"Z Vitam Forsch",
			"Boletin del Servicio Medico Nacional de Empleados. Chile. Servicio Medico Nacional de Empleados":"Bol Servic Med Nac Empl",
			"Informacion sobre enfermedades venereas":"Inf Sobre Enferm Vener",
			"Bulletin de documentation sanitaire":"Bull Doc Sanit",
			"On The State Of The Public Health: Annual Report Of The Chief Medical Officer Of The Ministry Of Health For The Year ....":"On State Public Health",
			"Annual Report of the Queensland Health Education Council to the Honourable the Minister of Health and Home Affairs":"Annu Rep Qld Health Educ Counc Honour Minist Health Home Aff",
			"Revista Del Centro Policlinico Valencia":"Rev Cent Policlin Valencia",
			"Bulletin de l'Academie de medecine":"Bull Acad Med",
			"Journal of the South Carolina Medical Association":"J S C Med Assoc",
			"Survey graphic":"Surv Graph",
			"Revista de investigaciones veterinarias del Peru (Online)":"Rev Investig Vet Peru",
			"Hua bei nong xue bao = Acta agriculturae boreali-sinica":"Hua Bei Nong Xue Bao",
			"The A-V":"AV (Phila)",
			"Anales. Academia de Medicina, Medellin":"An Academ Med Medellin",
			"Bulletin. Academie royale des sciences, des lettres et des beaux-arts de Belgique. Classe des sciences":"Bull Cl Sci Acad R Belg",
			"Acta oto-laryngologica orientalia":"Acta Otolaryngol Orient",
			"Newsletter. American Epilepsy League":"Newsl Am Epilepsy Leag",
			"Papers presented at the ... annual convention. American Hospital Association":"Pap Present Annu Conv Am Hosp Assoc",
			"The Apothecary":"Apoth (Beirut)",
			"Archivos americanos de medicina":"Arch Am Med",
			"Archivos de bioquimica, quimica y farmacia, Tucuman":"Arch Bioquim Quim Farm Tucuman",
			"Revista medica. Ateneo Ramon y Cajal, Mexico":"Rev Med",
			"The Australian dental mirror, incorporating the Queensland dental magazine":"Aust Dent mirror",
			"Boletin. Bogota. Clinica de Marly":"Boletin Bogota",
			"The Bulletin of zoological nomenclature":"Bull Zool Nomencl",
			"Proceedings [of the] annual meeting. Central Society for Clinical Research (U.S.)":"Proc Annu Meet Cent Soc Clin Res U S",
			"Clinica hispanica":"Clin. Hisp",
			"Boletin. Colegio Medico de Holguin":"Bol Col Med Holguin",
			"Cuadernos medicos y de divulgacion cientifica":"Cuad Med Divulg Cient",
			"Electronic medical digest":"Electron Med Dig",
			"La Enfermera argentina":"Enferma Argent",
			"The Fight against disease":"Fight Against",
			"Food materials and equipment":"Food Mater Equip",
			"Handicap; the news magazine for the nation's handicapped":"Handicap (Washington)",
			"Health":"Health (Toronto)",
			"Horizonte medico":"Horiz Med (Barcelona)",
			"The Illinois cancer bulletin":"Ill Cancer Bull",
			"Indian journal of ophthalmology":"Indian J Ophthalmol (Poona City)",
			"Bulletin. International Association of Medical Museums":"Bull Int Assoc Med Mus",
			"Lobund reports":"Lobund reports",
			"Lebens-Kunst; Cademario-Nachrichten":"Lebens Kunst Cademario Nachr",
			"Boletin. Liga Argentina contra el Reumatismo, Buenos Aires":"Bol Liga Argent Contra Reum B Aires",
			"Liga Uruguaya contra la Tuberculosis":"Liga Urug Contra Tuberc",
			"The Liverpool medico-chirurgical journal":"Liverp Med Chir J",
			"The Massachusetts health journal":"Mass Health J",
			"Midwestern druggist":"Midwest Drug",
			"Boletin. Monterey, Mexico. Clinica \u0022Doctor Angel Martinez Villarreal\u0022":"Boletin Monterey Mexico",
			"Bulletin. Multnomah County (Or.) Medical Society":"Bull Multnomah Cty",
			"The Mother":"Mother",
			"The National eclectic medical quarterly":"Natl Elect Med Q",
			"The New Zealand journal of science and technology. B. General section":"N Z J Sci Technol Sect B",
			"Northern New York medical journal":"North N Y Med J",
			"Journal. Obstetric and Gynaecological Society of Northern India":"J Obstet Gynaecol Soc North India",
			"The Pennsylvania pharmacist":"Pa Pharm",
			"Pittsburgh medical bulletin":"Pittsbg Med Bull",
			"Publicacoes farmaceuticas":"Publ Farm (Sao Paulo)",
			"The Punjab medical journal":"Punjab Med J (Banga)",
			"Pure culture study of bacteria":"Pure Cult Study Bact",
			"Revista del Colegio Medico":"Rev Col Med",
			"Kuba; revista de medicina tropical y parasitologia":"Kuba",
			"Revista de radiologia y fisioterapia":"Rev Radiol Fisioter",
			"Revista medica":"Rev Med (Puebla)",
			"Revista neurologica de Buenos Aires":"Rev Neurol B Aires",
			"Revue de dietetique":"Rev Diet",
			"Salubridad y asistencia":"Salubr Asist",
			"Schweizer Chemiker-Zeitung und Technik-Industrie":"Schweizer Chem Ztg Tech Ind",
			"Archivos. Sociedad Argentina de Anatomia Normal y Patologica":"Arch Soc Agent Anat Norm Patol",
			"Memoria. Sociedad Uruguaya de Urologia":"Mem Soc Urug Urol",
			"Tribuna medico-social":"Trib Med Soc",
			"Staff proceedings. Hillcrest Medical Center, Tulsa, Okla":"Staff Proc",
			"U M C":"U M C Cordoba",
			"Understanding the child; a magazine for teachers":"Underst Child",
			"Unidad sanitaria":"Unidad Sanit",
			"Publicaciones. Universidad de Chile. Laboratorio de Medicina Experimental":"Publ Univ Chile",
			"University of Leeds medical magazine":"Univer Leeds Med Mag",
			"What's new in industrial hygiene":"Whats New Ind Hyg",
			"Illinois health messenger":"Ill Health Messenger",
			"Bulletin. Colorado. State Board of Health":"Bull Colo",
			"Medical mission to Austria, July 1-August 8, 1947. American Unitarian Service Committee in cooperation with World Health Organization Interim Commission. [Abridged report submitted by Erwin Kohn]. American Unitarian Association. Unitari...":"Med Mission Austria",
			"Bulletin of communicable diseases and medical notes. United Nations Relief and Rehabilitation Administration":"Bull Commun Dis Med Notes",
			"Hahnemann Hospital tidings":"Hahnemann Hosp Tidings",
			"The Scalpel":"Scalpel",
			"College and research libraries":"Coll Res Libr",
			"Bulletin of the New York Public Library, Astor, Lenox, and Tilden Foundations. New York Public Library":"Bull N Y Public Libr",
			"Boletim bibliografico":"Bol Bibliogr (Sao Paulo)",
			"Abstracts and translations from the science library. Hartford. Institute of Living":"Abstr Translat Sci Library",
			"Molecular oral microbiology":"Mol Oral Microbiol",
			"Evolutionary biology":"Evol Biol",
			"Master schedule of professional staff proceedings ... United States. Army. Halloran general hospital, St. George, Staten island, N. Y":"Master Sched Prof Staff Proc",
			"Clinical lymphoma, myeloma & leukemia":"Clin Lymphoma Myeloma Leuk",
			"Anthropology & medicine":"Anthropol Med",
			"Drug testing and analysis":"Drug Test Anal",
			"European journal of oral implantology":"Eur J Oral Implantol",
			"Interventional neuroradiology : journal of peritherapeutic neuroradiology, surgical procedures and related neurosciences":"Interv Neuroradiol",
			"MEDICC review":"MEDICC Rev",
			"Medicinski glasnik : official publication of the Medical Association of Zenica-Doboj Canton, Bosnia and Herzegovina":"Med Glas Ljek komore Zenicko-doboj kantona",
			"Radiological physics and technology":"Radiol Phys Technol",
			"Cardiopulmonary physical therapy journal":"Cardiopulm Phys Ther J",
			"Zi ran ke xue shi yan = Studies in the history of natural sciences":"Zi Ran Ke Xue Shi Yan",
			"International journal of maritime history":"Int J Marit Hist",
			"Anais de historia de alem-mar / Centro de historia de alem-mar, Faculdade de ciencias sociais e humanas, Universidade nova de Lisboa":"Anais Hist Alem Mar",
			"Journal for maritime research (Print)":"J Marit Res",
			"Saothar":"Saothar",
			"Den jyske historiker":"Den Jyske Hist",
			"Wiener Zeitschrift zur Geschichte der Neuzeit":"Wien Z Gesch Neuzeit",
			"Werkstatt geschichte":"Werkstatt Gesch",
			"Revue du monde musulman et de la Mediterranee":"Rev Monde Musulman Mediterr",
			"Clinical Medicine Insights. Cardiology":"Clin Med Insights Cardiol",
			"Silence":"Silence",
			"Clinical Medicine Insights. Oncology":"Clin Med Insights Oncol",
			"Vestnik zoologii":"Vestn Zool",
			"Biology & philosophy":"Biol Philos",
			"European journal of plastic surgery":"Eur J Plast Surg",
			"Environmental chemistry letters":"Environ Chem Lett",
			"The European journal of developmental psychology":"Eur J Dev Psychol",
			"Gynecological surgery":"Gynecol Surg",
			"Food biophysics":"Food Biophys",
			"Journal of robotic surgery":"J Robot Surg",
			"Nanoethics":"Nanoethics",
			"Applied research in quality of life":"Appl Res Qual Life",
			"Archives of osteoporosis":"Arch Osteoporos",
			"Journal of pharmaceutical innovation":"J Pharm Innov",
			"Child indicators research":"Child Indic Res",
			"Food and environmental virology":"Food Environ Virol",
			"Medicine studies":"Med Stud",
			"Attention deficit and hyperactivity disorders":"Atten Defic Hyperact Disord",
			"Bioanalytical reviews":"Bioanal Rev",
			"ACS chemical neuroscience":"ACS Chem Neurosci",
			"The journal of physical chemistry letters":"J Phys Chem Lett",
			"EvoDevo":"Evodevo",
			"Small carnivore conservation : the newsletter and journal of the IUCN/SSC Mustelid, Viverrid & Procynid Specialist Group":"Small Carniv Conserv",
			"Journal of business continuity & emergency planning":"J Bus Contin Emer Plan",
			"Philippine science letters":"Philipp Sci Lett",
			"Clinical neuroradiology":"Clin Neuroradiol",
			"Brazilian archives of biology and technology = (Archivos de biologia e tecnologia)":"Braz Arch Biol Technol",
			"Yao wu fen xi za zhi = Yaowu fenxi zazhi":"Yao Wu Fen Xi Za Zhi",
			"Micologia aplicada international":"Micol Aplicada Int",
			"Journal of negative results : ecology & evolutionary biology":"J Negat Results",
			"Zhong guo ke ji lun wen zai xian":"Zhong Guo Ke Ji Lun Wen Zai Xian",
			"APG":"APG",
			"IEEE transactions on instrumentation and measurement":"IEEE Trans Instrum Meas",
			"Biological magnetic resonance":"Biol Magn Reson",
			"Pediatric asthma, allergy & immunology":"Pediatr Asthma Allergy Immunol",
			"Journal of organizational behavior":"J Organ Behav",
			"Annals of dermatology":"Ann Dermatol",
			"Technology and disability":"Technol Disabil",
			"Neural computing & applications":"Neural Comput Appl",
			"Current opinion in endocrinology & diabetes":"Curr Opin Endocrinol Diabetes",
			"Solid state communications":"Solid State Commun",
			"Journal of chemical crystallography":"J Chem Crystallogr",
			"Journal of mathematical physics":"J Math Phys",
			"Clinical case studies":"Clin Case Stud",
			"Seminars in plastic surgery":"Semin Plast Surg",
			"African journal of AIDS research : AJAR":"Afr J AIDS Res",
			"Journal of consumer health on the Internet":"J Consum Health Internet",
			"Annual review of ecology, evolution, and systematics":"Annu Rev Ecol Evol Syst",
			"IEEE journal of solid-state circuits":"IEEE J Solid-State Circuits",
			"Music perception":"Music Percept",
			"Rehabilitation oncology":"Rehabil Oncol",
			"Journal of Muslim mental health":"J Muslim Ment Health",
			"Ultrasound clinics":"Ultrasound Clin",
			"Journal of neurodegeneration & regeneration":"J Neurodegener Regen",
			"Journal of clinical sport psychology":"J Clin Sport Psychol",
			"Asian spine journal":"Asian Spine J",
			"International IEEE/EMBS Conference on Neural Engineering : [proceedings]. International IEEE EMBS Conference on Neural Engineering":"Int IEEE EMBS Conf Neural Eng",
			"International musculoskeletal medicine":"Int Musculoskelet Med",
			"Journal of biomimetics, biomaterials, and tissue engineering":"J Biomim Biomater Tissue Eng",
			"Probiotics and antimicrobial proteins":"Probiotics Antimicrob Proteins",
			"Islets":"Islets",
			"Personality disorders":"Personal Disord",
			"Review of economics of the household":"Rev Econ Househ",
			"Journal of cancer epidemiology":"J Cancer Epidemiol",
			"International journal of physiology, pathophysiology and pharmacology":"Int J Physiol Pathophysiol Pharmacol",
			"Journal of graduate medical education":"J Grad Med Educ",
			"Computational methods in applied sciences (Springer)":"Comput Methods Appl Sci",
			"Proceedings of the ... International Conference on Machine Learning. International Conference on Machine Learning":"Proc Int Conf Mach Learn",
			"International journal of conflict and violence":"Int J Conf Violence",
			"Journal of quantitative linguistics":"J Quant Linguist",
			"Journal of computer-mediated communication : JCMC":"J Comput Mediat Commun",
			"Journal of housing economics":"J Hous Econ",
			"Report on social norms":"Rep Soc Norms",
			"Proceedings / IEEE Symposium on Visual Analytics Science and Technology. IEEE Symposium on Visual Analytics Science and Technology":"Proc IEEE Symp Vis Anal Sci Technol",
			"Proceedings of the ... Innovative Applications of Artificial Intelligence Conference / sponsored by the American Association for Artificial Intelligence. Innovative Applications of Artificial Intelligence Conference":"Proc Innov Appl Artif Intell Conf",
			"International perspectives in victimology":"Int Perspect Vict",
			"Proceedings of the VLDB Endowment International Conference on Very Large Data Bases":"Proceedings VLDB Endowment",
			"Proceedings / IEEE Workshop on Mobile Computing Systems and Applications. IEEE Workshop on Mobile Computing Systems and Applications":"Proc IEEE Workshop Mob Comput Syst Appl",
			"IEEE/NIH Life Science Systems and Applications Workshop. IEEE/NIH Life Science Systems and Applications Workshop":"IEEE NIH Life Sci Syst Appl Workshop",
			"Proceedings of the ... International Conference on Automatic Face and Gesture Recognition. International Conference on Automatic Face and Gesture Recognition":"Proc Int Conf Autom Face Gesture Recognit",
			"Proceedings / IEEE Workshop on Applications of Computer Vision. IEEE Workshop on Applications of Computer Vision":"Proc IEEE Workshop Appl Comput Vis",
			"Proceedings / Annual IEEE International Symposium on Bioinformatics and Bioengineering (BIBE). IEEE International Symposium on Bioinformatics and Bioengineering":"Proc IEEE Int Symp Bioinformatics Bioeng",
			"Partner abuse":"Partner Abuse",
			"International Conference on Digital Signal Processing proceedings : DSP. International Conference on Digital Signal Processing":"Int Conf Digit Signal Process Proc",
			"Medical physics : ... Mexican symposium. Mexican Symposium on Medical Physics":"Med Phys Mex Symp Med Phys",
			"KDD : proceedings / International Conference on Knowledge Discovery & Data Mining. International Conference on Knowledge Discovery & Data Mining":"KDD",
			"Advances in database technology : proceedings. International Conference on Extending Database Technology":"Adv Database Technol",
			"EuroHaptics ... : proceedings. EuroHaptics":"Eurohaptics",
			"Proceedings / Canadian Conference on Computer and Robot Vision. Canadian Conference on Computer and Robot Vision":"Proc Can Conf Comput Robot Vis",
			"Eurographics Workshop on Visual Computing for Biomedicine":"Eurographics Workshop Vis Comput Biomed",
			"Proceedings of the ... ACM International Conference on Information & Knowledge Management. ACM International Conference on Information and Knowledge Management":"Proc ACM Int Conf Inf Knowl Manag",
			"Proceedings of the ... International Florida AI Research Society Conference. Florida AI Research Symposium":"Proc Int Fla AI Res Soc Conf",
			"Proceedings of the ... IEEE Swarm Intelligence Symposium. IEEE Swarm Intelligence Symposium":"Proc IEEE Swarm Intell Symp",
			"Proceedings / ACM-SIGMOD International Conference on Management of Data. ACM-Sigmod International Conference on Management of Data":"Proc ACM SIGMOD Int Conf Manag Data",
			"Proceedings of the ... American Control Conference. American Control Conference":"Proc Am Control Conf",
			"Proceedings of the ... Symposium on Applied Computing. Symposium on Applied Computing":"Proc Symp Appl Comput",
			"Fluid dynamics research":"Fluid Dyn Res",
			"IEEE International Workshop on Biomedical Circuits & Systems":"IEEE Int Workshop Biomed Circuits Syst",
			"Proceedings / International Conference on Data Engineering. International Conference on Data Engineering":"Proc Int Conf Data Eng",
			"IEEE Conference on Information Visualization : an International Conference on Computer Visualization & Graphics, proceedings ... IEEE Conference on Information Visualization":"IEEE Conf Inf Vis",
			"Proceedings of the ... Asia-Pacific bioinformatics conference":"Proc Asia Pac Bioinform Conf",
			"IJCAI : proceedings of the conference / sponsored by the International Joint Conferences on Artificial Intelligence":"IJCAI (U S)",
			"International Workshop on Databases and Expert Systems Applications : proceedings":"Int Workshop databases Expert Syst Appl",
			"Proceedings of SPIE":"Proc SPIE",
			"Nanotechnology, science and applications":"Nanotechnol Sci Appl",
			"International journal of refractory metals & hard materials":"Int J Refract Metals Hard Mater",
			"The open genomics journal":"Open Genomics J",
			"International Conference on Bio-inspired Computing, Theories and Applications : [proceedings]. International Conference on Bio-inspired Computing, Theories and Applications":"Int Conf Bioinspired Comput Theor Appl",
			"The ... Midwest Symposium on Circuits and Systems conference proceedings : MWSCAS. Midwest Symposium on Circuits and Systems":"Conf Proc (Midwest Symp Circuits Syst)",
			"Semiotica":"Semiotica",
			"Methods report (RTI Press)":"Methods Rep RTI Press",
			"The open translational medicine journal":"Open Transl Med J",
			"Macroeconomic dynamics":"Macroecon Dyn",
			"Micro total analysis systems : proceedings of the ... [Mu] TAS International Conference on Miniaturized Chemical and Biochemical Analysis Systems. [Mu] TAS (Conference)":"Micro Total Anal Syst",
			"Polymer testing":"Polym Test",
			"Orthopedic reviews":"Orthop Rev (Pavia)",
			"Genetic and Evolutionary Computation Conference : [proceedings] / sponsored by ACM SIGEVO. Genetic and Evolutionary Computation Conference":"Genet Evol Comput Conf",
			"Proceedings of the ... AAAI Conference on Artificial Intelligence. AAAI Conference on Artificial Intelligence":"Proc Conf AAAI Artif Intell",
			"Proceedings of the ... IEEE/ACM International Conference on Grid Computing. IEEE/ACM International Conference on Grid Computing":"Proc IEEE/ACM Int Conf Grid Computing",
			"Digest of technical papers / International Conference on Solid-State Sensors, Actuators and Microsystems. International Conference on Solid-State Sensors, Actuators, and Microsystems":"Dig Tech Papers",
			"Proceedings of the USENIX ... annual Technical Conference. USENIX Technical Conference":"Proc UNENIX Annu Tech Conf",
			"IEEE ... Workshop on Multimedia Signal Processing. IEEE Workshop on Multimedia Signal Processing":"IEEE Workshop Multimed Signal Proc",
			"Proceedings of the ... IEEE International Symposium on Signal Processing and Information Technology. IEEE International Symposium on Signal Processing and Information Technology":"Proc IEEE Int Symp Signal Proc Inf Tech",
			"CHI ... conference proceedings / Conference on Human Factors in Computing Systems. CHI Conference":"CHI Conf Proc",
			"International journal of Alzheimer's disease":"Int J Alzheimers Dis",
			"Uncertainty in artificial intelligence : proceedings of the ... conference. Conference on Uncertainty in Artificial Intelligence":"Uncertain Artif Intell",
			"Proceedings. IEEE International Conference on Bioinformatics and Biomedicine":"Proceedings (IEEE Int Conf Bioinformatics Biomed)",
			"IEEE International Vacuum Electronics Conference International Vacuum Electronics Conference":"IEEE Int Vac Electron Conf",
			"Annual reports in computational chemistry":"Annu Rep Comput Chem",
			"Research management review":"Res Manag Rev",
			"International Conference on Scientific and Statistical Database Management : [proceedings] / SSDBM. International Conference on Scientific and Statistical Database Management":"Int Conf Sci Stat Database Manag",
			"Cell health and cytoskeleton":"Cell Health Cytoskelet",
			"Optoelectronic materials and devices":"Optoelectron Mater Devices",
			"Applied and computational harmonic analysis":"Appl Comput Harmon Anal",
			"Applied clay science":"Appl Clay Sci",
			"Educational evaluation and policy analysis":"Educ Eval Policy Anal",
			"International journal of molecular epidemiology and genetics":"Int J Mol Epidemiol Genet",
			"International journal of sports science & coaching":"Int J Sports Sci Coach",
			"Governance (Oxford, England)":"Governance (Oxf)",
			"Proceedings / sponsored by IEEE Computer Society Technical Committee on Pattern Analysis and Machine Intelligence. Workshop on Mathematical Methods in Biomedical Image Analysis":"Proc Workshop Math Methods Biomed Image Analysis",
			"International journal of antennas and propagation":"Int J Antennas Propag",
			"Journal of physical oceanography":"J Phys Oceanogr",
			"Journal of research on educational effectiveness":"J Res Educ Eff",
			"Language policy":"Lang Policy",
			"The California journal of emergency medicine / California Chapter of the American Academy of Emergency Medicine":"Cal J Emerg Med",
			"Criminology & criminal justice : the international journal of policy and practice":"Criminol Crim Justice",
			"Cellular reprogramming":"Cell Reprogram",
			"Briefings in functional genomics":"Brief Funct Genomics",
			"Jilin xu mu shou yi":"Jilin Xu Mu Shou Yi",
			"World neurosurgery":"World Neurosurg",
			"NASN school nurse (Print)":"NASN Sch Nurse",
			"Korean journal of urology":"Korean J Urol",
			"Molecular syndromology":"Mol Syndromol",
			"Journal of hepato-biliary-pancreatic sciences":"J Hepatobiliary Pancreat Sci",
			"Nature communications":"Nat Commun",
			"Journal of physiotherapy":"J Physiother",
			"International journal of microbiology research":"Int J Microbiol Res",
			"Mycology (Print)":"Mycology",
			"International journal of applied research in veterinary medicine":"Int J Appl Res Vet Med",
			"Journal of scientific and industrial research (New Delhi, India : 1942)":"J Sci Ind Res (1942)",
			"Contributions to natural history":"Contrib Nat Hist",
			"African crop science journal":"Afr Crop Sci J",
			"Economia & diritto agroalimentare":"Econ Dirit Agroaliment",
			"Nong'yag gwahag hoeji":"Nongyag Gwahag Hoeji",
			"Journal of applied biosciences":"J Appl Biosci",
			"Contra Costa dental bulletin":"Contra Costa Dent Bull",
			"Advances in anesthesia":"Adv Anesth",
			"Human and ecological risk assessment : HERA":"Hum Ecol Risk Assess",
			"IEEE photonics technology letters : a publication of the IEEE Laser and Electro-optics Society":"IEEE Photonics Technol Lett",
			"Molbank":"Molbank",
			"Bereavement care : for all those who help the bereaved":"Bereave Care",
			"Epigenomics":"Epigenomics",
			"Conference record / Asilomar Conference on Signals, Systems & Computers. Asilomar Conference on Signals, Systems & Computers":"Conf Rec Asilomar Conf Signals Syst Comput",
			"AER journal : research and practice in visual impairment and blindness":"AER J",
			"Cancers":"Cancers (Basel)",
			"International journal of interferon, cytokine and mediator research : IJIM":"Int J Infereron Cytokine Mediator Res",
			"Concurrency and computation : practice & experience":"Concurr Comput",
			"Journal of antivirals & antiretrovirals":"J Antivir Antiretrovir",
			"Journal of cancer science & therapy":"J Cancer Sci Ther",
			"Journal of mechanics of materials and structures":"J Mech Mater Struct",
			"Journal of religion & spirituality in social work":"J Relig Spiritual Soc Work",
			"IEEE International Workshop on Genomic Signal Processing and Statistics : [proceedings]. IEEE International Workshop on Genomic Signal Processing and Statistics":"IEEE Int Workshop Genomic Signal Process Stat",
			"Medical innovation & business":"Med Innov Bus",
			"Chinese tobacco science":"Chin Tob Sci",
			"Lin ye ke xue yan jiu = Forest research":"Lin Ye Ke Xue Yan Jiu",
			"Turczaninowia":"Turczaninowia",
			"Standards in genomic sciences":"Stand Genomic Sci",
			"Beitrage zur kenntnis der wilden seidenspinner":"Beitr Kennt Wilden Seidenspinn",
			"Pakistan journal of botany":"Pak J Bot",
			"Bulletin de la Societe des sciences naturelles de l'Ouest de la France. Societe des sciences naturelles de l'Ouest de la France":"Bull Soc Sci Nat Ouest Fr",
			"Indian journal of anaesthesia":"Indian J Anaesth",
			"Separation science and technology":"Sep Sci Technol",
			"Indian journal of medical and paediatric oncology : official journal of Indian Society of Medical & Paediatric Oncology":"Indian J Med Paediatr Oncol",
			"Sleep and hypnosis : an international journal of sleep, dream, and hypnosis":"Sleep Hypn",
			"Slovenski veterinarski zbornik = Slovenian veterinary research":"Slov Vet Zb",
			"Stress and health : journal of the International Society for the Investigation of Stress":"Stress Health",
			"Reviews in analgesia":"Rev Analg",
			"International journal of qualitative studies on health and well-being":"Int J Qual Stud Health Well-being",
			"Core evidence":"Core Evid",
			"Indian journal of palliative care":"Indian J Palliat Care",
			"Salud y drogas":"Salud Drogas",
			"Pharmacognosy magazine":"Pharmacogn Mag",
			"Dermatology research and practice":"Dermatol Res Pract",
			"Journal of cardiovascular ultrasound":"J Cardiovasc Ultrasound",
			"Saudi journal of anaesthesia":"Saudi J Anaesth",
			"Korean journal of anesthesiology":"Korean J Anesthesiol",
			"Therapeutic advances in medical oncology":"Ther Adv Med Oncol",
			"Oman journal of ophthalmology":"Oman J Ophthalmol",
			"Frontiers in aging neuroscience":"Front Aging Neurosci",
			"Journal of periodontal & implant science":"J Periodontal Implant Sci",
			"International journal of Ayurveda research":"Int J Ayurveda Res",
			"Stem cell research & therapy":"Stem Cell Res Ther",
			"Science China. Life sciences":"Sci China Life Sci",
			"World applied sciences journal":"World Appl Sci J",
			"Journal of applied sciences (Faisalabad, Pakistan)":"J Appl Sci (Faisalabad)",
			"The open ornithology journal":"Open Ornithol J",
			"Seeing and perceiving":"Seeing Perceiving",
			"Palaeodiversity":"Palaeodiversity (Stuttg)",
			"Korean diabetes journal":"Korean Diabetes J",
			"The Korean journal of pain":"Korean J Pain",
			"Journal of neurogastroenterology and motility":"J Neurogastroenterol Motil",
			"The HUGO journal":"Hugo J",
			"European annals of otorhinolaryngology, head and neck diseases":"Eur Ann Otorhinolaryngol Head Neck Dis",
			"Clinical epidemiology":"Clin Epidemiol",
			"Contemporary family therapy":"Contemp Fam Ther",
			"Diabetes spectrum : a publication of the American Diabetes Association":"Diabetes Spectr",
			"Current organic chemistry":"Curr Org Chem",
			"Thermochimica acta":"Thermochim Acta",
			"Environmental practice : journal of the National Association of Environmental Professionals":"Environ Pract",
			"Biophysical reviews and letters":"Biophys Rev Lett",
			"Health psychology review":"Health Psychol Rev",
			"SAJCH : the South African journal of child health":"SAJCH",
			"Water quality, exposure, and health":"Water Qual Expo Health",
			"Solid-state electronics":"Solid State Electron",
			"Translational stroke research":"Transl Stroke Res",
			"Cartilage":"Cartilage",
			"ACS medicinal chemistry letters":"ACS Med Chem Lett",
			"Rhetoric Society quarterly":"Rhetor Soc Q",
			"Wiley interdisciplinary reviews. Computational statistics":"Wiley Interdiscip Rev Comput Stat",
			"The American journal of pharmacy benefits":"Am J Pharm Benefits",
			"Proceedings / IEEE International Conference on Data Mining. IEEE International Conference on Data Mining":"Proc IEEE Int Conf Data Min",
			"The open cancer journal":"Open Cancer J",
			"Stanford journal of law, science & policy":"Stanf J Law Sci Policy",
			"SIAM journal on imaging sciences":"SIAM J Imaging Sci",
			"Proceedings of the ... IEEE Symposium on Computational Intelligence in Bioinformatics and Computational Biology. IEEE Symposium on Computational Intelligence in Bioinformatics and Computational Biology":"Proc IEEE Symp Comput Intell Bioinforma Comput Biol",
			"Toxins":"Toxins (Basel)",
			"American journal of education (Chicago, Ill.)":"Am J Educ (Chic Ill)",
			"The biochemist":"Biochem (Lond)",
			"Clinical medicine insights. Gastroenterology":"Clin Med Insights Gastroenterol",
			"Cardiovascular engineering and technology":"Cardiovasc Eng Technol",
			"Clinical medicine insights. Case reports":"Clin Med Insights Case Rep",
			"Community development (Columbus, Ohio)":"Community Dev (Columb)",
			"Zoology in the Middle East":"Zool Middle East",
			"Cyberpsychology, behavior and social networking":"Cyberpsychol Behav Soc Netw",
			"Proceedings of the Latvian Academy of Sciences. Section B, Natural, exact, and applied sciences = Latvijas Zinatnu akademijas vestis. B dala, Dabaszinatnes":"Proc Latv Acad Sci B Nat Exact Appl Sci",
			"Journal of visceral surgery":"J Visc Surg",
			"Indoor + built environment : the journal of the International Society of the Built Environment":"Indoor Built Environ",
			"Gut microbes":"Gut Microbes",
			"Nucleus (Austin, Tex.)":"Nucleus",
			"Virulence":"Virulence",
			"Case reports in ophthalmology":"Case Report Ophthalmol",
			"Advances in tumor virology":"Adv Tumor Virol",
			"Ekologija (Vilnius, Lithuania)":"Ekologija (Liet Moksl Akad (Spausd))",
			"Annals of advances in automotive medicine / Annual Scientific Conference ... Association for the Advancement of Automotive Medicine. Association for the Advancement of Automotive Medicine. Scientific Conference":"Ann Adv Automot Med",
			"Animal cells and systems":"Animal Cells Syst (Seoul)",
			"Symposium on geometry processing : [proceedings] / sponsored by the Eurographics Association in cooperation with ACM SIGGRAPH. Symposium on Geometry Processing":"Symp Geom Process",
			"Journal of molecular catalysis. A, Chemical":"J Mol Catal A Chem",
			"Journal of marine systems : journal of the European Association of Marine Sciences and Techniques":"J Mar Syst",
			"Journal of money, credit, and banking":"J Money Credit Bank",
			"Journal of park and recreation administration":"J Park Recreat Admi",
			"Elements (Quebec, Quebec)":"Elements (Que)",
			"Australasian lichenology":"Australas Lichenol",
			"Journal of mycology and plant pathology":"J Mycol Plant Pathol",
			"Psychology of men & masculinity":"Psychol Men Masc",
			"Phytochemistry reviews : proceedings of the Phytochemical Society of Europe":"Phytochem Rev",
			"Journal of veterinary behavior : clinical applications and research : official journal of : Australian Veterinary Behaviour Interest Group, International Working Dog Breeding Association":"J Vet Behav",
			"Nanoscale research letters":"Nanoscale Res Lett",
			"International journal on document analysis and recognition (Online)":"Int J Doc Anal Recognit",
			"International journal of culture and mental health":"Int J Cult Ment Health",
			"Language and cognition":"Lang Cogn",
			"Journal of the Optical Society of Korea":"J Opt Soc Korea",
			"North American journal of medicine & science":"N A J Med Sci",
			"Oncology letters":"Oncol Lett",
			"Open Longevity Science":"Open Longev Sci",
			"Optimization methods & software":"Optim Methods Softw",
			"Nano biomedicine and engineering":"Nano Biomed Eng",
			"Political analysis : an annual publication of the Methodology Section of the American Political Science Association":"Polit Anal",
			"Orthopedic research and reviews":"Orthop Res Rev",
			"Fiscal studies":"Fisc Stud",
			"INFORMS journal on computing":"INFORMS J Comput",
			"Intermountain journal of sciences : IJS":"Intermt J Sci",
			"International geology review":"Int Geol Rev",
			"International journal of biochemistry and molecular biology":"Int J Biochem Mol Biol",
			"International journal of education and development using information and communication technology":"Int J Educ Dev Using Inf Commun Technol",
			"International journal of genetics and molecular biology":"Int J Genet Mol Biol",
			"Journal of biomedical science and engineering":"J Biomed Sci Eng",
			"International journal of thermophysics":"Int J Thermophys",
			"Journal of computational mathematics : an international journal on numerical methods, analysis and applications / edited by Editorial Committee of Journal of computational mathematics":"J Comput Math",
			"Journal of diversity in higher education":"J Divers High Educ",
			"Journal of eye movement research":"J Eye Mov Res",
			"Science China. Chemistry":"Sci China Chem",
			"Proceedings of the ... IEEE/RSJ International Conference on Intelligent Robots and Systems. IEEE/RSJ International Conference on Intelligent Robots and Systems":"Rep U S",
			"The Journal of supercomputing":"J Supercomput",
			"Techniques in gastrointestinal endoscopy":"Tech Gastrointest Endosc",
			"Sequential analysis":"Seq Anal",
			"Surgical pathology clinics":"Surg Pathol Clin",
			"The open allergy journal":"Open Allergy J",
			"The open geriatric medicine journal":"Open Geriatr Med J",
			"The open nutrition journal":"Open Nutr J",
			"US psychiatry":"US Psyc",
			"Zeitschrift fur physikalische Chemie (Frankfurt am Main, Germany)":"Z Phys Chem (N F)",
			"Residential treatment for children & youth":"Resid Treat Child Youth",
			"Journal of psychotherapy integration":"J Psychother Integr",
			"Acta neuropsychiatrica. officieel wetenschappelijk orgaan van het IGBP (Interdisciplinair Genootschap voor Biologische Psychiatrie)":"Acta Neuropsychiatr",
			"Homicide studies":"Homicide Stud",
			"Ground water monitoring & remediation":"Ground Water Monit Remediat",
			"Sociological studies of children and youth":"Sociol Stud Child Youth",
			"Pharmaceuticals (Basel, Switzerland)":"Pharmaceuticals (Basel)",
			"Current cardiovascular risk reports":"Curr Cardiovasc Risk Rep",
			"Statistical analysis and data mining":"Stat Anal Data Min",
			"Genes & cancer":"Genes Cancer",
			"AJOB neuroscience":"AJOB Neurosci",
			"Hormones & cancer":"Horm Cancer",
			"Advances and applications in statistics":"Adv Appl Stat",
			"Australian & New Zealand journal of statistics":"Aust N Z J Stat",
			"Applied environmental education and communication (Print)":"Appl Environ Educ Commun",
			"Calculus of variations and partial differential equations":"Calc Var Partial Differ Equ",
			"Community, work & family":"Community Work Fam",
			"Computer animation and virtual worlds":"Comput Animat Virtual Worlds",
			"Digital signal processing":"Digit Signal Process",
			"Educational policy (Los Altos, Calif.)":"Educ Policy (Los Altos Calif)",
			"Focaal":"Focaal",
			"Glycobiology insights":"Glycobiol Insights",
			"GROUP ... : ] proceedings of the International ACM SIGCHI Conference on Supporting Group Work. ACM SIGCHI International Conference on Supporting Group Work":"GROUP ACM SIGCHI Int Conf Support Group Work",
			"Sexuality & culture":"Sex Cult",
			"Statistical methods & applications":"Stat Methods Appt",
			"The econometrics journal":"Econom J",
			"Washington State journal of public health practice":"Wash State J Public Health Pract",
			"The open pediatric medicine journal":"Open Pediatr Med Journal",
			"International journal of secure software engineering (Print)":"Int J Secur Softw Eng",
			"Internet mathematics":"Internet Math",
			"The open enzyme inhibition journal":"Open Enzym Inhib J",
			"Oncotarget":"Oncotarget",
			"Biomarkers in cancer":"Biomark Cancer",
			"Journal of psychophysiology":"J Psychophysiol",
			"Journal of the Mass Spectrometry Society of Japan":"J Mass Spectrom Soc Jpn",
			"Journal of breath research":"J Breath Res",
			"Lower urinary tract symptoms":"Low Urin Tract Symptoms",
			"mBio":"MBio",
			"Journal of the Mississippi Academy of Sciences. Mississippi Academy of Sciences":"J Miss Acad Sci",
			"Learned publishing : journal of the Association of Learned and Professional Society Publishers":"Learn Publ",
			"Science in China. Series A, Mathematics / Chinese Academy of Sciences":"Sci China Ser A Math",
			"IEICE transactions on information and systems":"IEICE Trans Inf Syst",
			"International journal of inorganic chemistry":"Int J Inorg Chem",
			"Electronic international journal of time use research":"Electron Int J Time Use Res",
			"Journal of computer science and technology":"J Comput Sci Technol",
			"Journal of cognition and culture":"J Cogn Cult",
			"Journal of experimental pharmacology":"J Exp Pharmacol",
			"Materials chemistry and physics":"Mater Chem Phys",
			"Neurobehavioral HIV medicine":"Neurobehav HIV Med",
			"Open glycoscience":"Open Glycosci",
			"Proceedings in applied mathematics and mechanics":"Proc Appl Math Mech",
			"Pathology and laboratory medicine international : PLMI":"Pathol Lab Med Int",
			"Journal of biomedical semantics":"J Biomed Semantics",
			"Mycosphere, journal of fungal biology":"Mycosphere",
			"Australian journal of primary health":"Aust J Prim Health",
			"Biofabrication":"Biofabrication",
			"European respiratory review : an official journal of the European Respiratory Society":"Eur Respir Rev",
			"Report on carcinogens background document for [substance name]":"Rep Carcinog Backgr Doc",
			"International journal of evidence-based healthcare":"Int J Evid Based Healthc",
			"International journal of older people nursing":"Int J Older People Nurs",
			"International journal of oral science":"Int J Oral Sci",
			"Journal of acupuncture and meridian studies":"J Acupunct Meridian Stud",
			"Journal of applied biomaterials & biomechanics : JABB":"J Appl Biomater Biomech",
			"Journal of primary health care":"J Prim Health Care",
			"Nanoscale":"Nanoscale",
			"Neurosciences (Riyadh, Saudi Arabia)":"Neurosciences (Riyadh)",
			"Recent patents on food, nutrition & agriculture":"Recent Pat Food Nutr Agric",
			"Revista brasileira de epidemiologia = Brazilian journal of epidemiology":"Rev Bras Epidemiol",
			"Biogeosciences (Online)":"Biogeosciences",
			"Ecologia Mediterranea : revue d'ecologie terrestre et limnique":"Ecol Mediterr",
			"International journal of animal and veterinary advances":"Int J Anim Vet Adv",
			"Thammasat international journal of science and technology : TIJSAT":"Thammasat Int J Sci Tech",
			"KM ITL science and technology journal":"KM ITL Sci Technol J",
			"Gayana":"Gayana (Concepc)",
			"The Permanente journal":"Perm J",
			"The Journal of clinical and aesthetic dermatology":"J Clin Aesthet Dermatol",
			"Journal of parasitology research (Online)":"J Parasitol Res",
			"Journal of obesity (Online)":"J Obes",
			"International journal of peptides":"Int J Pept",
			"Journal of nutrition and metabolism":"J Nutr Metab",
			"Journal of pathology informatics":"J Pathol Inform",
			"Stroke research and treatment":"Stroke Res Treat",
			"Journal of nucleic acids":"J Nucleic Acids",
			"Anesthesiology research and practice":"Anesthesiol Res Pract",
			"Genome integrity":"Genome Integr",
			"Molecular autism":"Mol Autism",
			"International journal of trichology":"Int J Trichology",
			"Surgical neurology international":"Surg Neurol Int",
			"Journal of population therapeutics and clinical pharmacology = Journal de la therapeutique des populations et de la pharamcologie clinique":"J Popul Ther Clin Pharmacol",
			"Journal watch. AIDS clinical care":"J Watch AIDS Clin Care",
			"North American fungi":"N Am Fungi",
			"Journal of plant nutrition and soil science = Zeitschrift fur Pflanzenernahrung und Bodenkunde":"J Plant Nutr Soil Sci (1999)",
			"Innovative Romanian food biotechnology":"Innov Rom Food Biotechnol",
			"Indian journal of nuclear medicine : IJNM : the official journal of the Society of Nuclear Medicine, India":"Indian J Nucl Med",
			"International journal of yoga":"Int J Yoga",
			"Urology annals":"Urol Ann",
			"Journal of allergy":"J Allergy (Cairo)",
			"Journal of Cancer":"J Cancer",
			"Agricultural technology":"Agric Technol (Thail)",
			"Avances en investigacion agropecuarias":"Av Investig Agropecu",
			"Romanian biotechnological letters":"Rom Biotechnol Lett",
			"Journal of infection and public health":"J Infect Public Health",
			"African research & documentation":"Afr Res Doc",
			"The Accounting historians journal":"Account Hist J",
			"Arbeiderhistorie":"Arbeiderhistorie",
			"Arbejderhistorie (1995)":"Arbejderhistorie",
			"Contemporary British history":"Contemp Br Hist",
			"Critical Asian studies":"Crit Asian Stud",
			"Cuadernos de historia contemporanea / Departamento de Historia Contemporanea":"Cuad Hist Contemp",
			"East Asian history":"East Asian Hist (Canberra)",
			"The electronic journal of Australian and New Zealand history":"Electron J Aust N Z Hist",
			"Entreprises et histoire":"Entrep Hist",
			"European review of history = Revue europeene d'histoire":"Eur Rev Hist",
			"The European sports history review":"Eur Sport Hist Rev",
			"Feit & fictie : tijdschrift voor de geschiedenis van de representatie":"Feit Fict",
			"Gavroche":"Gavroche (Evreux)",
			"Historical geography":"Hist Geogr",
			"Historias : revista de la Direccion de Estudios Historicos del Instituto Nacional de Antiopologia e Historia":"Historias (Mex)",
			"History now (Christchurch, N.Z.)":"Hist Now (Christch)",
			"Human affairs (Bratislava, Slovakia)":"Hum Affairs (Tlacene Vyd)",
			"Istoricheskii arkhiv (Gosudarstvennaia arkhivnaia sluzhba Rossiiskoi Federatsii)":"Istor Arh (Mosk 1992)",
			"Journal of modern Italian studies":"J Mod Ital Stud",
			"Mains'l haul / Maritime Museum Association of San Diego":"Mainsl Haul",
			"The Log of Mystic seaport":"Log Mystic Seapt",
			"Media history":"Media Hist",
			"Modern & contemporary France / ASM & CF":"Mod Contemp Fr",
			"Osterreich in Geschichte und Literatur mit Geographie":"Osterr Gesch Lit Geogr",
			"Periplus : Jahrbuch fur aussereuropaische Geschichte":"Periplus",
			"Planning history":"Plann Hist",
			"Prispevki za novejso zgodovino / Institut za zgodovino delavskega gibanja":"Prispev Novejso Zgod",
			"Revue d'histoire du theatre":"Rev Hist Theatre",
			"Shofar (West Lafayette, Ind.)":"Shofar (West Lafayette Indiana)",
			"Sozialwissenschaftliche Informationen":"Soz Wiss Inf",
			"The sports historian":"Sports Hist",
			"Studies in Latin American popular culture":"Stud Lat Am Pop Cult",
			"Studies in Nepali history and society":"Stud Nepali Hist Soc",
			"Studies in the decorative arts":"Stud Decor Arts",
			"Textile history":"Text Hist",
			"Victorian literature and culture":"Vic Lit Cult",
			"Russian studies in history":"Russ Stud Hist",
			"Procesos historicos":"Process Hist",
			"Cell death & disease":"Cell Death Dis",
			"Enzyme research":"Enzyme Res",
			"Journal of thyroid research":"J Thyroid Res",
			"Fauna of New Zealand":"Fauna N Z",
			"Snudebiller : studies on taxonomy, biology, and ecology of Curculionoidea":"Snudebiller (Monchengladb)",
			"Trends in evolutionary biology":"Trends Evol Biol",
			"eJournal of biological sciences":"Ejournal Biol Sci",
			"Aerztlicher Feldpostbrief":"Aerztlicher Feldpostbrief",
			"Anales de medicina. Ateneo Ramon y Cajal, Mexico":"An Med Ateneo Ramon Cajal Mex",
			"Actualidad medica peruana":"Actual Med Peru",
			"Anales de la Catedra de Patologia y Clinica de la Tuberculosis":"An Catedra Patol Clin Tuberc",
			"Anales del Instituto de Biologia":"An Inst Bio",
			"Anales. Academia de Ciencias Medicas, Fisicas y Naturales de la Habana":"An Acad Cienc Medicas Fisicas Nat Habana",
			"Accion sindical. Numero cientifico":"Num Cient Accion Sind",
			"Actas Ciba":"Actas Ciba (Rio J)",
			"Anadolu klinigi":"Anadolu Klinigi",
			"Anales de cirugia":"An Cir (B Aires)",
			"Anales. Universidad Nacional de Asuncion. Facultad de Ciencias Medicas":"An Univ Nac Asuncion",
			"Anales. Lima. Universidad de San Marcos. Facultad de Farmacia y Bioquimica":"An Lima",
			"Anales. Nuevo Leon, Mexico. Universidad, Monterey. Instituto de Investigaciones Cientificas":"An Nuevo Leon Mex",
			"Anales. Sociedad Medico-Quirurgica del Guayas":"An Soc Med Quir Guayas",
			"Air Surgeon's bulletin. United States. Army Air Forces. Office of the Air Surgeon":"Air Surg Bull",
			"Zhonghua sheng wu yi xue gong cheng za zhi":"Zhonghua Sheng Wu Yi Xue Gong Cheng Za Zhi",
			"The Bengal public health journal":"Bengal Public Healh J",
			"Bahia medica":"Bahia Med",
			"Archivos. Sociedad de Biologia de Montevideo":"Arch Soc Biol Montev",
			"Soap and sanitary chemicals. Blue book and catalog ed":"Soap Sanit Chem Blue Book Cat Ed",
			"Annales de l'Institut d'hydrologie et de climatologie":"Ann Inst Hydrol Climatol",
			"Archivos de neurologia y psiquiatria de Mexico : organo de la Sociedad mexicana de Neurologia y Psiquiatria":"Arch Neurol Psiquiatr Mex",
			"Askeri veteriner mecmuasi":"Ask Vet Mecm",
			"Analecta medica":"Analecta Med",
			"Arquivos da policia civil de Sao Paulo":"Arq Polic Civ Sao Paul",
			"Better health":"Better Health (Lond)",
			"Biologia medica":"Biol Med (Niteroi Braz)",
			"Savasta erbaslar":"Savasta Erbaslar",
			"Bulletin. American Cancer Society":"Bull Am Cancer Soc",
			"Boletin veterinario":"Bol Vet",
			"Boletin. Colegio Medico de la Habana":"Bol Col Med La Habana (La Habana)",
			"Medical abstracts":"Med Abstr",
			"Boletin. Peru. Servicio Nacional de Proteccion Materno-Infantil":"Bol Serv Nac Prot Matern Infant Peru",
			"Boletin. Hospital-Sanatorio \u0022El Peral\u0022, Santiago de Chile":"Bol Hosp Sanat Peral Santiago Chile",
			"Boletin. Ecuador. Departamento Medico del Seguro Social Ecuatoriano":"Bol Dep Med Seguro Social Ecuat",
			"Bulletin. Societe scientifique d'hygiene alimentaire et d'alimentation rationnelle":"Bull Soc Sci Hyg Aliment Aliment Ration Homme",
			"Ciencia (Mexico City, Mexico)":"Cienc Cienc (Mex City Mex)",
			"Boletin de la Sociedad de Biologia de Concepcion":"Bol Soc Biol Concepc",
			"Doklady Akademii nauk Soiuza Sovetskikh Sotsialisticheskikh Respublik":"Dokl Akad Nauk Soiuza Sov Sotsialisticheskikh Resp",
			"Boletin de la Sociedad Mutualista Medico-Farmaceutica de Guadalajara (1905)":"Bol Soc Mutual Med Farm Guadalaj",
			"Breast care (Basel, Switzerland)":"Breast Care (Basel)",
			"Boletin. Academia Nacional de Ciencias (Cordoba, Argentina)":"Bol Acad Nac Cienc",
			"Bulletin. Augusta, Ga. University Hospital":"Bull Univ Hosp",
			"Boletin medico cientifico":"Bol Med Cient",
			"Boletin biologico":"Bol Biol",
			"Boletin de los hospitales":"Bol Hosp",
			"Boletin medico-social":"Bol Med Soc",
			"Bulletin of allergy":"Bull Allergy",
			"Certified milk":"Certif Milk",
			"Character and personality":"Character Pers",
			"Chronica botanica":"Chron Bot",
			"Boletin. Ciudad Trujillo. Hospital General Padre Billini":"Bol Ciudad Trujillo",
			"Boletim. Colegio Brasileiro de Cirurgioes":"Bol Colegio Bras Cir",
			"Bulletin [of the] Medical Society, County of Erie [and] the Buffalo Academy of Medicine. Medical Society of the County of Erie (N.Y.)":"Bull Med Soc Cty Erie Buffalo Acad Med",
			"Boletin. Mexico (City) Universidad Nacional. Instituto de Quimica":"Bol Mex City Univ Nac",
			"Bulletin. Missouri Society for Crippled Children":"Bull Mo Soc Crippl Child",
			"Bulletin mensuel. Office international d'hygiene publique":"Bull Mens Off Int Hyg Publique",
			"Boletin. Sociedad Cubana de Pediatria":"Bol Soc Cuba Pediatr",
			"Boletim. Sociedade Brasileira de Medicina Veterinaria":"Bol Soc Bras Med Vet",
			"Boletim. Sociedade Paulista de Medicina Veterinaria":"Bol Soc Paul Med Vet",
			"Monografia del Bollettino. Societa italiana di medicina e igiene tropicale. Sezione Eritrea":"Monogr Boll",
			"Bulletin. Society of Medical History of Chicago":"Bull Soc Med History Chic",
			"Bulletin. Tarrant County Medical Society":"Bull Tarrant Cty Med Soc",
			"Bulletin of war medicine":"Bull War Med",
			"Fachblatt fur schweizerisches Anstaltswesen. Revue suisse des etablissements hospitaliers":"Fachbl Schweiz Anst",
			"The clinical bulletin. University Hospitals of Cleveland (Ohio)":"Clin Bull Univ Hosp Clevel (Ohio)",
			"The clinical bulletin of the School of Medicine of Western Reserve University and its associated hospitals. Western Reserve University. School of Medicine":"Clin Bull Sch Med West Reserve Univ Assoc Hosp",
			"Gaceta medica centroamericana":"Gac Med Centroam",
			"Gaceta medico-quirurgica de Bolivia":"Gac Med Quir Boliv",
			"Gynecologie (Paris, France : 1993)":"Gynecol Rev Gynecol",
			"Physics of plasmas":"Phys Plasmas",
			"Cirugia ortopedica y traumatologia":"Cir Ortop Traumatol",
			"Clinica, higiene e hidrologia":"Clin Hig Hidrol",
			"Cultura medica":"Cult Med (Rio J)",
			"La Cronica medica":"Cron Med",
			"Everybody's health":"Everybody's Health",
			"El Farmaceutico":"Farmaceutico",
			"Farmacia y quimica":"Farm Quim",
			"Farmatsiia":"Farmatsiia (Mosk)",
			"Royal Melbourne Hospital clinical reports":"R Melb Hosp Clin Rep",
			"Bibliografia mexicana de estadistica ... Mexico. Direccion General de Estadistica":"Bibliogr Mex Estad",
			"Revista. Asociacion Colombiana de Medicos Veterinarios":"Rev Asoc Columb Med Vet",
			"Notes. Czechoslovak Medical Association in Great Britain":"Notes Czechoslov Med Assoc G B",
			"International journal of sex-economy and orgone-research":"Int J Sex Econ Orgone Res",
			"Jornal dos clinicos":"J Clin",
			"La Juventud medica":"Juv Med",
			"Medico-surgical suggestions":"Med Surg Suggest",
			"Revista cubana de medicina sovietica":"Rev Cuba Med Sov",
			"Zhonghua yi xue za zhi":"Zhonghua Yi Xue Za Zhi",
			"Revista odontologica":"Rev Odontol (Trujillo)",
			"Revista medica latino-americana":"Rev Med Latinoam",
			"Report of the New York State Veterinary College at Cornell University. New York State Veterinary College":"Rep N Y State Vet Coll Cornell Univ",
			"New Mexico health officer":"N M Health Off",
			"Revue belge des sciences medicales":"Rev Belge Sci Med",
			"Rassegna italiana d'ottalmologia":"Rass Ital Ottalmol",
			"Pennsylvania's health : official journal of the Pennsylvania State Dept. of Health":"Pa Health",
			"Monterrey medico":"Monterrey Med",
			"Revista de medicina legal de Colombia":"Rev Med Leg Colomb",
			"Monthly bulletin of the Ministry of Health and the Emergency Public Health Laboratory Service":"Mon Bull Minist Health Emerg Public Health Lab Serv",
			"Revista de la Sociedad Medico-Quirurgica del Zulia":"Rev Soc Med Quir Zulia",
			"Homoeopathic herald":"Homeopath Her",
			"Industrial and engineering chemistry":"Ind Eng Chem",
			"News letter (AAF Rheumatic Fever Control Program (U.S.))":"News Lett AAF Rheum Fever Control Program",
			"The journal of military medicine in the Pacific":"J Mil Med Pac",
			"The Johns Hopkins alumni magazine":"Johns Hopkins Alumni Mag",
			"Revista de la Sociedad Medica de Trujillo":"Rev Soc Med Trujillo",
			"Revista del Colegio Medico del Estado Falcon":"Rev Col Med Estado Falcon",
			"Journal of plant breeding and crop science":"J Plant Breed Crop Sci",
			"El Progreso medico; revista de la Asociacion Medica Latinoamericana":"Prog Med Rev Asoc Med Latinoam",
			"Revista. Caracas. Policlinica Caracas":"Rev Policlin Caracas",
			"Journal. Council for Scientific and Industrial Research (Australia)":"J Counc Sci Ind Res",
			"Higiene y seguridad":"Higiene Y Seguridad (Mexico 1936)",
			"Hema":"Hema",
			"[Xin Zhong hua yi yao yue kan] [New China medical monthly]":"Xin Zhong Hua Yi Yao Yue Kan",
			"Journal de physiologie et de pathologie generale":"J Physiol Pathol Gen",
			"Journal of cardio-respiratory diseases":"J Cardiorespir Dis",
			"The Journal of parenteral therapy":"J Parenter Ther",
			"Laboratorio clinico":"Lab Clin",
			"Life and health":"Life Health",
			"Lisboa medica":"Lisb Med",
			"Journal. Louisiana. State University and Agricultural and Mechanical College. School of Medicine":"J La State Univ Agric Mech Coll",
			"El Mecanico dental":"Mec Dent",
			"The Medical bulletin":"Med Bull",
			"The Middlesex veterinarian":"Middx Vet",
			"Monatsschrift fur Geburtshulfe und Gynakologie":"Monatsschr Geburtshilfe Gynakol",
			"Le Monde medical":"Monde Med",
			"Odontologia":"Odontol (Habana)",
			"Journal. Ohio State Dental Society":"J Ohio State Dent Soc",
			"Phlebitis bulletin":"Phlebitis Bull",
			"Prevencion social":"Prev Soc",
			"Protesis":"Protesis (B Aires)",
			"Public health bulletin":"Public Health Bulletin (Wash D C)",
			"Publicaciones medicas":"Publ Med",
			"Revista. Red Cross. Colombia. Cruz Roja Nacional":"Rev Red Cross",
			"Resenha medica":"Resen Med",
			"Revista alimentar":"Rev Aliment",
			"Revista argentina de bronco-esofagologia":"Rev Argent Broncoesofagol",
			"Revista argentina de dermatosifilologia":"Rev Argent Dermatosifilol",
			"Revista argentina de neurologia, psiquiatria y neurocirugia":"Rev Argent Neurol Psiquiatr Neurocir",
			"Revista brasileira de farmacia":"Rev Bras Farm",
			"Revista chilena de urologia":"Rev Chil Urol",
			"Revista cubana de tuberculosis":"Rev Cuba Tuberc",
			"Revista de medicina veterinaria":"Rev Med Vet (Bogota)",
			"Revista de medicina tropical y parasitologia, bacteriologia, clinica y laboratorio":"Rev Med Trop Parasitol Bacteriol Clin Lab",
			"Revista espanola de cirugia":"Rev Esp Cir (Madr 1944)",
			"Revista espanola de medicina y cirugia de guerra":"Rev Esp Med Cir Guerra",
			"Revista medica de Pernambuco":"Rev Med Pernamb",
			"Revista farmaceutica peruana":"Rev Farm Peru",
			"Revista medica del Hospital Britanico":"Rev Med Hosp Britanico",
			"Revista medica del Paraguay":"Rev Med Parag",
			"Revista medica municipal":"Rev Med Munic",
			"Revista medico-quirurgica de patologia femenina":"Rev Med Quir Patol Fem",
			"Revista paulista de tisiologia e do torax":"Rev Paul Tisiol Torax",
			"Revista zootecnica":"Rev Zootec (B. Aires)",
			"S. E. M":"S E M",
			"The Saint George's Hospital gazette":"St Georg Hosp Gaz",
			"Journal. Second District Dental Society of the State of New York":"J Second Dist Dent Soc State N. Y.",
			"Proceedings of the professional staff. Brooke General Hospital":"Proc Prof Staff",
			"Medical bulletin. United States. Army. Mediterranean Theater of Operations":"Med Bull U S Army Mediterr Theater Oper",
			"New Hampshire health news":"N H Health News",
			"Quarterly bulletin. New York (N.Y.). Dept. of Health":"Q Bull",
			"Annual report. British Guiana. Mosquito Control Service":"Annu Rep British Guiana",
			"Memorias. Congreso Medico Peninsular":"Memorias Congreso Med Penins",
			"Proceedings of the Conference of Army Physicians, Central Mediterranean Forces, held at the Institute [sic] superiore di sanita, Rome, 29th January to 3rd February 1945. Conference of Army Physicians, Central Mediterranean Forces (1945 ...":"Proc Conf Army Physicians Cent Mediterr Forces",
			"Proceedings of the Congress of C. M. F. Army Surgeons ; held at Eastman Dental Clinic, Viale Regina; Marguerita, Rome. Congress of Central Mediterranean Forces Army Surgeons (1945 : Rome)":"Proc Congress C M F Army Surg",
			"Proceedings of annual meeting. Industrial Hygiene Foundation of America":"Proc Annu Meet",
			"Proceedings of the Neuropsychiatric Conference of the Sixth Service Command. Neuropsychiatric Conference (Nov. 16-17, 1945 : Chicago)":"Proc Neuropsychiatr Conf Sixth Serv Command",
			"Hospital gauzette":"Hosp Gauzette",
			"The Pilot-Evanston Hospital":"Pilot Evanst Hosp",
			"War medicine":"War Med (Chic 1941)",
			"Transactions bulletin. Industrial Hygiene Foundation of America":"Trans Bull Ind Hyg Found Am",
			"Resumenes de trabajos medicos venezolanos":"Resum Trab Med Venez",
			"Studies. Cincinnati. Institutum Divi Thomae":"Stud Inst Divi Thomae",
			"Schweizerische Zeitschrift fur Zahnheilkunde. Journal suisse d'odontologie. Odontologia svizzera. Swiss journal of dental surgery":"Schweiz Z Zahnheilkd",
			"Scope":"Scope (Kalamazoo)",
			"Semana medica espanola":"Sem Med Esp",
			"Social action":"Soc Action (New York N Y)",
			"Therapeutic problems of today":"Ther Probl Today",
			"Terapia":"Terapia (Quito)",
			"University of Toronto studies. Biological series":"Univ Tor Stud Biol Ser",
			"Water works and sewerage":"Water Works Sewerage",
			"Women in medicine; official quarterly of American medical women's association, inc":"Women Med",
			"Annual report of the Surgeon General, U. S. Navy ... relative to statistics of diseases and injuries in the United States Navy. United States. Navy Dept. Bureau of Medicine and Surgery":"Annu Rep Surg Gen U S Navy Chief Bur Med Surg Secr Navy Relat Stat Dis Inj U S Navy",
			"European journal of agronomy : the journal of the European Society for Agronomy":"Eur J Agron",
			"Connection science":"Conn Sci",
			"Assistive technology research series":"Assist technol Res Ser",
			"Psychological science in the public interest : a journal of the American Psychological Society":"Psychol Sci Public Interest",
			"Journal of GLBT family studies":"J GLBT Fam Stud",
			"Imaging in medicine":"Imaging Med",
			"Journal of nanotechnology in engineering and medicine":"J Nanotechnol Eng Med",
			"International journal for ion mobility spectrometry : official publication of the International Society for Ion Mobility Spectrometry":"Int J Ion Mobil Spectrom",
			"International journal of early years education":"Int J Early Years Educ",
			"Rivista di linguistica":"Riv Linguist",
			"Journal of heat transfer":"J Heat Transfer",
			"Journal of signal transduction":"J Signal Transuct",
			"Journal of tribology":"J Tribol",
			"Online journal of public health informatics":"Online J Public Health Inform",
			"Updates in surgery":"Updates Surg",
			"The open biology journal":"Open Biol J",
			"World journal of cardiology":"World J Cardiol",
			"Zoosymposia":"Zoosymposia",
			"Journal de chimie physique et de physicochimie biologique":"J Chim Phys Physicochim Biol",
			"Mental health, religion & culture":"Ment Health Relig Cult",
			"ACM transactions on mathematical software. Association for Computing Machinery":"ACM Trans Math Softw",
			"Current organic synthesis":"Curr Org Synth",
			"Creativity research journal":"Creat Res J",
			"Asian American journal of psychology":"Asian Am J Psychol",
			"Advanced powder technology : the international journal of the Society of Powder Technology, Japan":"Adv Powder Technol",
			"Cell communication insights":"Cell Commun Insights",
			"Clinical medicine reviews in therapeutics":"Clin Med Rev Ther",
			"Frontiers of materials science in China":"Front Mater Sci China",
			"IEEE Symposium on Computational Intelligence and Data Mining IEEE Symposium on Computational Intelligence and Data Mining":"IEEE Symp Comput Intell Data Min",
			"E-journal of applied psychology : clinical and social issues":"E J Appl Psychol",
			"Health outcomes research in medicine":"Health Outcomes Res Med",
			"L'Informatore agrario":"Inf Agrar",
			"Journal of early intervention":"J Early Interv",
			"Operative techniques in orthopaedics":"Oper Tech Orthop",
			"Infectious diseases in clinical practice (Baltimore, Md.)":"Infect Dis Clin Pract (Baltim Md)",
			"Journal of rheology":"J Rheol (N Y N Y)",
			"Journal of language and social psychology":"J Lang Soc Psychol",
			"IEEE transactions on automation science and engineering : a publication of the IEEE Robotics and Automation Society":"IEEE Trans Autom Sci Eng",
			"Sports health":"Sports Health",
			"Human genomics and proteomics : HGP":"Hum Genomics Proteomics",
			"Stem cells international":"Stem Cells Int",
			"Journal of Hispanic higher education":"J Hispanic High Educ",
			"Nova economia (Belo Horizonte, Brazil)":"Nova Econ",
			"Open access journal of clinical trials":"Open Access J Clin Trials",
			"Transportation":"Transportation (Amst)",
			"Journal of cardiovascular disease research":"J Cardiovasc Dis Res",
			"Journal of craniovertebral junction and spine":"J Craniovertebr Junction Spine",
			"Journal of osteoporosis":"J Osteoporos",
			"Journal of dental biomechanics":"J Dent Biomech",
			"International journal of hypertension":"Int J Hypertens",
			"Critical care research and practice":"Crit Care Res Pract",
			"Parkinson's disease":"Parkinsons Dis",
			"Darwiniana":"Darwiniana",
			"HDA now / Hawaii Dental Association":"HDA Now",
			"Biotropica":"Biotropica",
			"Macromolecular symposia":"Macromol Symp",
			"Applied physics. A, Materials science & processing":"Appl Phys A Mater Sci Process",
			"Health sociology review : the journal of the Health Section of the Australian Sociological Association":"Health Sociol Rev",
			"Social psychological and personality science":"Soc Psychol Personal Sci",
			"Anemia":"Anemia",
			"Applied soft computing":"Appl Soft Comput",
			"IEEE nanotechnology magazine":"IEEE Nanotechnol Mag",
			"IEEE photonics journal":"IEEE Photonics J",
			"Journal of Scandinavian studies in criminology and crime prevention":"J Scand Stud Criminol Crime Prev",
			"The Journal of West African languages":"J West Afr Lang",
			"Nature and science of sleep":"Nat Sci Sleep",
			"Procedia computer science":"Procedia Comput Sci",
			"Proceedings of the Institute of Acoustics Institute of Acoustics (Great Britain)":"Proc Inst Acoust",
			"Revista cientifica rural":"Rev Cient Rural",
			"Annals of biological research":"Ann Biol Res",
			"IEEE pulse":"IEEE Pulse",
			"Analytical cellular pathology (Amsterdam)":"Anal Cell Pathol (Amst)",
			"The open entomology journal":"Open Entomol J",
			"Revista brasileira de educacao medica":"Rev Bras Educ Med",
			"Journal of cytology / Indian Academy of Cytologists":"J Cytol",
			"Arquivos de medicina : revista de ciencia e arte medicas":"Arq Med",
			"Toxicology international":"Toxicol Int",
			"Drug discovery today. Biosilico":"Drug Discov Today Biosilico",
			"Haematologica reports":"Haematol Rep",
			"Journal of pediatric neurosciences":"J Pediatr Neurosci",
			"Journal of food science education":"J Food Sci Educ",
			"Heart views : the official journal of the Gulf Heart Association":"Heart Views",
			"Analytical methods : advancing methods and applications":"Anal Methods",
			"Protein & cell":"Protein Cell",
			"Psychological injury and law":"Psychol Inj Law",
			"Journal of young pharmacists : JYP":"J Young Pharm",
			"Acta mechanica Sinica = Li xue xue bao / the Chinese Society of Theoretical and Applied Mechanics":"Acta Mech Sin",
			"Advanced engineering materials":"Adv Eng Mater",
			"Annals of mathematics and artificial intelligence":"Ann Math Artif Intell",
			"Annual review of economics":"Annu Rev Econom",
			"Applied clinical informatics":"Appl Clin Inform",
			"Clinical medicine insights. Circulatory, respiratory and pulmonary medicine":"Clin Med Insights Circ Respir Pulm Med",
			"Cybernetics and systems":"Cybern Syst",
			"Constraints : an international journal":"Constraints",
			"IEEE embedded systems letters":"IEEE Embed Syst Lett",
			"International journal of computational intelligence and applications":"Int J Comput Intell Appl",
			"International journal of inflammation":"Int J Inflam",
			"Journal of ambient intelligence and humanized computing":"J Ambient Intell Humaniz Comput",
			"Sensing and instrumentation for food quality and safety":"Sens Instrum Food Qual Saf",
			"NDT & E international : independent nondestructive testing and evaluation":"NDT E Int",
			"Journal of ginseng research":"J Ginseng Res",
			"Bulletin of the National Museum of Nature and Science. Series B, Botany":"Bull Natl Mus Nat Sci Ser B Bot",
			"Hirosaki igaku = Hirosaki medical journal":"Hirosaki Igaku",
			"Advance for occupational therapy practitioners":"Adv Occup Ther Pract",
			"Communication disorders quarterly":"Commun Disord Q",
			"Artificial DNA, PNA & XNA":"Artif DNA PNA XNA",
			"Aging and disease":"Aging Dis",
			"Asian Journal of Experimental Biological Sciences":"Asian J Exp Biol Sci",
			"Frontiers in biology":"Front Biol",
			"IEEE transactions on autonomous mental development":"IEEE Trans Auton Ment Dev",
			"Developmental cognitive neuroscience : a journal for cognitive, affective and social developmental neuroscience":"Dev Cogn Neurosci",
			"International journal of life sciences and technology":"Int J Life Sci Technol",
			"Anales. Sociedad Mexicana de Oftalmologia y Oto-rino-laringologia":"An Soc Mex Oftalmol Otorinolaringol",
			"Tijeretazos sobre malaria":"Tijeretazos Malar",
			"Warasan wichai Mo Kho. (Chobap Bandit Sueksa)":"Warasan Wichai Mo Kho (Chobap Bandit Sueksa)",
			"Health and social welfare":"Health Soc Welf",
			"Publicacoes medicas":"Publicacoes Med",
			"Huan jing ke xue xue bao = Acta scientiae circumstantiae":"Huanjing Kexue Xuebao",
			"Imagination, cognition and personality":"Imagin Cogn Pers",
			"International journal of mental health and addiction":"Int J Ment Health Addict",
			"Journal of library metadata":"J Libr Metadata",
			"World journal of stem cells":"World J Stem Cells",
			"Sociological forum (Randolph, N.J.)":"Sociol Forum (Randolph N J)",
			"Journal of algebraic statistics":"J Algebr Stat",
			"Journal of earth science (Wuhan, China)":"J Earth Sci",
			"Biologie aujourd'hui":"Biol Aujourdhui",
			"Journal of plant interactions":"J Plant Interact",
			"Oryza":"Oryza (Cuttack)",
			"Iranian journal of virology":"Iran J Virol",
			"Haiyang yu huzhao = Oceanologia et limnologia sinica":"Haiyang Yu Huzhao",
			"Han-gug eoryu hag-hoeji = Korean Journal of Ichthyology":"Han Gug Eoryu Hag Hoeji",		
      "Pacific Rim Law & Policy Journal":"Pac. Rim L. & Pol\u2019y J.",
			"\u65e5\u672c\u6559\u80b2\u5de5\u5b66\u4f1a\u8ad6\u6587\u8a8c":"\u65e5\u6559\u8ad6\u8a8c",
			"Applied and Environmental Microbiology":"Applied and Environmental Microbiology"
		},
		"collection-title":{
			"International Rescue Wildlife Series":"I.R. Wildlife Series"
		},
		"authority":{
			"United Nations": "U.N."
		},
		"institution":{
			"U.S. Bureau of the Census":"U.S. Bureau of the Census"
		}
	},
	"MedAbbr": {
		"container-title":{
			"AADE editors' journal":"AADE Ed J",
			"AANA journal":"AANA J",
			"AARN news letter":"AARN News Lett",
			"[Nippon shika hyoron] The Nippon dental review":"Nippon Shika Hyoron",
			"Academia Peruana de Cirugia":"Acad Peru Cir",
			"Academy review of the California Academy of Periodontology, United States Section, ARPA Internationale":"Acad Rev Calif Acad Periodontol",
			"Acarologia":"Acarologia",
			"Acquisitions medicales recentes":"Acquis Med Recent",
			"Activitas nervosa superior":"Act Nerv Super (Praha)",
			"Acta allergologica":"Acta Allergol",
			"Acta anaesthesiologica":"Acta Anaesthesiol",
			"Acta anaesthesiologica Belgica":"Acta Anaesthesiol Belg",
			"Acta anaesthesiologica Scandinavica":"Acta Anaesthesiol Scand",
			"Acta anaesthesiologica Scandinavica. Supplementum":"Acta Anaesthesiol Scand Suppl",
			"Acta anatomica":"Acta Anat (Basel)",
			"Kaibogaku zasshi. Journal of anatomy":"Kaibogaku Zasshi",
			"Acta biochimica et biophysica; Academiae Scientiarum Hungaricae":"Acta Biochim Biophys Acad Sci Hung",
			"Acta biochimica Polonica":"Acta Biochim Pol",
			"Across the board":"Across Board (NY)",
			"Acta biologica Academiae Scientiarum Hungaricae":"Acta Biol Acad Sci Hung",
			"Academy of management review. Academy of Management":"Acad Manage Rev",
			"Acta biochimica et biophysica Hungarica":"Acta Biochim Biophys Hung",
			"Acta biologiae experimentalis":"Acta Biol Exp (Warsz)",
			"Academy of Management journal. Academy of Management":"Acad Manage J",
			"Acta Belgica. Medica physica : organe officiel de la Societe royale belge de medecine physique et de rehabilitation":"Acta Belg Med Phys",
			"Shi yan sheng wu xue bao":"Shi Yan Sheng Wu Xue Bao",
			"Acta biologica Hungarica":"Acta Biol Hung",
			"Acta biologica et medica":"Acta Biol Med (Gdansk)",
			"Acta biologica et medica Germanica":"Acta Biol Med Ger",
			"Acta bio-medica de L'Ateneo parmense : organo della Societa di medicina e scienze naturali di Parma":"Acta Biomed Ateneo Parmense",
			"Acta biotheoretica":"Acta Biotheor",
			"Acta cancerologica":"Acta Cancerol (Lima)",
			"Acta cardiologica":"Acta Cardiol",
			"Acta chemica Scandinavica. Series A: Physical and inorganic chemistry":"Acta Chem Scand A",
			"Acta chemica Scandinavica. Series B: Organic chemistry and biochemistry":"Acta Chem Scand B",
			"Acta chirurgica Academiae Scientiarum Hungaricae":"Acta Chir Acad Sci Hung",
			"Acta chirurgica Hungarica":"Acta Chir Hung",
			"Acta cardiologica. Supplementum":"Acta Cardiol Suppl",
			"Acta chirurgica Belgica":"Acta Chir Belg",
			"Acta chirurgica Italica":"Acta Chir Ital",
			"Acta chirurgica Iugoslavica":"Acta Chir Iugosl",
			"Acta chirurgiae orthopaedicae et traumatologiae Cechoslovaca":"Acta Chir Orthop Traumatol Cech",
			"Acta chirurgiae plasticae":"Acta Chir Plast",
			"Acta chirurgica Scandinavica":"Acta Chir Scand",
			"Acta chirurgica Scandinavica. Supplementum":"Acta Chir Scand Suppl",
			"Acta cientifica venezolana":"Acta Cient Venez",
			"Acta clinica Belgica":"Acta Clin Belg",
			"Acta clinica Belgica. Supplementum":"Acta Clin Belg Suppl",
			"Acta clinica odontologica : organo de difusion academica de Sociedad Antioquena de Endodoncistas ... [et al.]":"Acta Clin Odontol",
			"Acta crystallographica":"Acta Crystallogr",
			"Acta crystallographica. Section A, Crystal physics, diffraction, theoretical and general crystallography":"Acta Crystallogr A",
			"Acta cytologica":"Acta Cytol",
			"Acta embryologiae et morphologiae experimentalis (\u0022Halocynthia\u0022 Association\u0022)":"Acta Embryol Morphol Exp",
			"Acta dermatologica-Kyoto. English edition":"Acta Dermatol Kyoto Engl Ed",
			"Acta dermato-venereologica":"Acta Derm Venereol",
			"Acta dermato-venereologica. Supplementum":"Acta Derm Venereol Suppl (Stockh)",
			"Hifuka kiyo. Acta dermatologica":"Hifuka Kiyo",
			"Acta diabetologica latina":"Acta Diabetol Lat",
			"Acta embryologiae experimentalis":"Acta Embryol Exp (Palermo)",
			"Acta embryologiae et morphologiae experimentalis":"Acta Embryol Morphol Exp",
			"Acta endocrinologica":"Acta Endocrinol (Copenh)",
			"Acta endocrinologica. Supplementum":"Acta Endocrinol Suppl (Copenh)",
			"Acta Europaea fertilitatis":"Acta Eur Fertil",
			"Acta gastro-enterologica Belgica":"Acta Gastroenterol Belg",
			"Acta gastroenterologica Latinoamericana":"Acta Gastroenterol Latinoam",
			"Acta genetica et statistica medica":"Acta Genet Stat Med",
			"Acta geneticae medicae et gemellologiae":"Acta Genet Med Gemellol (Roma)",
			"Acta gerontologica":"Acta Gerontol (Milano)",
			"Acta ginecologica":"Acta Ginecol (Madr)",
			"Acta gynaecologica et obstetrica Hispano-Lusitana":"Acta Gynaecol Obstet Hisp Lusit",
			"Acta haematologica":"Acta Haematol",
			"Nippon Ketsueki Gakkai zasshi : journal of Japan Haematological Society":"Nippon Ketsueki Gakkai Zasshi",
			"Acta haematologica Polonica":"Acta Haematol Pol",
			"Acta hepato-gastroenterologica":"Acta Hepatogastroenterol (Stuttg)",
			"Acta historica scientiarum naturalium et medicinalium":"Acta Hist Sci Nat Med",
			"Acta histochemica":"Acta Histochem",
			"Acta iberica radiologica-cancerologica":"Acta Iber Radiol Cancerol",
			"Acta isotopica":"Acta Isot (Padova)",
			"Acta Leidensia":"Acta Leiden",
			"Igaku kenkyu. Acta medica":"Igaku Kenkyu",
			"Acta medica Academiae Scientiarum Hungaricae":"Acta Med Acad Sci Hung",
			"Acta medica Austriaca":"Acta Med Austriaca",
			"Acta medica Austriaca. Supplement":"Acta Med Austriaca Suppl",
			"Acute care":"Acute Care",
			"Acta medica et biologica":"Acta Med Biol (Niigata)",
			"Perspectives (Gerontological Nursing Association (Canada))":"Perspectives",
			"Acta medica Italica di medicina tropicale e subtropicale e di gastroenterologia":"Acta Med Ital Med Trop Subtrop Gastroenterol",
			"Acta medica Iugoslavica":"Acta Med Iugosl",
			"Acta medicinae legalis et socialis":"Acta Med Leg Soc (Liege)",
			"Acta medica Nagasakiensia":"Acta Med Nagasaki",
			"The Family practice research journal":"Fam Pract Res J",
			"Fetal therapy":"Fetal Ther",
			"Gynecological endocrinology : the official journal of the International Society of Gynecological Endocrinology":"Gynecol Endocrinol",
			"International journal of developmental neuroscience : the official journal of the International Society for Developmental Neuroscience":"Int J Dev Neurosci",
			"The Journal of the American Board of Family Practice / American Board of Family Practice":"J Am Board Fam Pract",
			"Journal of biological regulators and homeostatic agents":"J Biol Regul Homeost Agents",
			"Journal of bioluminescence and chemiluminescence":"J Biolumin Chemilumin",
			"Acta medica Okayama":"Acta Med Okayama",
			"Journal of bone and mineral research : the official journal of the American Society for Bone and Mineral Research":"J Bone Miner Res",
			"Acta medica Philippina":"Acta Med Philipp",
			"Acta medica Polona":"Acta Med Pol",
			"Acta medica portuguesa":"Acta Med Port",
			"Acta medica Scandinavica":"Acta Med Scand",
			"Acta medica Scandinavica. Supplementum":"Acta Med Scand Suppl",
			"Acta medica veterinaria":"Acta Med Vet (Napoli)",
			"Acta microbiologica Academiae Scientiarum Hungaricae":"Acta Microbiol Acad Sci Hung",
			"Acta microbiologica Bulgarica":"Acta Microbiol Bulg",
			"Acta microbiologica Polonica":"Acta Microbiol Pol",
			"Acta microbiologica Polonica. Series A: Microbiologia generalis":"Acta Microbiol Pol A",
			"Acta microbiologica Polonica. Series B: Microbiologia applicata":"Acta Microbiol Pol B",
			"Acta morphologica Academiae Scientiarum Hungaricae":"Acta Morphol Acad Sci Hung",
			"Acta microbiologica, virologica et immunologica":"Acta Microbiol Virol Immunol (Sofiia)",
			"Acta morphologica Hungarica":"Acta Morphol Hung",
			"Acta morphologica Neerlando-Scandinavica":"Acta Morphol Neerl Scand",
			"Acta neurobiologiae experimentalis":"Acta Neurobiol Exp (Wars)",
			"Acta neurochirurgica":"Acta Neurochir (Wien)",
			"Acta neurochirurgica. Supplementum":"Acta Neurochir Suppl (Wien)",
			"Acta neurologica":"Acta Neurol (Napoli)",
			"Acta rhumatologica":"Acta Rhumatol",
			"Acta leprologica":"Acta Leprol",
			"Acta microbiologica Hungarica":"Acta Microbiol Hung",
			"Acta neurologica Belgica":"Acta Neurol Belg",
			"Acta neurologica latinoamericana":"Acta Neurol Latinoam",
			"Acta neurologica. Quaderni":"Acta Neurol Quad (Napoli)",
			"Acta neurologica Scandinavica":"Acta Neurol Scand",
			"Acta neurologica Scandinavica. Supplementum":"Acta Neurol Scand Suppl",
			"Acta neuropathologica":"Acta Neuropathol",
			"Acta neuropathologica. Supplementum":"Acta Neuropathol Suppl",
			"Acta neurovegetativa":"Acta Neuroveg (Wien)",
			"Acta obstetrica y ginecologica hispano-lusitana":"Acta Obstet Ginecol Hisp Lusit",
			"Acta obstetrica y ginecologica hispano-lusitana. Suplemento":"Acta Obstet Ginecol Hisp Lusit Suppl",
			"Acta obstetrica et gynaecologica Japonica":"Acta Obstet Gynaecol Jpn",
			"Acta obstetricia et gynecologica Scandinavica":"Acta Obstet Gynecol Scand",
			"Acta obstetricia et gynecologica Scandinavica. Supplement":"Acta Obstet Gynecol Scand Suppl",
			"Acta odontologica Scandinavica":"Acta Odontol Scand",
			"Acta odontologica Scandinavica. Supplementum":"Acta Odontol Scand Suppl",
			"Acta odontologica venezolana":"Acta Odontol Venez",
			"Acta oncologica":"Acta Oncol (Madr)",
			"Acta ophthalmologica":"Acta Ophthalmol (Copenh)",
			"Acta ophthalmologica. Supplementum":"Acta Ophthalmol Suppl",
			"Acta orthopaedica Belgica":"Acta Orthop Belg",
			"Acta orthopaedica Scandinavica":"Acta Orthop Scand",
			"Acta orthopaedica Scandinavica. Supplementum":"Acta Orthop Scand Suppl",
			"Acta oto-laryngologica":"Acta Otolaryngol",
			"Acta oto-laryngologica. Supplementum":"Acta Otolaryngol Suppl",
			"Acta oto-rhino-laryngologica Belgica":"Acta Otorhinolaryngol Belg",
			"Acta otorhinolaryngologica Italica : organo ufficiale della Societa italiana di otorinolaringologia e chirurgia cervico-facciale":"Acta Otorhinolaryngol Ital",
			"Acta oto-rino-laringologica ibero-americana":"Acta Otorinolaryngol Iber Am",
			"Acta paediatrica Academiae Scientiarum Hungaricae":"Acta Paediatr Acad Sci Hung",
			"Acta paediatrica Belgica":"Acta Paediatr Belg",
			"Nippon Shonika Gakkai zasshi. Acta paediatrica Japonica":"Nippon Shonika Gakkai Zasshi",
			"Acta paediatrica Japonica; Overseas edition":"Acta Paediatr Jpn",
			"Acta paediatrica Scandinavica":"Acta Paediatr Scand",
			"Acta paediatrica Scandinavica. Supplement":"Acta Paediatr Scand Suppl",
			"Zhonghua Minguo xiao er ke yi xue hui za zhi [Journal]. Zhonghua Minguo xiao er ke yi xue hui":"Zhonghua Min Guo Xiao Er Ke Yi Xue Hui Za Zhi",
			"Acta paedopsychiatrica":"Acta Paedopsychiatr",
			"Series paedopsychiatrica":"Ser Paedopsychiatr",
			"Acta pathologica japonica":"Acta Pathol Jpn",
			"Acta pathologica et microbiologica Scandinavica":"Acta Pathol Microbiol Scand",
			"Acta pathologica et microbiologica Scandinavica. Section A, Pathology":"Acta Pathol Microbiol Scand A",
			"Acta pathologica et microbiologica Scandinavica. Section B, Microbiology":"Acta Pathol Microbiol Scand B",
			"Acta pathologica et microbiologica Scandinavica. Section C, Immunology":"Acta Pathol Microbiol Scand C",
			"Acta pathologica et microbiologica Scandinavica. Supplement":"Acta Pathol Microbiol Scand Suppl",
			"Acta pathologica, microbiologica, et immunologica Scandinavica. Supplement":"Acta Pathol Microbiol Immunol Scand Suppl",
			"Acta pediatrica espanola":"Acta Pediatr Esp",
			"Acta pathologica, microbiologica, et immunologica Scandinavica. Section A, Pathology":"Acta Pathol Microbiol Immunol Scand A",
			"Acta pathologica, microbiologica, et immunologica Scandinavica. Section B, Microbiology":"Acta Pathol Microbiol Immunol Scand B",
			"Acta pathologica, microbiologica, et immunologica Scandinavica. Section C, Immunology":"Acta Pathol Microbiol Immunol Scand C",
			"Acta pharmaceutica Hungarica":"Acta Pharm Hung",
			"Zhongguo yao li xue bao = Acta pharmacologica Sinica":"Zhongguo Yao Li Xue Bao",
			"Yao xue xue bao = Acta pharmaceutica Sinica":"Yao Xue Xue Bao",
			"Acta pharmaceutica Suecica":"Acta Pharm Suec",
			"Acta pharmacologica et toxicologica":"Acta Pharmacol Toxicol (Copenh)",
			"Acta physiologica Academiae Scientiarum Hungaricae":"Acta Physiol Acad Sci Hung",
			"Acta physiologica Hungarica":"Acta Physiol Hung",
			"Acta physiologica latino americana":"Acta Physiol Lat Am",
			"Acta physiologica et pharmacologica Bulgarica":"Acta Physiol Pharmacol Bulg",
			"Acta physiologica et pharmacologica latinoamericana : organo de la Asociacion Latinoamericana de Ciencias Fisiologicas y de la Asociacion Latinoamericana de Farmacologia":"Acta Physiol Pharmacol Latinoam",
			"Acta physiologica et pharmacologica Neerlandica":"Acta Physiol Pharmacol Neerl",
			"Acta physiologica Polonica":"Acta Physiol Pol",
			"Acta physiologica Scandinavica":"Acta Physiol Scand",
			"Acta physiologica Scandinavica. Supplementum":"Acta Physiol Scand Suppl",
			"Acta poloniae pharmaceutica":"Acta Pol Pharm",
			"Acta psiquiatrica y psicologica de America latina":"Acta Psiquiatr Psicol Am Lat",
			"Acta psychiatrica Belgica":"Acta Psychiatr Belg",
			"Acta psychiatrica Scandinavica":"Acta Psychiatr Scand",
			"Acta psychiatrica Scandinavica. Supplementum":"Acta Psychiatr Scand Suppl",
			"Acta psychologica":"Acta Psychol (Amst)",
			"Acta rhumatologica Belgica":"Acta Rhumatol Belg",
			"Acta radiologica: diagnosis":"Acta Radiol Diagn (Stockh)",
			"Acta radiologica. Supplementum":"Acta Radiol Suppl",
			"Acta radiologica: therapy, physics, biology":"Acta Radiol Ther Phys Biol",
			"Acta radiologica: oncology, radiation, physics, biology":"Acta Radiol Oncol Radiat Phys Biol",
			"Acta radiologica. Oncology":"Acta Radiol Oncol",
			"Acta medica Iranica":"Acta Med Iran",
			"Acta rheumatologica Scandinavica":"Acta Rheumatol Scand",
			"Acta Scholae Medicinalis Universitatis in Kioto":"Acta Sch Med Univ Kioto",
			"Acta Societatis Medicorum Upsaliensis":"Acta Soc Med Ups",
			"Acta stomatologica internationalia : revue scientifique et bulletin officiel de l'Association stomatologique internationale":"Acta Stomatol Int",
			"Nippon Ganka Gakkai zasshi":"Nippon Ganka Gakkai Zasshi",
			"Acta socio-medica Scandinavica":"Acta Sociomed Scand",
			"Acta stomatologica Belgica":"Acta Stomatol Belg",
			"Acta stomatologica Croatica":"Acta Stomatol Croat",
			"Acta theriologica":"Acta Theriol (Warsz)",
			"Acta tropica":"Acta Trop",
			"Acta tropica. Supplementum":"Acta Trop Suppl",
			"Acta tuberculosea et pneumologica Belgica":"Acta Tuberc Pneumol Belg",
			"Acta tuberculosea Japonica":"Acta Tuberc Jpn",
			"Acta tuberculosea et pneumologica Scandinavica":"Acta Tuberc Pneumol Scand",
			"Acta Universitatis Carolinae. Medica":"Acta Univ Carol Med (Praha)",
			"Acta Universitatis Carolinae. Medica. Monographia":"Acta Univ Carol Med Monogr",
			"Acta urologica Belgica":"Acta Urol Belg",
			"Hinyokika kiyo. Acta urologica Japonica":"Hinyokika Kiyo",
			"Acta veterinaria Academiae Scientiarum Hungaricae":"Acta Vet Acad Sci Hung",
			"Acta veterinaria Hungarica":"Acta Vet Hung",
			"Acta veterinaria Scandinavica":"Acta Vet Scand",
			"Acta veterinaria Scandinavica. Supplementum":"Acta Vet Scand Suppl",
			"Acta virologica":"Acta Virol",
			"Acta vitaminologica et enzymologica":"Acta Vitaminol Enzymol",
			"Acta zoologica et pathologica Antverpiensia":"Acta Zool Pathol Antverp",
			"The African journal of psychiatry. Le Journal africain de psychiatrie":"Afr J Psychiatry",
			"Actas dermo-sifiliograficas":"Actas Dermosifiliogr",
			"Actas urologicas espanolas":"Actas Urol Esp",
			"Acta Universitatis Palackianae Olomucensis Facultatis Medicae":"Acta Univ Palacki Olomuc Fac Med",
			"Actas luso-espanolas de neurologia, psiquiatria y ciencias afines":"Actas Luso Esp Neurol Psiquiatr Cienc Afines",
			"Actas luso-espanolas de neurologia y psiquiatria":"Actas Luso Esp Neurol Psiquiatr",
			"Actualites cardiologiques et angeiologiques internationales":"Actual Cardiol Angeiol Int (Paris)",
			"Actualites endocrinologiques":"Actual Endocrinol (Paris)",
			"Actualites hepato-gastro-enterologiques":"Actual Hepatogastroenterol (Paris)",
			"Actualites neurophysiologiques":"Actual Neurophysiol (Paris)",
			"Actualites odonto-stomatologiques":"Actual Odontostomatol (Paris)",
			"Actualidad pediatrica; revista de bibliografia internacional":"Actual Pediatr (Granada)",
			"Actualites pharmacologiques":"Actual Pharmacol (Paris)",
			"Acupuncture & electro-therapeutics research":"Acupunct Electrother Res",
			"Actualites de physiologie pathologique":"Actual Physiol Pathol (Paris)",
			"Addictive behaviors":"Addict Behav",
			"Advance data":"Adv Data",
			"ADM; revista de la Asociacion Dental Mexicana":"ADM",
			"Administration in social work":"Adm Soc Work",
			"Addictive diseases":"Addict Dis",
			"Administrative science quarterly":"Adm Sci Q",
			"Adolescence":"Adolescence",
			"Adult education":"Adult Educ",
			"Advances in anatomy, embryology, and cell biology":"Adv Anat Embryol Cell Biol",
			"Advances in applied microbiology":"Adv Appl Microbiol",
			"Administration in mental health":"Adm Ment Health",
			"Advances in biochemical psychopharmacology":"Adv Biochem Psychopharmacol",
			"Advances in biological and medical physics":"Adv Biol Med Phys",
			"Lifelong learning, the adult years / Adult Education Association of the United States of America":"Lifelong Learn Adult Years",
			"Advances in biochemical engineering/biotechnology":"Adv Biochem Eng Biotechnol",
			"Advances in biology of skin":"Adv Biol Skin",
			"Advances in biomedical engineering and medical physics":"Adv Biomed Eng Med Phys",
			"Advances in biophysics":"Adv Biophys",
			"Advances in cancer research":"Adv Cancer Res",
			"Advances in carbohydrate chemistry and biochemistry":"Adv Carbohydr Chem Biochem",
			"Advances in cardiology":"Adv Cardiol",
			"Advances in cardiopulmonary diseases":"Adv Cardiopulm Dis",
			"Advances in cell biology":"Adv Cell Biol",
			"Advances in chemotherapy":"Adv Chemother",
			"Advances in child development and behavior":"Adv Child Dev Behav",
			"Advances in contraception : the official journal of the Society for the Advancement of Contraception":"Adv Contracept",
			"Advances in chromatography":"Adv Chromatogr",
			"Advances in clinical chemistry":"Adv Clin Chem",
			"Advances in clinical pharmacology":"Adv Clin Pharmacol",
			"Advances in comparative physiology and biochemistry":"Adv Comp Physiol Biochem",
			"Advances in cyclic nucleotide and protein phosphorylation research":"Adv Cyclic Nucleotide Protein Phosphorylation Res",
			"Advances in cyclic nucleotide research":"Adv Cyclic Nucleotide Res",
			"Advances in cytopharmacology":"Adv Cytopharmacol",
			"Advances in drug research":"Adv Drug Res",
			"Advances in enzyme regulation":"Adv Enzyme Regul",
			"Advances in enzymology and related areas of molecular biology":"Adv Enzymol Relat Areas Mol Biol",
			"Advances in experimental medicine and biology":"Adv Exp Med Biol",
			"Advances in fluorine research and dental caries prevention":"Adv Fluorine Res",
			"Advances in health economics and health services research":"Adv Health Econ Health Serv Res",
			"Aktuelle Traumatologie":"Aktuelle Traumatol",
			"Advances in food research":"Adv Food Res",
			"Advances in immunity and cancer therapy":"Adv Immun Cancer Ther",
			"Advances in genetics":"Adv Genet",
			"Advances in gerontological research":"Adv Gerontol Res",
			"Advances in nutritional research":"Adv Nutr Res",
			"Advances in heterocyclic chemistry":"Adv Heterocycl Chem",
			"Advances in human genetics":"Adv Hum Genet",
			"Advances in immunology":"Adv Immunol",
			"Advances in inorganic biochemistry":"Adv Inorg Biochem",
			"Advances in internal medicine":"Adv Intern Med",
			"Advances in lipid research":"Adv Lipid Res",
			"Advances in metabolic disorders":"Adv Metab Disord",
			"Advances in microbial physiology":"Adv Microb Physiol",
			"Advances in nephrology from the Necker Hospital":"Adv Nephrol Necker Hosp",
			"Advances in morphogenesis":"Adv Morphog",
			"Advances in neurology":"Adv Neurol",
			"Shinkei kenkyu no shimpo. Advances in neurological sciences":"Shinkei Kenkyu No Shimpo",
			"Advances in alcohol & substance abuse":"Adv Alcohol Subst Abuse",
			"Advances in ophthalmology = Fortschritte der Augenheilkunde = Progres en ophtalmologie":"Adv Ophthalmol",
			"Advances in oral biology":"Adv Oral Biol",
			"Advances in oto-rhino-laryngology":"Adv Otorhinolaryngol",
			"Advances in prostaglandin and thromboxane research":"Adv Prostaglandin Thromboxane Res",
			"Advances in parasitology":"Adv Parasitol",
			"Advances in pathobiology":"Adv Pathobiol",
			"Advances in pediatrics":"Adv Pediatr",
			"Advances in pest control research":"Adv Pest Control Res",
			"Advances in pharmaceutical sciences":"Adv Pharm Sci",
			"Advances in pharmacology and chemotherapy":"Adv Pharmacol Chemother",
			"Adverse drug reactions and acute poisoning reviews":"Adverse Drug React Acute Poisoning Rev",
			"Advances in protein chemistry":"Adv Protein Chem",
			"Advances in prostaglandin, thromboxane, and leukotriene research":"Adv Prostaglandin Thromboxane Leukot Res",
			"Advances in psychobiology":"Adv Psychobiol",
			"Advances in psychosomatic medicine":"Adv Psychosom Med",
			"Advancement of science":"Adv Sci",
			"Advances in steroid biochemistry and pharmacology":"Adv Steroid Biochem Pharmacol",
			"Advances in surgery":"Adv Surg",
			"Advances in reproductive physiology":"Adv Reprod Physiol",
			"Advances in tracer methodology":"Adv Tracer Methodol",
			"Advances in sex hormone research":"Adv Sex Horm Res",
			"Advances in socio-dental research":"Adv Sociodent Res",
			"Advances in tuberculosis research. Fortschritte der Tuberkuloseforschung. Progres de l'exploration de la tuberculose":"Adv Tuberc Res",
			"Advances in veterinary science and comparative medicine":"Adv Vet Sci Comp Med",
			"Advances in shock research":"Adv Shock Res",
			"Advances in virus research":"Adv Virus Res",
			"Aeromedical reviews":"Aeromed Rev",
			"Aerospace medicine":"Aerosp Med",
			"Arztliche Forschung":"Arztl Forsch",
			"Arztliche Jugendkunde":"Arztl Jugendkd",
			"Asthetische Medizin":"Asthet Med (Berl)",
			"Aesthetic plastic surgery":"Aesthetic Plast Surg",
			"The AFL-CIO American federationist. AFL-CIO":"AFL CIO Am Fed",
			"The African journal of medical sciences":"Afr J Med Sci",
			"Aging & leisure living":"Aging Leis Living",
			"Age and ageing":"Age Ageing",
			"Aging":"Aging",
			"Agents and actions":"Agents Actions",
			"Aggiornamenti clinicoterapeutici":"Aggiorn Clinico Ter",
			"Agents and actions. Supplements":"Agents Actions Suppl",
			"Die Agnes Karll-Schwester, der Krankenpfleger":"Agnes Karll Schwest Krankenpfleger",
			"Agressologie: revue internationale de physio-biologie et de pharmacologie appliquees aux effets de l'agression":"Agressologie",
			"Aichi Gakuin Daigaku Shigakkai shi":"Aichi Gakuin Daigaku Shigakkai Shi",
			"Archives of interamerican rheumatology : A.I.R":"Arch Interam Rheumatol",
			"Air and water pollution":"Air Water Pollut",
			"Aktuelle Gerontologie":"Aktuelle Gerontol",
			"Aktuelle Oto-Rhino-Laryngologie":"Aktuelle Otorhinolaryngol",
			"American journal of otolaryngology":"Am J Otolaryngol",
			"Aktuelle Probleme in der Chirurgie":"Aktuelle Probl Chir",
			"Aktuelle Probleme in Chirurgie und Orthopadie":"Aktuelle Probl Chir Orthop",
			"Adolescent psychiatry":"Adolesc Psychiatry",
			"Akusherstvo i ginekologiia":"Akush Ginekol (Mosk)",
			"Akusherstvo i ginekologiia":"Akush Ginekol (Sofiia)",
			"The Alabama journal of medical sciences":"Ala J Med Sci",
			"Brain & development":"Brain Dev",
			"The Alabama nurse":"Ala Nurse",
			"American College of Physicians observer":"Am Coll Physicians Obs",
			"Bulletin - Alameda County Dental Society":"Bull Alameda Cty Dent Soc",
			"The American journal of pediatric hematology/oncology":"Am J Pediatr Hematol Oncol",
			"Alaska medicine":"Alaska Med",
			"The American Journal of dermatopathology":"Am J Dermatopathol",
			"The Alaska nurse":"Alaska Nurse",
			"Alcoholism, clinical and experimental research":"Alcohol Clin Exp Res",
			"Albrecht von Graefes Archiv fur klinische und experimentelle Ophthalmologie. Albrecht von Graefe's archive for clinical and experimental ophthalmology":"Albrecht Von Graefes Arch Klin Exp Ophthalmol",
			"Alergia":"Alergia",
			"Alexandria dental journal : ADJ":"Alex Dent J",
			"L' Alimentation et la vie":"Aliment Vie",
			"Applied radiology":"Appl Radiol",
			"Allergie und Asthma":"Allerg Asthma (Leipz)",
			"Allergy":"Allergy",
			"Allergie- und Asthmaforschung":"Allerg Asthmaforsch",
			"Allergie und Immunologie":"Allerg Immunol (Leipz)",
			"Allied health and behavioral sciences":"Allied Health Behav Sci",
			"AHME journal":"AHME J",
			"AJR. American journal of roentgenology":"AJR Am J Roentgenol",
			"AIA journal. American Institute of Architects":"AIA J",
			"AJNR. American journal of neuroradiology":"AJNR Am J Neuroradiol",
			"Allergologia et immunopathologia":"Allergol Immunopathol (Madr)",
			"Alcohol health and research world":"Alcohol Health Res World",
			"Alabama medicine : journal of the Medical Association of the State of Alabama":"Ala Med",
			"The Alma mater":"Alma Mater (Baltimore)",
			"The Alpha omegan":"Alpha Omegan",
			"Altern und Entwicklung. Aging and development":"Altern Entwickl Aging Dev",
			"The Alumnae magazine":"Alumnae Mag",
			"Alumnae magazine (Columbia University-Presbyterian Hospital School of Nursing Alumnae Association)":"Alumnae Mag Columbia Univ Presbyt Hosp Sch Nurs Alumnae Assoc",
			"Alumni bulletin - School of Dentistry, Indiana University":"Alumni Bull Sch Dent Indiana Univ",
			"Alumni bulletin. University of Michigan. School of Dentistry":"Alumni Bull Univ Mich Sch Dent",
			"Alumni magazine (Columbia University-Presbyterian Hospital School of Nursing Alumni Association)":"Alumni Mag Columbia Univ Presbyt Hosp Sch Nurs Alumni Assoc",
			"The American behavioral scientist":"Am Behav Sci",
			"American annals of the deaf":"Am Ann Deaf",
			"American archives of rehabilitation therapy":"Am Arch Rehabil Ther",
			"American Association of Industrial Nurses journal":"Am Assoc Ind Nurses J",
			"American corrective therapy journal":"Am Correct Ther J",
			"American family physician":"Am Fam Physician",
			"American heart journal":"Am Heart J",
			"American pharmacy":"Am Pharm",
			"American rehabilitation":"Am Rehabil",
			"The American imago; a psychoanalytic journal for the arts and sciences":"Am Imago",
			"American journal of art therapy":"Am J Art Ther",
			"American Industrial Hygiene Association journal":"Am Ind Hyg Assoc J",
			"American education":"Am Educ",
			"Annual meeting - American Institute of Oral Biology":"Annu Meet Am Inst Oral Biol",
			"The American journal of anatomy":"Am J Anat",
			"American journal of botany":"Am J Bot",
			"The American journal of cardiology":"Am J Cardiol",
			"The American journal of Chinese medicine":"Am J Chin Med (Gard City N Y)",
			"The American journal of Chinese medicine":"Am J Chin Med",
			"The American journal of clinical hypnosis":"Am J Clin Hypn",
			"The American journal of clinical nutrition":"Am J Clin Nutr",
			"American journal of clinical oncology":"Am J Clin Oncol",
			"American journal of clinical pathology":"Am J Clin Pathol",
			"American journal of community psychology":"Am J Community Psychol",
			"American journal of orthodontics and dentofacial orthopedics : official publication of the American Association of Orthodontists, its constituent societies, and the American Board of Orthodontics":"Am J Orthod Dentofacial Orthop",
			"The American journal of digestive diseases":"Am J Dig Dis",
			"American journal of economics and sociology":"Am J Econ Sociol",
			"American journal of diseases of children (1960)":"Am J Dis Child",
			"The American journal of drug and alcohol abuse":"Am J Drug Alcohol Abuse",
			"American journal of epidemiology":"Am J Epidemiol",
			"American journal of hematology":"Am J Hematol",
			"American journal of kidney diseases : the official journal of the National Kidney Foundation":"Am J Kidney Dis",
			"American journal of health planning":"Am J Health Plann",
			"The American journal of forensic medicine and pathology : official publication of the National Association of Medical Examiners":"Am J Forensic Med Pathol",
			"The American journal of gastroenterology":"Am J Gastroenterol",
			"American journal of hospital pharmacy":"Am J Hosp Pharm",
			"American journal of human genetics":"Am J Hum Genet",
			"American journal of industrial medicine":"Am J Ind Med",
			"American journal of law & medicine":"Am J Law Med",
			"The American journal of medicine":"Am J Med",
			"The American journal of medical electronics":"Am J Med Electron",
			"The American journal of the medical sciences":"Am J Med Sci",
			"American journal of medical genetics":"Am J Med Genet",
			"The American journal of medical technology":"Am J Med Technol",
			"American journal of mental deficiency":"Am J Ment Defic",
			"American journal of nephrology":"Am J Nephrol",
			"The American journal of nursing":"Am J Nurs",
			"American journal of obstetrics and gynecology":"Am J Obstet Gynecol",
			"The American journal of occupational therapy. : official publication of the American Occupational Therapy Association":"Am J Occup Ther",
			"American journal of ophthalmology":"Am J Ophthalmol",
			"American journal of optometry and archives of American Academy of Optometry":"Am J Optom Arch Am Acad Optom",
			"American journal of optometry and physiological optics":"Am J Optom Physiol Opt",
			"American journal of orthodontics":"Am J Orthod",
			"The American journal of orthopedic surgery":"Am J Orthop Surg",
			"The American journal of orthopsychiatry":"Am J Orthopsychiatry",
			"The American journal of otology":"Am J Otol",
			"American journal of pharmaceutical education":"Am J Pharm Educ",
			"The American journal of pathology":"Am J Pathol",
			"American journal of pharmacy and the sciences supporting public health":"Am J Pharm Sci Support Public Health",
			"American journal of physical anthropology":"Am J Phys Anthropol",
			"American journal of physical medicine":"Am J Phys Med",
			"The American journal of physiology":"Am J Physiol",
			"American journal of practical nursing":"Am J Pract Nurs",
			"American journal of proctology":"Am J Proctol",
			"American journal of proctology, gastroenterology & colon & rectal surgery":"Am J Proctol Gastroenterol Colon Rectal Surg",
			"The American journal of psychiatry":"Am J Psychiatry",
			"American journal of psychoanalysis":"Am J Psychoanal",
			"The American journal of psychology":"Am J Psychol",
			"American journal of psychotherapy":"Am J Psychother",
			"American journal of public health":"Am J Public Health",
			"American journal of reproductive immunology and microbiology : AJRIM":"Am J Reprod Immunol Microbiol",
			"The American journal of roentgenology, radium therapy, and nuclear medicine":"Am J Roentgenol Radium Ther Nucl Med",
			"The American journal of EEG technology":"Am J EEG Technol",
			"The American journal of sports medicine":"Am J Sports Med",
			"American medical news":"Am Med News",
			"AJS; American journal of sociology":"AJS",
			"The American journal of surgical pathology":"Am J Surg Pathol",
			"American journal of surgery":"Am J Surg",
			"American laundry digest":"Am Laund Dig",
			"The American journal of tropical medicine and hygiene":"Am J Trop Med Hyg",
			"American journal of veterinary research":"Am J Vet Res",
			"The American nurse":"Am Nurse",
			"American Lung Association bulletin":"Am Lung Assoc Bull",
			"The American orthoptic journal":"Am Orthopt J",
			"The American psychologist":"Am Psychol",
			"The American review of respiratory disease":"Am Rev Respir Dis",
			"American scientist":"Am Sci",
			"American sociological review":"Am Sociol Rev",
			"The American surgeon":"Am Surg",
			"American zoologist":"Am Zool",
			"Anais da Academia Brasileira de Ciencias":"An Acad Bras Cienc",
			"Anais brasileiros de dermatologia":"An Bras Dermatol",
			"Anais brasileiros de ginecologia":"An Bras Ginecol",
			"Anales de cirugia":"An Cir (Rosario)",
			"Anais da Escola Nacional de Saude Publica e de Medicina Tropical":"An Esc Nacl Saude Publica Med Trop (Lisb)",
			"Analytical and quantitative cytology":"Anal Quant Cytol",
			"Anales espanoles de odontoestomatologia":"An Esp Odontoestomatol",
			"Anales espanoles de pediatria":"An Esp Pediatr",
			"Anales. Universidad Nacional Mayor de San Marcos. Facultad de Medicina":"An Fac Med Lima",
			"Anales de la Facultad de Medicina, Universidad de la Republica, Montevideo, Uruguay":"An Fac Med Univ Repub Montev Urug",
			"Anales de la Facultad de Odontologia":"An Fac Odontol",
			"Anais da Faculdade de Odontologia da Universidade Federal de Pernambuco":"An Fac Odontol Univ Fed Pernambuco",
			"Anasthesie, Intensivtherapie, Notfallmedizin":"Anasth Intensivther Notfallmed",
			"Anais do Instituto de Higiene e Medicina Tropical":"An Inst Hig Med Trop (Lisb)",
			"Anales - Instituto de Investigaciones Odontologicas, Universidad del Zulia":"An Inst Invest Odontol (Maracaibo)",
			"Anais do Instituto de Medicina Tropical":"An Inst Med Trop (Lisb)",
			"Anales de medicina: Cirugia":"An Med Cir",
			"Anales de medicina: Especialidades":"An Med Espec",
			"Anales de medicina: Medicina":"An Med Med",
			"Anais de microbiologia":"An Microbiol (Rio J)",
			"Anales otorrinolaringologicos ibero-americanos":"An Otorrinolaringol Ibero Am",
			"Anais paulistas de medicina e cirurgia":"An Paul Med Cir",
			"Anales del Programa Academico de Medicina / Universidad Nacional Mayor de San Marcos de Lima":"An Programa Acad Med (Lima)",
			"Anales de la Real Academia de Farmacia":"An Real Acad Farm",
			"Anales de la Real Academia Nacional de Medicina":"An R Acad Nac Med (Madr)",
			"ANA clinical sessions":"ANA Clin Sess",
			"American Nurses Association Publications":"ANA Publ",
			"ANA clinical conferences":"ANA Clin Conf",
			"Anaesthesia and intensive care":"Anaesth Intensive Care",
			"Anaesthesia, resuscitation, and intensive therapy":"Anaesth Resusc Intensive Ther",
			"Anaesthesia":"Anaesthesia",
			"Anasthesiologische und intensivmedizinische Praxis":"Anasthesiol Intensivmed Prax",
			"Der Anaesthesist":"Anaesthesist",
			"Analytical biochemistry":"Anal Biochem",
			"Analytical chemistry":"Anal Chem",
			"Analytica chimica acta":"Anal Chim Acta",
			"The Analyst":"Analyst",
			"Anatomischer Anzeiger":"Anat Anz",
			"Anatomia, histologia, embryologia":"Anat Histol Embryol",
			"Anatomy and embryology":"Anat Embryol (Berl)",
			"The Anatomical record":"Anat Rec",
			"The Anatomical record. Supplement : an offical publication of the American Association of Anatomists":"Anat Rec Suppl",
			"Andrologia":"Andrologia",
			"Andrologie":"Andrologie",
			"ANEC":"ANEC",
			"Anesthesia and analgesia":"Anesth Analg",
			"Anesthesie, analgesie, reanimation":"Anesth Analg (Paris)",
			"Anesthesia progress":"Anesth Prog",
			"Anesthesiology":"Anesthesiology",
			"Anesteziologiia i reanimatologiia":"Anesteziol Reanimatol",
			"Angeiologie":"Angeiologie",
			"American journal of infection control":"Am J Infect Control",
			"Angewandte Chemie (International ed. in English)":"Angew Chem Int Ed Engl",
			"Angewandte Parasitologie":"Angew Parasitol",
			"Angiologia":"Angiologia",
			"Angiologica":"Angiologica",
			"Angiology":"Angiology",
			"The Angle orthodontist":"Angle Orthod",
			"Anglo-German medical review. Deutsch-englische medizinische Rundschau":"Anglo Ger Med Rev",
			"Animal behaviour":"Anim Behav",
			"Animal blood groups and biochemical genetics":"Anim Blood Groups Biochem Genet",
			"Animal blood groups and biochemical genetics. Supplement":"Anim Blood Groups Biochem Genet Suppl",
			"Animal genetics":"Anim Genet",
			"Annales Academiae Medicae Stetinensis":"Ann Acad Med Stetin",
			"Suomalainen Tiedeakatemia toimituksia. Sar. A.4: Biologica":"Ann Acad Sci Fenn Biol",
			"Annales Academiae Medicae Stetinensis. Suplement":"Ann Acad Med Stetin Supl",
			"Annales Academiae Scientiarum Fennicae. Ser. A.5, Medica":"Ann Acad Sci Fenn A",
			"Annals of allergy":"Ann Allergy",
			"Annales d'anatomie pathologique":"Ann Anat Pathol (Paris)",
			"Annales de l'anesthesiologie francaise":"Ann Anesthesiol Fr",
			"The Annals of applied biology":"Ann Appl Biol",
			"Annals of the Australian College of Dental Surgeons":"Ann Aust Coll Dent Surg",
			"Annals of emergency medicine":"Ann Emerg Med",
			"Annales de biologie animale, biochimie, biophysique":"Ann Biol Anim Biochim Biophys",
			"Annales de biologie clinique":"Ann Biol Clin (Paris)",
			"Annales francaises d'anesthesie et de reanimation":"Ann Fr Anesth Reanim",
			"Annals of biomedical engineering":"Ann Biomed Eng",
			"Annales de cardiologie et d'angeiologie":"Ann Cardiol Angeiol (Paris)",
			"Annales de chirurgie":"Ann Chir",
			"Annales chirurgiae et gynaecologiae Fenniae":"Ann Chir Gynaecol Fenn",
			"Annales de chirurgie infantile":"Ann Chir Infant",
			"Annales chirurgiae et gynaecologiae":"Ann Chir Gynaecol",
			"Annales chirurgiae et gynaecologiae. Supplementum":"Ann Chir Gynaecol Suppl",
			"Annales chirurgiae et gynaecologiae Fenniae. Supplementum":"Ann Chir Gynaecol Fenn Suppl",
			"Annales de chirurgie plastique":"Ann Chir Plast",
			"Annales de chirurgie plastique et esthetique":"Ann Chir Plast Esthet",
			"Annales de chirurgie thoracique et cardio-vasculaire":"Ann Chir Thorac Cardiovasc",
			"The Annals of the American Academy of Political and Social Science":"Ann Am Acad Pol Soc Sci",
			"Annals of clinical biochemistry":"Ann Clin Biochem",
			"Annals of clinical and laboratory science":"Ann Clin Lab Sci",
			"Annals of clinical research":"Ann Clin Res",
			"Annals of the Academy of Medicine, Singapore":"Ann Acad Med Singapore",
			"Annals of dentistry":"Ann Dent",
			"Annales de dermatologie et de syphiligraphie":"Ann Dermatol Syphiligr (Paris)",
			"Annales d'endocrinologie":"Ann Endocrinol (Paris)",
			"Annals of the Entomological Society of America":"Ann Entomol Soc Am",
			"Annales de gastroenterologie et d'hepatologie":"Ann Gastroenterol Hepatol (Paris)",
			"Annales de genetique":"Ann Genet",
			"Annales d'histochimie":"Ann Histochim",
			"Annals of human biology":"Ann Hum Biol",
			"Annals of human genetics":"Ann Hum Genet",
			"Annals of nutrition & metabolism":"Ann Nutr Metab",
			"Annales d'immunologie":"Ann Immunol (Paris)",
			"Annales immunologiae Hungaricae":"Ann Immunol Hung",
			"Annales de l'Institut Pasteur":"Ann Inst Pasteur (Paris)",
			"Annales de l'Institut Pasteur. Immunologie":"Ann Inst Pasteur Immunol",
			"Annales de l'Institut Pasteur de Lille":"Ann Inst Pasteur Lille",
			"Anticancer research":"Anticancer Res",
			"Annales de l'Institut Pasteur. Microbiologie":"Ann Inst Pasteur Microbiol",
			"Acta de odontologia pediatrica":"Acta Odontol Pediatr",
			"Annals of the ICRP":"Ann ICRP",
			"Annals of internal medicine":"Ann Intern Med",
			"Annali dell'Istituto \u0022Carlo Forlanini\u0022":"Ann Ist Carlo Forlanini",
			"Annali dell'Istituto superiore di sanita":"Ann Ist Super Sanita",
			"Annali italiani di chirurgia":"Ann Ital Chir",
			"Annali di laringologia, otologia, rinologia, faringologia":"Ann Laringol Otol Rinol Faringol",
			"Annales medicinae experimentalis et biologiae Fenniae":"Ann Med Exp Biol Fenn",
			"Annales medicinae internae Fenniae":"Ann Med Intern Fenn",
			"Annales de medecine interne":"Ann Med Interne (Paris)",
			"Annales de medecine legale, criminologie, police scientifique et toxicologie":"Ann Med Leg Criminol Police Sci Toxicol",
			"Annales medicales de Nancy":"Ann Med Nancy",
			"Annali di medicina navale":"Ann Med Nav (Roma)",
			"Annales medico-psychologiques":"Ann Med Psychol (Paris)",
			"Annales de microbiologie":"Ann Microbiol (Paris)",
			"Annales Nestle. [Ed. francaise]":"Ann Nestle Fr",
			"Annales de la nutrition et de l'alimentation":"Ann Nutr Aliment",
			"Annals of the New York Academy of Sciences":"Ann N Y Acad Sci",
			"The Annals of occupational hygiene":"Ann Occup Hyg",
			"Annales d'oculistique":"Ann Ocul (Paris)",
			"Annales odonto-stomatologiques":"Ann Odontostomatol (Lyon)",
			"Annals of ophthalmology":"Ann Ophthalmol",
			"Annali dell'Ospedale Maria Vittoria di Torino":"Ann Osp Maria Vittoria Torino",
			"Annali di ostetricia, ginecologia, medicina perinatale":"Ann Ostet Ginecol Med Perinat",
			"The Annals of otology, rhinology, and laryngology":"Ann Otol Rhinol Laryngol",
			"The Annals of otology, rhinology & laryngology. Supplement":"Ann Otol Rhinol Laryngol Suppl",
			"Annales d'oto-laryngologie et de chirurgie cervico faciale : bulletin de la Societe d'oto-laryngologie des hopitaux de Paris":"Ann Otolaryngol Chir Cervicofac",
			"Annali di ottalmologia e clinica oculistica":"Ann Ottalmol Clin Ocul",
			"Annales de dermatologie et de venereologie":"Ann Dermatol Venereol",
			"Annales paediatrici. International review of pediatrics":"Ann Paediatr",
			"Annales paediatriae Fenniae":"Ann Paediatr Fenn",
			"Annales de parasitologie humaine et comparee":"Ann Parasitol Hum Comp",
			"Annales de pediatrie":"Ann Pediatr (Paris)",
			"Annales pharmaceutiques francaises":"Ann Pharm Fr",
			"Annals of plastic surgery":"Ann Plast Surg",
			"Annals of physical medicine":"Ann Phys Med",
			"Annals of the Royal College of Surgeons of England":"Ann R Coll Surg Engl",
			"Annales de radiologie":"Ann Radiol (Paris)",
			"Annual Conference on Research in Medical Education. Conference on Research in Medical Education":"Annu Conf Res Med Educ",
			"Annali di radiologia diagnostica":"Ann Radiol Diagn (Bologna)",
			"Proceedings of the ... annual Conference on Research in Medical Education. Conference on Research in Medical Education":"Proc Annu Conf Res Med Educ",
			"Annual review of neuroscience":"Annu Rev Neurosci",
			"Annales de recherches veterinaires. Annals of veterinary research":"Ann Rech Vet",
			"Archives d'anatomie et de cytologie pathologiques":"Arch Anat Cytol Pathol",
			"Architectural record":"Archit Rec",
			"ANNA journal / American Nephrology Nurses' Association":"ANNA J",
			"Annals of the rheumatic diseases":"Ann Rheum Dis",
			"Annali della sanita pubblica":"Ann Sanita Pubblica",
			"Annali Sclavo; rivista di microbiologia e di immunologia":"Ann Sclavo",
			"Annales de la Societe belge de medecine tropicale":"Ann Soc Belg Med Trop",
			"Annales de la Societe royale des sciences medicales et naturelles de Bruxelles":"Ann Soc R Sci Med Nat Brux",
			"Annali di stomatologia":"Ann Stomatol (Roma)",
			"Annals of surgery":"Ann Surg",
			"Annales de chirurgie de la main : organe officiel des societes de chirurgie de la main":"Ann Chir Main",
			"The Annals of thoracic surgery":"Ann Thorac Surg",
			"Annals of tropical medicine and parasitology":"Ann Trop Med Parasitol",
			"Annales Universitatis Mariae Curie-Sklodowska. Sectio D: Medicina":"Ann Univ Mariae Curie Sklodowska Med",
			"Antibiotiki i khimioterapiia = Antibiotics and chemoterapy [sic] / Ministerstvo meditsinskoi i mikrobiologicheskoi promyshlennosti SSSR":"Antibiot Khimioter",
			"Archives of andrology":"Arch Androl",
			"Archives belges = Belgisch archief":"Arch Belg",
			"Annales Universitatis Saraviensis. Medizin":"Ann Univ Sarav Med",
			"Annales d'urologie":"Ann Urol (Paris)",
			"Annals of neurology":"Ann Neurol",
			"Annals of the Royal Australasian College of Dental Surgeons":"Ann R Australas Coll Dent Surg",
			"Annals of tropical paediatrics":"Ann Trop Paediatr",
			"L' Annee biologique":"Annee Biol",
			"L'Annee endocrinologique":"Annee Endocrinol",
			"L'annee psychologique":"Annee Psychol",
			"L'Annee therapeutique et clinique en ophtalmologie":"Annee Ther Clin Ophtalmol",
			"Proceedings, Annual Management Conference - American Dental Association":"Proc Annu Manage Conf Am Dent Assoc",
			"Annual report of the Research Institute of Environmental Medicine, Nagoya University":"Annu Rep Res Inst Environ Med Nagoya Univ",
			"Annual review of biochemistry":"Annu Rev Biochem",
			"Annual review of biophysics and bioengineering":"Annu Rev Biophys Bioeng",
			"Annual review of entomology":"Annu Rev Entomol",
			"Annual review of genetics":"Annu Rev Genet",
			"Annual review of medicine":"Annu Rev Med",
			"Annual review of microbiology":"Annu Rev Microbiol",
			"Annual review of nuclear science":"Annu Rev Nucl Sci",
			"Annual review of pharmacology":"Annu Rev Pharmacol",
			"Annual review of pharmacology and toxicology":"Annu Rev Pharmacol Toxicol",
			"Annual review of physiology":"Annu Rev Physiol",
			"Annual review of rehabilitation":"Annu Rev Rehabil",
			"ANS. Advances in nursing science":"ANS Adv Nurs Sci",
			"Annual review of psychology":"Annu Rev Psychol",
			"Annual Symposium on Nursing Faculty Practice":"Annu Symp Nurs Fac Pract",
			"ANPHI papers":"ANPHI Pap",
			"Anthropologischer Anzeiger; Bericht uber die biologisch-anthropologische Literatur":"Anthropol Anz",
			"Antibiotics and chemotherapy":"Antibiot Chemother",
			"Quaderni di antibiotica":"Quad Antibiot",
			"Antibiotica":"Antibiotica",
			"Antibiotiki":"Antibiotiki",
			"Antibiotiki i meditsinskaia biotekhnologiia = Antibiotics and medical biotechnology / Ministerstvo meditsinskoi promyshlennosti SSSR":"Antibiot Med Biotekhnol",
			"Antimicrobial agents and chemotherapy":"Antimicrob Agents Chemother",
			"Antioquia medica":"Antioquia Med",
			"Antiviral research":"Antiviral Res",
			"Antonie van Leeuwenhoek":"Antonie Van Leeuwenhoek",
			"Anuario Brasileiro De Odontologia":"Anu Bras Odontol",
			"AORN journal":"AORN J",
			"Apex":"Apex",
			"Apollonia":"Apollonia (Malmo)",
			"Apollonia":"Apollonia (Sydney)",
			"APIC":"APIC",
			"Appetite":"Appetite",
			"Applied microbiology":"Appl Microbiol",
			"Applied and environmental microbiology":"Appl Environ Microbiol",
			"Administrative radiology : AR":"Adm Radiol",
			"Applied biochemistry and biotechnology":"Appl Biochem Biotechnol",
			"Applied neurophysiology":"Appl Neurophysiol",
			"Applied research in mental retardation":"Appl Res Ment Retard",
			"Applied therapeutics":"Appl Ther",
			"Aptechnoe delo":"Aptechn Delo",
			"Arbeiten aus dem Paul-Ehrlich-Institut, dem Georg-Speyer-Haus und dem Ferdinand-Blum-Institut zu Frankfurt a.M":"Arb Paul Ehrlich Inst Georg Speyer Haus Ferdinand Blum Inst Frankf A M",
			"Applied nursing research : ANR":"Appl Nurs Res",
			"Archives d'anatomie, d'histologie et d'embryologie normales et experimentales":"Arch Anat Histol Embryol",
			"Archives d'anatomie microscopique et de morphologie experimentale":"Arch Anat Microsc Morphol Exp",
			"Archives d'anatomie pathologique":"Arch Anat Pathol (Paris)",
			"Archivos argentinos de dermatologia":"Arch Argent Dermatol",
			"Archivos argentinos de pediatria":"Arch Argent Pediatr",
			"Fortschritte auf dem Gebiete der Rontgenstrahlen und der Nuklearmedizin. Erganzungsband":"Fortschr Geb Rontgenstrahlen Nuklearmed Erganzungsbd",
			"Archives belges de dermatologie":"Arch Belg Dermatol",
			"Archives belges de dermatologie et de syphiligraphie":"Arch Belg Dermatol Syphiligr",
			"Archives belges de medecine sociale, hygiene, medecine du travail et medecine legale. Belgisch archief van sociale geneeskunde, hygiene, arbeidsgeneeskunde en gerechtelijke geneeskunde":"Arch Belg Med Soc",
			"Archives of biochemistry and biophysics":"Arch Biochem Biophys",
			"Archives de biologie":"Arch Biol (Liege)",
			"Gan to kagaku ryoho. Cancer & chemotherapy":"Gan To Kagaku Ryoho",
			"Archivos de biologia y medicina experimentales":"Arch Biol Med Exp (Santiago)",
			"Archivum chirurgicum Neerlandicum":"Arch Chir Neerl",
			"Archivio di chirurgia toracica e cardiovascolare":"Arch Chir Torac Cardiovasc",
			"Archivos del Colegio Medico de El Salvador":"Arch Col Med El Salv",
			"Archivio \u0022de Vecchi\u0022 per l'anatomia patologica e la medicina clinica":"Arch De Vecchi Anat Patol",
			"ARN journal : the official journal of the Association of Rehabilitation Nurses":"ARN J",
			"Archives of dermatology":"Arch Dermatol",
			"Archiv fur dermatologische Forschung":"Arch Dermatol Forsch",
			"Archives of dermatological research":"Arch Dermatol Res",
			"Archives of disease in childhood":"Arch Dis Child",
			"Archivio \u0022E. Maragliano\u0022 di patologia e clinica":"Arch Maragliano Patol Clin",
			"Archivos de enfermedades del corazon y vasos":"Arch Enferm Coraz Vasos",
			"Archives of environmental contamination and toxicology":"Arch Environ Contam Toxicol",
			"Archives of environmental health":"Arch Environ Health",
			"Archives of gynecology":"Arch Gynecol",
			"Archives of psychiatric nursing":"Arch Psychiatr Nurs",
			"Archives of gynecology and obstetrics":"Arch Gynecol Obstet",
			"Archivo espanol de morfologia":"Arch Esp Morfol",
			"Archivos de farmacologia y toxicologia":"Arch Farmacol Toxicol",
			"Archivos espanoles de urologia":"Arch Esp Urol",
			"Archiv fur experimentelle Veterinarmedizin":"Arch Exp Veterinarmed",
			"Archivio di fisiologia":"Arch Fisiol",
			"Archives francaises des maladies de l'appareil digestif":"Arch Fr Mal App Dig",
			"Archives francaises de pediatrie":"Arch Fr Pediatr",
			"Archivos de la Fundacion Roux-Ocefa":"Arch Fund Roux Ocefa",
			"Archives of general psychiatry":"Arch Gen Psychiatry",
			"Archiv fur Genetik":"Arch Genet (Zur)",
			"Archiv fur die gesamte Psychologie":"Arch Gesamte Psychol",
			"Archiv fur die gesamte Virusforschung":"Arch Gesamte Virusforsch",
			"Archiv fur Geschwulstforschung":"Arch Geschwulstforsch",
			"Archiv fur Gynakologie":"Arch Gynakol",
			"Archiwum historii medycyny":"Arch Hist Med (Warsz)",
			"Archivos de histologia normal y patologica":"Arch Histol Norm Patol",
			"Archiwum historii i filozofii medycyny / Polskii Towarzystwo Historii Medycyny i Farmacji":"Arch Hist Filoz Med",
			"Archivum histologicum Japonicum. Nippon soshikigaku kiroku":"Arch Histol Jpn",
			"Archiv fur Hygiene und Bakteriologie":"Arch Hyg Bakteriol",
			"Archivum immunologiae et therapiae experimentalis":"Arch Immunol Ther Exp (Warsz)",
			"Archivos de biologia andina":"Arch Biol Andina",
			"Archivos del Instituto de Biologia Andina":"Arch Inst Biol Andina",
			"Archives of pathology & laboratory medicine":"Arch Pathol Lab Med",
			"Archivos del Instituto de Cardiologia de Mexico":"Arch Inst Cardiol Mex",
			"Archivos del Instituto de Farmacologia Experimental (Medicina)":"Arch Inst Farmacol Exp (Madr)",
			"Archives of gerontology and geriatrics":"Arch Gerontol Geriatr",
			"Archives de l'Institut Pasteur d'Algerie Institut Pasteur d'Algerie":"Arch Inst Pasteur Alger",
			"Archives de l'Institut Pasteur de Madagascar":"Arch Inst Pasteur Madagascar",
			"Archives de l'Institut Pasteur de Tunis":"Arch Inst Pasteur Tunis",
			"Archives internationales de pharmacodynamie et de therapie":"Arch Int Pharmacodyn Ther",
			"Archives internationales de physiologie et de biochimie":"Arch Int Physiol Biochim",
			"Archives of internal medicine":"Arch Intern Med",
			"Archivos de investigacion medica":"Arch Invest Med (Mex)",
			"Archivio italiano di anatomia e di embriologia. Italian journal of anatomy and embryology":"Arch Ital Anat Embriol",
			"Archivio italiano di anatomia e istologia patologica":"Arch Ital Anat Istol Patol",
			"Archives italiennes de biologie":"Arch Ital Biol",
			"Archivio italiano di chirurgia":"Arch Ital Chir",
			"Archivio italiano di dermatologia, venereologia, e sessuologia":"Arch Ital Dermatol Venereol Sessuol",
			"Archivii italiani di laringologia":"Arch Ital Laringol",
			"Archivio italiano delle malattie dell'apparato digerente":"Arch Ital Mal Appar Dig",
			"Archivio italiano di otologia, rinologia, laringologia, e patologia cervico-facciale":"Arch Ital Otol Rinol Laringol Patol Cervicofacc",
			"Archivio italiano di patologia e clinica dei tumori":"Arch Ital Patol Clin Tumori",
			"Archivio italiano di pediatria e puericoltura":"Arch Ital Pediatr Pueric",
			"Archivio italiano di scienze farmacologiche":"Arch Ital Sci Farmacol",
			"Archivio italiano di scienze mediche tropicali e di parassitologia":"Arch Ital Sci Med Trop Parassitol",
			"Archivio italiano di urologia e nefrologia":"Arch Ital Urol Nefrol",
			"Nippon geka hokan. Archiv fur japanische Chirurgie":"Nippon Geka Hokan",
			"Archiv der Julius Klaus-Stiftung fur Vererbungsforschung, Sozialanthropologie und Rassenhygiene":"Arch Julius Klaus Stift Vererbungsforsch Sozialanthropol Rassenhyg",
			"Archiv fur Kinderheilkunde":"Arch Kinderheilkd",
			"Archiv fur klinische und experimentelle Dermatologie":"Arch Klin Exp Dermatol",
			"Archiv fur klinische und experimentelle Ohren- Nasen- und Kehlkopfheilkunde":"Arch Klin Exp Ohren Nasen Kehlkopfheilkd",
			"Archiv fur klinische Medizin":"Arch Klin Med",
			"Archiv fur Kreislaufforschung":"Arch Kreislaufforsch",
			"Archiv fur Kriminologie":"Arch Kriminol",
			"Archivos latinoamericanos de nutricion":"Arch Latinoam Nutr",
			"Archives des maladies de l'appareil digestif et des maladies de la nutrition":"Arch Mal Appar Dig Mal Nutr",
			"Archives des maladies du coeur et des vaisseaux":"Arch Mal Coeur Vaiss",
			"Archives des maladies professionnelles de medecine du travail et de securite sociale":"Arch Mal Prof",
			"Archives de medecine generale et tropicale":"Arch Med Gen Trop",
			"Archivio di medicina interna":"Arch Med Interna",
			"Archivos medicos panamenos":"Arch Med Panamenos",
			"Archives mediterraneennes de medecine":"Arch Mediterr Med",
			"Archives of microbiology":"Arch Microbiol",
			"Archiv fur Mikrobiologie":"Arch Mikrobiol",
			"Archivio Monaldi per le malattie del torace":"Arch Monaldi Mal Torace",
			"Archivio Monaldi per la tisiologia e le malattie dell'apparato respiratorio":"Arch Monaldi",
			"Archivos de neurobiologia":"Arch Neurobiol (Madr)",
			"Archivos de odonto estomatologia":"Arch Odonto Estomatol",
			"Archives of neurology":"Arch Neurol",
			"Archivos de oftalmologia de Buenos Aires":"Arch Oftalmol B Aires",
			"Archiv fur Ohren-, Nasen- und Kehlkopfheilkunde, vereinigt mit Zeitschrift fur Hals-, Nasen- und Ohrenheilkunde":"Arch Ohren Nasen Kehlkopfheilkd",
			"Archives d'ophtalmologie":"Arch Ophtalmol (Paris)",
			"Archives of ophthalmology":"Arch Ophthalmol",
			"Archives of oral biology":"Arch Oral Biol",
			"Archiv fur orthopadische und Unfall-Chirurgie":"Arch Orthop Unfallchir",
			"Archivio di ortopedia":"Arch Ortop",
			"ASDA news (American Student Dental Association : 1981)":"ASDA News",
			"Asian journal of infectious diseases":"Asian J Infect Dis",
			"Archivio di ostetricia e ginecologia":"Arch Ostet Ginecol",
			"ASA newsletter":"ASA Newsl",
			"ASNA reporter":"ASNA Rep",
			"Archives of otolaryngology (Chicago, Ill. : 1960)":"Arch Otolaryngol",
			"Archives of oto-rhino-laryngology":"Arch Otorhinolaryngol",
			"Archives of oto-rhino-laryngology. Supplement = Archiv fur Ohren-, Nasen- und Kehlkopfheilkunde. Supplement":"Arch Otorhinolaryngol Suppl",
			"Archives of pathology":"Arch Pathol",
			"Archivio di patologia e clinica medica":"Arch Patol Clin Med",
			"Ars curandi em odontologia":"Ars Curandi Odontol",
			"Arukoru kenkyu to yakubutsu izon = Japanese journal of alcohol studies & drug dependence":"Arukoru Kenkyuto Yakubutsu Ison",
			"Archivos de pediatria del Uruguay":"Arch Pediatr Urug",
			"Association management":"Assoc Manage",
			"Arteriosclerosis (Dallas, Tex.)":"Arteriosclerosis",
			"Archiv der Pharmazie":"Arch Pharm (Weinheim)",
			"Archives of orthopaedic and traumatic surgery. Archiv fur orthopadische und Unfall-Chirurgie":"Arch Orthop Trauma Surg",
			"Archives of physical medicine and rehabilitation":"Arch Phys Med Rehabil",
			"Archiv fur physikalische Therapie":"Arch Phys Ther (Leipz)",
			"Archivio di psicologia, neurologia e psichiatria":"Arch Psicol Neurol Psichiatr",
			"Archiv fur Psychiatrie und Nervenkrankheiten":"Arch Psychiatr Nervenkr",
			"Archiv fur Psychologie":"Arch Psychol (Frankf)",
			"Archivio \u0022Putti\u0022 di chirurgia degli organi di movimento":"Arch Putti Chir Organi Mov",
			"Archives roumaines de pathologie experimentales et de microbiologie":"Arch Roum Pathol Exp Microbiol",
			"Archivio di scienze biologiche":"Arch Sci Biol (Bologna)",
			"Archivio per le scienze mediche":"Arch Sci Med (Torino)",
			"Archives des sciences physiologiques":"Arch Sci Physiol (Paris)",
			"Archives of sexual behavior":"Arch Sex Behav",
			"Archivio stomatologico":"Arch Stomatol (Napoli)",
			"Archives of surgery (Chicago, Ill. : 1960)":"Arch Surg",
			"Archiv fur Tierernahrung":"Arch Tierernahr",
			"Archivio di tisiologia e delle malattie dell'apparato respiratorio":"Arch Tisiol Mal Appar Respir",
			"Archives of toxicology":"Arch Toxicol",
			"Archives of toxicology. Supplement. = Archiv fur Toxikologie. Supplement":"Arch Toxicol Suppl",
			"Archiv fur Toxikologie":"Arch Toxikol",
			"Archivio veterinario italiano":"Arch Vet Ital",
			"Archives of virology":"Arch Virol",
			"Arerugi = [Allergy]":"Arerugi",
			"L' Arcispedale S. Anna di Ferrara":"Arcisp S Anna Ferrara",
			"Arhiv za higijenu rada i toksikologiju":"Arh Hig Rada Toksikol",
			"The Arizona dental journal":"Ariz Dent J",
			"Arizona medicine":"Ariz Med",
			"The Arizona nurse":"Ariz Nurse",
			"The Ark-light newsletter":"Ark Light Newsl",
			"The Arkansas dental journal":"Ark Dent J",
			"AN. Arkansas nurse":"AN Ark Nurse",
			"Artery":"Artery",
			"Arkhiv anatomii, gistologii i embriologii":"Arkh Anat Gistol Embriol",
			"Arkhiv patologii":"Arkh Patol",
			"Arquivos brasileiros de cardiologia":"Arq Bras Cardiol",
			"Arquivos brasileiros de endocrinologia e metabologia":"Arq Bras Endocrinol Metabol",
			"Arquivos do Centro de Estudos do curso de odontologia":"Arq Cent Estud Curso Odontol",
			"Arquivos brasileiros de medicina":"Arq Bras Med",
			"Arquivos brasileiros de oftalmologia":"Arq Bras Oftalmol",
			"Arquivos do Centro de Estudos da Faculdade de Odontologia da U. F. M. G":"Arq Cent Estud Fac Odontol UFMG (Belo Horiz)",
			"Arquivos de cirurgia clinica e experimental":"Arq Cir Clin Exp",
			"Arquivos da Faculdade de Higiene e Saude Publica da Universidade de Sao Paulo":"Arq Fac Hig Saude Publica Univ Sao Paulo",
			"Arquivos de gastroenterologia":"Arq Gastroenterol",
			"Arquivos de higiene e saude publica":"Arq Hig Saude Publica",
			"Australian College of Midwives Incorporated journal":"Aust Coll Midwives Inc J",
			"Arquivos do Instituto Biologico":"Arq Inst Biol (Sao Paulo)",
			"Arquivos de neuro-psiquiatria":"Arq Neuropsiquiatr",
			"Arquivo de patologia":"Arq Patol",
			"Arquivo; Orgao Da Sociedade Brasileira De Implantologia Bucal":"Arquivo",
			"Artificial organs":"Artif Organs",
			"Arthritis and rheumatism":"Arthritis Rheum",
			"Artificial limbs":"Artif Limbs",
			"The Articulator":"Articulator (Syd)",
			"Arzneimittel-Forschung":"Arzneimittelforschung",
			"ASHA":"ASHA",
			"ASHA monographs":"ASHA Monogr",
			"Aspen Emphysema Conference":"Aspen Emphysema Conf",
			"Atomic energy review":"At Energy Rev",
			"L' Ateneo parmense. Sezione I: Acta bio-medica":"Ateneo Parmense 1",
			"Atherosclerosis":"Atherosclerosis",
			"Atlas de radiologie clinique de la Presse medicale":"Atlas Radiol Clin Presse Med",
			"Atmospheric environment":"Atmos Environ",
			"Atti della Accademia dei fisiocritici in Siena. Sezione medico-fisica":"Atti Accad Fisiocrit Siena Med Fis",
			"Atti della Accademia medica lombarda":"Atti Accad Med Lomb",
			"Atti della R. Accademia dei fisiocritici in Siena":"Atti Accad Fisiocrit Siena",
			"Atti e memorie della Accademia di storia dell'arte sanitaria":"Atti Mem Accad Stor Arte Sanit",
			"Association & society manager":"Assoc Soc Manager",
			"Atti della Societa italiana di cardiologia":"Atti Soc Ital Cardiol",
			"The Articulator":"Articulator (Columb)",
			"Attualita di ostetricia e ginecologia":"Attual Ostet Ginecol",
			"Asia-Oceania journal of obstetrics and gynaecology / AOFOG":"Asia Oceania J Obstet Gynaecol",
			"AUAA journal : official journal of the American Urological Association Allied":"AUAA J",
			"Audiology : official organ of the International Society of Audiology":"Audiology",
			"Australian clinical review / Australian Medical Association [and] the Australian Council on Hospital Standards":"Aust Clin Rev",
			"Australian dental journal":"Aust Dent J",
			"Australian family physician":"Aust Fam Physician",
			"Assertive Nurse":"Assertive Nurse",
			"Australian journal of biological sciences":"Aust J Biol Sci",
			"The Australian journal of experimental biology and medical science":"Aust J Exp Biol Med Sci",
			"Auris, nasus, larynx":"Auris Nasus Larynx",
			"Australian journal of ophthalmology":"Aust J Ophthalmol",
			"Australian health review : a publication of the Australian Hospital Association":"Aust Health Rev",
			"Australian hospital":"Aust Hosp",
			"The Australian nurses' journal":"Aust Nurses J",
			"Australasian physical & engineering sciences in medicine / supported by the Australasian College of Physical Scientists in Medicine and the Australasian Association of Physical Sciences in Medicine":"Australas Phys Eng Sci Med",
			"Australian and New Zealand journal of medicine":"Aust N Z J Med",
			"The Australian & New Zealand journal of obstetrics & gynaecology":"Aust N Z J Obstet Gynaecol",
			"The Australian & New Zealand journal of obstetrics & gynaecology. Supplement":"Aust N Z J Obstet Gynaecol Suppl",
			"The Australian and New Zealand journal of psychiatry":"Aust N Z J Psychiatry",
			"L'Auxiliaire":"Auxiliaire",
			"The Australian and New Zealand journal of surgery":"Aust N Z J Surg",
			"Australian paediatric journal":"Aust Paediatr J",
			"Australian veterinary journal":"Aust Vet J",
			"Australian orthodontic journal":"Aust Orthod J",
			"Australasian annals of medicine":"Australas Ann Med",
			"The Australasian journal of dermatology":"Australas J Dermatol",
			"The Australasian nurses journal":"Australas Nurses J",
			"Australasian radiology":"Australas Radiol",
			"Avian diseases":"Avian Dis",
			"Aviation, space, and environmental medicine":"Aviat Space Environ Med",
			"Bacteriological reviews":"Bacteriol Rev",
			"Bailliere's clinical endocrinology and metabolism":"Baillieres Clin Endocrinol Metab",
			"Bacteriologia, virusologia, parazitologia, epidemiologia":"Bacteriol Virusol Parazitol Epidemiol (Bucur)",
			"Bangladesh Medical Research Council bulletin":"Bangladesh Med Res Counc Bull",
			"Barbados nursing journal":"Barbados Nurs J",
			"Barron's national business and financial weekly":"Barrons",
			"Basic life sciences":"Basic Life Sci",
			"Basic research in cardiology":"Basic Res Cardiol",
			"BZB. Bayerisches Zahnarzteblatt":"BZB Bayer Zahnarztebl",
			"Basal facts":"Basal Facts",
			"The Baylor dental journal":"Baylor Dent J",
			"Behavioral and neural biology":"Behav Neural Biol",
			"Behring Institute Mitteilungen":"Behring Inst Mitt",
			"Bedside nurse":"Bedside Nurse",
			"Behavioral biology":"Behav Biol",
			"Begg journal of orthodontic theory and treatment":"Begg J Orthod Theory Treat",
			"Behavioral neuropsychiatry":"Behav Neuropsychiatry",
			"Behavior genetics":"Behav Genet",
			"Behaviour research and therapy":"Behav Res Ther",
			"Behavioral science":"Behav Sci",
			"Basic and applied histochemistry":"Basic Appl Histochem",
			"Behaviour":"Behaviour",
			"Behavior modification":"Behav Modif",
			"Beitrage zur gerichtlichen Medizin":"Beitr Gerichtl Med",
			"Beitrage zu Infusionstherapie und klinische Ernahrung":"Beitr Infusionther Klin Ernahr",
			"Beitrage zur Hygiene und Epidemiologie":"Beitr Hyg Epidemiol",
			"Beitrage zur Klinik und Erforschung der Tuberkulose und der Lungenkrankheiten":"Beitr Klin Erforsch Tuberk Lungenkr",
			"Beitrage zur klinischen Neurologie und Psychiatrie":"Beitr Klin Neurol Psychiatr",
			"Beitrage zur Krebsforschung":"Beitr Krebsforsch",
			"Beitrage zur Neurochirurgie":"Beitr Neurochir",
			"Beitrage zur Orthopadie und Traumatologie":"Beitr Orthop Traumatol",
			"Beitrage zur Pathologie":"Beitr Pathol",
			"Beitrage zur pathologischen Anatomie und zur allgemeinen Pathologie":"Beitr Pathol Anat",
			"Beitrage zur Rheumatologie":"Beitr Rheumatol",
			"Beitrage zur Sexualforschung":"Beitr Sexualforsch",
			"Beitrage zur Silikose-Forschung (Pneumokoniose)":"Beitr Silikoseforsch Pneumokoniose",
			"Beitrage zur tropischen Landwirtschaft und Veterinarmedizin":"Beitr Trop Landwirtsch Veterinarmed",
			"Belgisch tijdschrift voor geneeskunde":"Belg Tijdschr Geneesk",
			"Berichte Aus Der Bonner Universitatsklinik Und Poliklinik Fur Mund-, Zahn- Und Kieferkrankheiten":"Ber Bonn Univ Poliklin Mund Zahn Kieferkr",
			"Bericht uber die Zusammenkunft. Deutsche Ophthalmologische Gesellschaft":"Ber Zusammenkunft Dtsch Ophthalmol Ges",
			"Berita jururawat":"Berita Jururawat",
			"Berliner und Munchener tierarztliche Wochenschrift":"Berl Munch Tierarztl Wochenschr",
			"Berufs-Dermatosen":"Berufsdermatosen",
			"Bibliotheca anatomica":"Bibl Anat",
			"Bibliotheca cardiologica":"Bibl Cardiol",
			"Bibliotheca gastroenterologica":"Bibl Gastroenterol",
			"Bibliotheca gynaecologica":"Bibl Gynaecol",
			"Bibliotheca haematologica":"Bibl Haematol",
			"Bibliotek for laeger":"Bibl Laeger",
			"Bibliotheca microbiologica":"Bibl Microbiol",
			"Bibliotheca nutritio et dieta":"Bibl Nutr Dieta",
			"Bibliotheca ophthalmologica : supplementa ad ophthalmologica":"Bibl Ophthalmol",
			"Fortschritte der Hals-Nasen-Ohrenheilkunde":"Fortschr Hals Nasen Ohrenheilkd",
			"Bibliotheca paediatrica":"Bibl Paediatr",
			"Bibliotheca psychiatrica":"Bibl Psychiatr",
			"Bibliotheca psychiatrica et neurologica":"Bibl Psychiatr Neurol",
			"Bibliotheca radiologica":"Bibl Radiol",
			"Bibliotheca tuberculosea":"Bibl Tuberc",
			"Biken journal":"Biken J",
			"Bilten za hematologiju i transfuziju":"Bilt Hematol Transfuz",
			"Bilten Mednarodne Federacije Zobotehnikov = Bulletin Of The International Federation Of Dental Technicians. Bulletin De La Federation Internationale Prothesistes Dentaires. Bulletin Der Internationalen Foderation Der Zahntechniker":"Bilt Mednar Fed Zob Teh",
			"Biochemical and biophysical research communications":"Biochem Biophys Res Commun",
			"Biochemistry international":"Biochem Int",
			"Biochemical genetics":"Biochem Genet",
			"The Biochemical journal":"Biochem J",
			"Biochemical medicine":"Biochem Med",
			"Biomedica biochimica acta":"Biomed Biochim Acta",
			"BioEssays : news and reviews in molecular, cellular and developmental biology":"Bioessays",
			"Biochemical pharmacology":"Biochem Pharmacol",
			"Bioelectromagnetics":"Bioelectromagnetics",
			"Bioorganicheskaia khimiia":"Bioorg Khim",
			"Biosensors":"Biosensors",
			"Biochemical Society symposium":"Biochem Soc Symp",
			"Biochemische Zeitschrift":"Biochem Z",
			"Biological mass spectrometry":"Biol Mass Spectrom",
			"European archives of psychiatry and clinical neuroscience":"Eur Arch Psychiatry Clin Neurosci",
			"Harvard dental bulletin":"Harv Dent Bull",
			"Aktuelle Radiologie":"Aktuelle Radiol",
			"Journal of experimental animal science":"J Exp Anim Sci",
			"Journal of psychiatry & neuroscience : JPN":"J Psychiatry Neurosci",
			"Gesnerus. Supplement":"Gesnerus Suppl",
			"Biochemistry":"Biochemistry",
			"The NAHAM management journal":"NAHAM Manage J",
			"The Journal of adolescent health : official publication of the Society for Adolescent Medicine":"J Adolesc Health",
			"Canadian journal of nursing administration":"Can J Nurs Adm",
			"Tennessee nurse / Tennessee Nurses Association":"Tenn Nurse",
			"Acta neurologica et psychiatrica Belgica":"Acta Neurol Psychiatr Belg",
			"The Journal of heart and lung transplantation : the official publication of the International Society for Heart Transplantation":"J Heart Lung Transplant",
			"The Cleft palate-craniofacial journal : official publication of the American Cleft Palate-Craniofacial Association":"Cleft Palate Craniofac J",
			"Health systems review":"Health Syst Rev",
			"Biochimica et biophysica acta":"Biochim Biophys Acta",
			"Journal of addictive diseases":"J Addict Dis",
			"Revue roumaine de physiologie (Bucharest, Romania : 1990)":"Rev Roum Physiol",
			"Enfermedades infecciosas y microbiologia clinica":"Enferm Infecc Microbiol Clin",
			"Human gene therapy":"Hum Gene Ther",
			"Immunology series":"Immunol Ser",
			"Biochimie":"Biochimie",
			"Biofeedback and self-regulation":"Biofeedback Self Regul",
			"International journal of STD & AIDS":"Int J STD AIDS",
			"Investigacion clinica":"Invest Clin",
			"Journal of digital imaging : the official journal of the Society for Computer Applications in Radiology":"J Digit Imaging",
			"Nurse anesthesia":"Nurse Anesth",
			"Arthritis care and research : the official journal of the Arthritis Health Professions Association":"Arthritis Care Res",
			"Biodynamica":"Biodynamica",
			"Gastroenterology nursing : the official journal of the Society of Gastroenterology Nurses and Associates":"Gastroenterol Nurs",
			"Rivista italiana di odontoiatria infantile : organo ufficiale della Societa italiana di odontoiatria infantile":"Riv Ital Odontoiatr Infant",
			"Virginia medical quarterly : VMQ":"Va Med Q",
			"Arkansas dentistry":"Ark Dent",
			"Journal of nuclear biology and medicine (Turin, Italy : 1991)":"J Nucl Biol Med",
			"AIDS care":"AIDS Care",
			"Advances in peritoneal dialysis. Conference on Peritoneal Dialysis":"Adv Perit Dial",
			"Aging (Milan, Italy)":"Aging (Milano)",
			"Applied and theoretical electrophoresis : the official journal of the International Electrophoresis Society":"Appl Theor Electrophor",
			"Biofizika":"Biofizika",
			"Bioconjugate chemistry":"Bioconjug Chem",
			"Cell regulation":"Cell Regul",
			"Current opinion in oncology":"Curr Opin Oncol",
			"Critical reviews in oncogenesis":"Crit Rev Oncog",
			"Bioinorganic chemistry":"Bioinorg Chem",
			"The European journal of surgery = Acta chirurgica":"Eur J Surg",
			"European journal of basic and applied histochemistry":"Eur J Basic Appl Histochem",
			"Journal of general orthodontics":"J Gen Orthod",
			"American Indian and Alaska native mental health research : journal of the National Center":"Am Indian Alsk Native Ment Health Res",
			"Nursing BC / Registered Nurses Association of British Columbia":"Nurs BC",
			"The Journal of veterinary medical science / the Japanese Society of Veterinary Science":"J Vet Med Sci",
			"Biokhimiia (Moscow, Russia)":"Biokhimiia",
			"Biotechnic & histochemistry : official publication of the Biological Stain Commission":"Biotech Histochem",
			"Journal of neural transplantation & plasticity":"J Neural Transplant Plast",
			"Journal of neural transplantation":"J Neural Transplant",
			"Journal of pharmaceutical and biomedical analysis":"J Pharm Biomed Anal",
			"Journal of veterinary diagnostic investigation : official publication of the American Association of Veterinary Laboratory Diagnosticians, Inc":"J Vet Diagn Invest",
			"Nutricion hospitalaria : organo oficial de la Sociedad Espanola de Nutricion Parenteral y Enteral":"Nutr Hosp",
			"Biology bulletin of the Academy of Sciences of the USSR":"Biol Bull Acad Sci USSR",
			"The Biological bulletin":"Biol Bull",
			"Biological cybernetics":"Biol Cybern",
			"Peritoneal dialysis international : journal of the International Society for Peritoneal Dialysis":"Perit Dial Int",
			"Polish journal of occupational medicine":"Pol J Occup Med",
			"Biologie et gastro-enterologie":"Biol Gastroenterol (Paris)",
			"Seminars in thoracic and cardiovascular surgery":"Semin Thorac Cardiovasc Surg",
			"Heartbeat (San Francisco, Calif.)":"Heartbeat",
			"Biologica Latina":"Biol Lat",
			"Annals of hematology":"Ann Hematol",
			"Vital and health statistics. Series 21, Data on natality, marriage, and divorce":"Vital Health Stat 21",
			"Epidemiology (Cambridge, Mass.)":"Epidemiology",
			"Minerva gastroenterologica e dietologica":"Minerva Gastroenterol Dietol",
			"The Implant Society : [periodical]":"Implant Soc",
			"Australian journal of public health":"Aust J Public Health",
			"Journal of ET nursing : official publication, International Association for Enterostomal Therapy":"J ET Nurs",
			"Homeostasis in health and disease : international journal devoted to integrative brain functions and homeostatic systems":"Homeost Health Dis",
			"Indian journal of dental research : official publication of Indian Society for Dental Research":"Indian J Dent Res",
			"Sante mentale au Quebec":"Sante Ment Que",
			"Biologie medicale":"Biol Med (Paris)",
			"Roczniki Akademii Medycznej w Bialymstoku (1995)":"Rocz Akad Med Bialymst",
			"Deutsche Zahn-, Mund-, und Kieferheilkunde mit Zentralblatt":"Dtsch Zahn Mund Kieferheilkd Zentralbl",
			"Neurologia croatica : glasilo Udruzenja neurologa Jugoslavije = official journal of Yugoslav Neurological Association":"Neurol Croat",
			"Cell proliferation":"Cell Prolif",
			"Nauchnye doklady vysshei shkoly. Biologicheskie nauki":"Nauchnye Doki Vyss Shkoly Biol Nauki",
			"European journal of clinical chemistry and clinical biochemistry : journal of the Forum of European Clinical Chemistry Societies":"Eur J Clin Chem Clin Biochem",
			"Biological structures and morphogenesis":"Biol Struct Morphog",
			"Lymphokine and cytokine research":"Lymphokine Cytokine Res",
			"National medical-legal journal":"Natl Med Leg J",
			"The Journal of craniofacial surgery":"J Craniofac Surg",
			"Biologia neonatorum. Neo-natal studies":"Biol Neonat",
			"Factor odontologico":"Factor Odontol",
			"The Bulletin of the Kanagawa Dental College : BKDC / KDS":"Bull Kanagawa Dent Coll",
			"Turk ortodonti dergisi : Ortodonti Derneg'nin resmi yayin organidir = Turkish journal of orthodontics":"Turk Ortodonti Derg",
			"Biology of the neonate":"Biol Neonate",
			"Consensus statement / NIH Consensus Development Conference. National Institutes of Health Consensus Development Conference":"Consens Statement",
			"Nihon Ago Kansetsu Gakkai Zasshi":"Nihon Ago Kansetsu Gakkai Zasshi",
			"Biological psychiatry":"Biol Psychiatry",
			"Comptes rendus hebdomadaires des seances de l'Academie des sciences":"C R Hebd Seances Acad Sci",
			"Biological psychology":"Biol Psychol",
			"Biological research in pregnancy and perinatology":"Biol Res Pregnancy Perinatol",
			"Biology of reproduction":"Biol Reprod",
			"Biological reviews of the Cambridge Philosophical Society":"Biol Rev Camb Philos Soc",
			"Critical reviews in oral biology and medicine : an official publication of the American Association of Oral Biologists":"Crit Rev Oral Biol Med",
			"Biomaterials, artificial cells, and immobilization biotechnology : official journal of the International Society for Artificial Cells and Immobilization Biotechnology":"Biomater Artif Cells Immobilization Biotechnol",
			"Pflege":"Pflege",
			"Journal of vascular research":"J Vasc Res",
			"Stomatologie (Bucharest, Romania)":"Stomatologie",
			"Pediatrie (Bucharest, Romania)":"Pediatrie (Bucur)",
			"Anasthesiologie, Intensivmedizin, Notfallmedizin, Schmerztherapie : AINS":"Anasthesiol Intensivmed Notfallmed Schmerzther",
			"Journal of health care for the poor and underserved":"J Health Care Poor Underserved",
			"Kennedy Institute of Ethics journal":"Kennedy Inst Ethics J",
			"Journal (Academy of Hospital Administration (India))":"J Acad Hosp Adm",
			"Biologia":"Biologia (Bratisl)",
			"Journal of health & social policy":"J Health Soc Policy",
			"Clinical infectious diseases : an official publication of the Infectious Diseases Society of America":"Clin Infect Dis",
			"Compendium (Newtown, Pa.). Supplement":"Compend Suppl",
			"Adverse drug reactions and toxicological reviews":"Adverse Drug React Toxicol Rev",
			"Biomaterials":"Biomaterials",
			"Nippon Densenbyo Gakkai zasshi":"Nippon Densenbyo Gakkai Zasshi",
			"Benefits quarterly":"Benefits Q",
			"NFPA journal : the official magazine of the National Fire Protection Association":"NFPA J",
			"Clinical oral implants research":"Clin Oral Implants Res",
			"Biologica (Santiago, Chile)":"Biologica (Santiago)",
			"Biomaterials, medical devices, and artificial organs":"Biomater Med Devices Artif Organs",
			"Biomedical communications":"Biomed Commun",
			"Biomedical engineering":"Biomed Eng",
			"Current opinion in obstetrics & gynecology":"Curr Opin Obstet Gynecol",
			"Biomedical engineering":"Biomed Eng (NY)",
			"Cytokine":"Cytokine",
			"Cytopathology : official journal of the British Society for Clinical Cytology":"Cytopathology",
			"Bio-Medical instrumentation":"Biomed Instrum",
			"Electron microscopy reviews":"Electron Microsc Rev",
			"European cytokine network":"Eur Cytokine Netw",
			"Health reports / Statistics Canada, Canadian Centre for Health Information = Rapports sur la sante / Statistique Canada, Centre canadien d'information sur la sante":"Health Rep",
			"Biomedical mass spectrometry":"Biomed Mass Spectrom",
			"Biomedicine & pharmacotherapy = Biomedecine & pharmacotherapie":"Biomed Pharmacother",
			"Best's review. Life-health insurance edition":"Bests Rev Life Health Insur Ed",
			"Drug design and discovery":"Drug Des Discov",
			"Das Osterreichische Zahntechniker Handwerk : offizielles Organ der Bundesinnung der Zahntechniker":"Osterr Zahntech Handw",
			"Alimentary pharmacology & therapeutics":"Aliment Pharmacol Ther",
			"Anales de medicina interna (Madrid, Spain : 1984)":"An Med Interna",
			"Atencion primaria / Sociedad Espanola de Medicina de Familia y Comunitaria":"Aten Primaria",
			"Autoimmunity":"Autoimmunity",
			"Biomedical science":"Biomed Sci",
			"Blood coagulation & fibrinolysis : an international journal in haemostasis and thrombosis":"Blood Coagul Fibrinolysis",
			"Biomedical sciences instrumentation":"Biomed Sci Instrum",
			"Biomedizinische Technik. Biomedical engineering":"Biomed Tech (Berl)",
			"Biometrische Zeitschrift":"Biom Z",
			"Biomembranes":"Biomembranes",
			"Biometrics":"Biometrics",
			"Biomedicine / [publiee pour l'A.A.I.C.I.G.]":"Biomedicine",
			"Biometrika":"Biometrika",
			"Cancer causes & control : CCC":"Cancer Causes Control",
			"Biophysical journal":"Biophys J",
			"Biophysical chemistry":"Biophys Chem",
			"Cardioscience":"Cardioscience",
			"Biophysics of structure and mechanism":"Biophys Struct Mech",
			"Biophysik":"Biophysik",
			"Chemical research in toxicology":"Chem Res Toxicol",
			"Chinese journal of biotechnology":"Chin J Biotechnol",
			"Biopolymers":"Biopolymers",
			"Seminars in cell biology":"Semin Cell Biol",
			"Seminars in immunology":"Semin Immunol",
			"Targeted diagnosis and therapy":"Targeted Diagn Ther",
			"Federation of operative dentistry":"Fed Oper Dent",
			"Biorheology":"Biorheology",
			"Human antibodies and hybridomas":"Hum Antibodies Hybridomas",
			"International psychogeriatrics / IPA":"Int Psychogeriatr",
			"Biopharmaceutics & drug disposition":"Biopharm Drug Dispos",
			"Bioscience reports":"Biosci Rep",
			"Bio Systems":"Biosystems",
			"In vivo (Athens, Greece)":"In Vivo",
			"Ion channels":"Ion Channels",
			"Journal of the American Society of Nephrology : JASN":"J Am Soc Nephrol",
			"Journal of cardiothoracic and vascular anesthesia":"J Cardiothorac Vasc Anesth",
			"Journal of gastroenterology and hepatology":"J Gastroenterol Hepatol",
			"Journal of lipid mediators":"J Lipid Mediat",
			"Journal of the Society for Health Systems":"J Soc Health Syst",
			"Neuroreport":"Neuroreport",
			"Biotechnology and bioengineering":"Biotechnol Bioeng",
			"Plant molecular biology":"Plant Mol Biol",
			"Biotechnology and bioengineering symposium":"Biotechnol Bioeng Symp",
			"Progress in AIDS pathology":"Prog AIDS Pathol",
			"Progress in clinical parasitology":"Prog Clin Parasitol",
			"Progress in growth factor research":"Prog Growth Factor Res",
			"Biotelemetry":"Biotelemetry",
			"Biotelemetry and patient monitoring":"Biotelem Patient Monit",
			"Birth defects original article series":"Birth Defects Orig Artic Ser",
			"Quality assurance in health care : the official journal of the International Society for Quality Assurance in Health Care / ISQA":"Qual Assur Health Care",
			"Revista de gastroenterologia del Peru : organo oficial de la Sociedad de Gastroenterologia del Peru":"Rev Gastroenterol Peru",
			"Seminars in cancer biology":"Semin Cancer Biol",
			"Biuletyn Instytutu Medycyny Morskiej w Gdansku":"Biul Inst Med Morsk Gdansk",
			"Endocrine regulations":"Endocr Regul",
			"Biulleten' eksperimental'noi biologii i meditsiny":"Biull Eksp Biol Med",
			"Dentalhygienistnews":"Dentalhygienistnews",
			"Physiologia bohemoslovenica":"Physiol Bohemoslov",
			"Romanian journal of morphology and embryology = Revue roumaine de morphologie et embryologie":"Rom J Morphol Embryol",
			"Occupational medicine (Oxford, England)":"Occup Med (Lond)",
			"Journal of cardiothoracic anesthesia":"J Cardiothorac Anesth",
			"Parodontologie (Berlin, Germany)":"Parodontol",
			"International journal of hematology":"Int J Hematol",
			"Archives internationales de physiologie, de biochimie et de biophysique":"Arch Int Physiol Biochim Biophys",
			"The Journal of American health policy":"J Am Health Policy",
			"Healthcare Alabama / Alabama Hospital Association":"Healthc Ala",
			"The Journal of the Association of Nurses in AIDS Care : JANAC":"J Assoc Nurses AIDS Care",
			"Blatter fur Zahnheilkunde. Bulletin dentaire":"Bl Zahnheilkd",
			"Acta diabetologica":"Acta Diabetol",
			"International journal of clinical & laboratory research":"Int J Clin Lab Res",
			"Journal of nursing care quality":"J Nurs Care Qual",
			"The Canadian journal of infection control : the official journal of the Community & Hospital Infection Control Association-Canada = Revue canadienne de prevention des infections / Association pour la prevention des infections a l'hopita...":"Can J Infect Control",
			"Australasian biotechnology":"Australas Biotechnol",
			"Current opinion in dentistry":"Curr Opin Dent",
			"Journal of Marmara University Dental Faculty":"J Marmara Univ Dent Fac",
			"The ABNF journal : official journal of the Association of Black Nursing Faculty in Higher Education, Inc":"ABNF J",
			"Confederation of Australian Critical Care Nurses journal":"Confed Aust Crit Care Nurses J",
			"Practical periodontics and aesthetic dentistry : PPAD":"Pract Periodontics Aesthet Dent",
			"Tubercle and lung disease : the official journal of the International Union against Tuberculosis and Lung Disease":"Tuber Lung Dis",
			"AOHA : a publication of the American Osteopathic Hospital Association":"AOHA",
			"Chinese medical sciences journal = Chung-kuo i hsueh k'o hsueh tsa chih / Chinese Academy of Medical Sciences":"Chin Med Sci J",
			"Sairaanhoitaja (Helsinki, Finland : 1991)":"Sairaanhoitaja",
			"Blood":"Blood",
			"Blood cells":"Blood Cells",
			"Disability and rehabilitation":"Disabil Rehabil",
			"Blood vessels":"Blood Vessels",
			"Blue Cross Association research series":"Blue Cross Assoc Res Ser",
			"Progresso odontoiatrico":"Prog Odontoiatr",
			"The Japanese journal of human genetics":"Jpn J Hum Genet",
			"Dental implantology update":"Dent Implantol Update",
			"Blut":"Blut",
			"Breast cancer research and treatment":"Breast Cancer Res Treat",
			"EDS magazine : official journal of the E.E.C. Dental Students Committee":"EDS Mag",
			"Development (Cambridge, England). Supplement":"Dev Suppl",
			"Nihon Rinsho Shishubyo Danwakai kaishi":"Nihon Rinsho Shishubyo Danwakai Kaishi",
			"Current opinion in biotechnology":"Curr Opin Biotechnol",
			"Journal of laparoendoscopic surgery":"J Laparoendosc Surg",
			"Hospital cost management and accounting":"Hosp Cost Manag Account",
			"Cranio clinics international":"Cranio Clin Int",
			"Cell biology reviews : CBR":"Cell Biol Rev",
			"Journal (Association for Healthcare Philanthropy (U.S.))":"J Assoc Healthc Philanthr",
			"Journal (American Association for Medical Transcription)":"J Am Assoc Med Transcr",
			"Journal of physiology and pharmacology : an official journal of the Polish Physiological Society":"J Physiol Pharmacol",
			"The European journal of surgery. Supplement. : = Acta chirurgica. Supplement":"Eur J Surg Suppl",
			"Anti-cancer drugs":"Anticancer Drugs",
			"Archives of insect biochemistry and physiology":"Arch Insect Biochem Physiol",
			"DNA sequence : the journal of DNA sequencing and mapping":"DNA Seq",
			"The Italian journal of gastroenterology":"Ital J Gastroenterol",
			"[Nippon koshu eisei zasshi] Japanese journal of public health":"Nippon Koshu Eisei Zasshi",
			"Journal of the American Academy of Audiology":"J Am Acad Audiol",
			"Journal of biological rhythms":"J Biol Rhythms",
			"The Journal of clinical ethics":"J Clin Ethics",
			"Medical and veterinary entomology":"Med Vet Entomol",
			"Molecular plant-microbe interactions : MPMI":"Mol Plant Microbe Interact",
			"Rapid communications in mass spectrometry : RCM":"Rapid Commun Mass Spectrom",
			"Revue scientifique et technique (International Office of Epizootics)":"Rev Sci Tech",
			"BMQ; the Boston medical quarterly":"BMQ",
			"Shika Kiso Igakkai zasshi = Japanese journal of oral biology":"Shika Kiso Igakkai Zasshi",
			"Developmental dynamics : an official publication of the American Association of Anatomists":"Dev Dyn",
			"Journal of diabetes and its complications":"J Diabetes Complications",
			"Journal of pharmacological and toxicological methods":"J Pharmacol Toxicol Methods",
			"AAOHN journal : official journal of the American Association of Occupational Health Nurses":"AAOHN J",
			"Alpha Omega France":"Alpha Omega Fr",
			"The American journal of emergency medicine":"Am J Emerg Med",
			"American journal of perinatology":"Am J Perinatol",
			"The Annals of physiological anthropology = Seiri Jinruigaku Kenkyukai kaishi":"Ann Physiol Anthropol",
			"Pediatric neurology":"Pediatr Neurol",
			"Folia medica Neerlandica. Additamenta":"Additamenta Folia Med Neerl",
			"Alcohol and alcoholism (Oxford, Oxfordshire)":"Alcohol Alcohol",
			"Alcohol and drug research":"Alcohol Drug Res",
			"Alcohol and alcoholism (Oxford, Oxfordshire). Supplement":"Alcohol Alcohol Suppl",
			"Acta anatomica. Supplementum":"Acta Anat Suppl (Basel)",
			"Advances and technical standards in neurosurgery":"Adv Tech Stand Neurosurg",
			"AIDS research":"AIDS Res",
			"Boletin de la Asociacion Argentina de Odontologia para Ninos":"Bol Asoc Argent Odontol Ninos",
			"AANNT journal / the American Association of Nephrology Nurses and Technicians":"AANNT J",
			"Annales de pathologie":"Ann Pathol",
			"Cytometry. Supplement : the journal of the Society for Analytical Cytology":"Cytometry Suppl",
			"The South Carolina nurse / South Carolina Nurses' Association":"S C Nurse",
			"Molecular and chemical neuropathology / sponsored by the International Society for Neurochemistry and the World Federation of Neurology and research groups on neurochemistry and cerebrospinal fluid":"Mol Chem Neuropathol",
			"Boletin de la Asociacion Medica de Puerto Rico":"Bol Asoc Med P R",
			"New Zealand health & hospital":"N Z Health Hospital",
			"Laryngo- rhino- otologie":"Laryngorhinootologie",
			"QRC advisor":"QRC Advis",
			"Noseleutike":"Noseleutike",
			"Annual review of public health":"Annu Rev Public Health",
			"Asian Pacific journal of allergy and immunology / launched by the Allergy and Immunology Society of Thailand":"Asian Pac J Allergy Immunol",
			"Boletin. Asociacion Venezolana de Enfermeras Profesionales":"Bol Asoc Venez Enferm Prof",
			"Birth (Berkeley, Calif.)":"Birth",
			"Kentucky hospitals magazine":"Ky Hosp Mag",
			"Avances en odontoestomatologia":"Av Odontoestomatol",
			"Proceedings of the Institution of Mechanical Engineers. Part H, Journal of engineering in medicine":"Proc Inst Mech Eng H",
			"Journal of internal medicine. Supplement":"J Intern Med Suppl",
			"Revue francaise de transfusion et d'hemobiologie : bulletin de la Societe nationale de transfusion sanguine":"Rev Fr Transfus Hemobiol",
			"Annual review of biophysics and biophysical chemistry":"Annu Rev Biophys Biophys Chem",
			"Revista europea de odonto-estomatologia":"Rev Eur Odontoestomatol",
			"Arctic medical research":"Arctic Med Res",
			"Health services management research : an official journal of the Association of University Programs in Health Administration / HSMC, AUPHA":"Health Serv Manage Res",
			"Arthroscopy : the journal of arthroscopic & related surgery : official publication of the Arthroscopy Association of North America and the International Arthroscopy Association":"Arthroscopy",
			"HMO practice / HMO Group":"HMO Pract",
			"Clinical laboratory management review : official publication of the Clinical Laboratory Management Association / CLMA":"Clin Lab Manage Rev",
			"Chief information officer journal":"Chief Inf Off J",
			"DRG monitor":"DRG Monit",
			"Choices in respiratory management":"Choices Respir Manage",
			"Boletin chileno de parasitologia":"Bol Chil Parasitol",
			"Zentralblatt fur Hygiene und Umweltmedizin = International journal of hygiene and environmental medicine":"Zentralbl Hyg Umweltmed",
			"International journal of medical microbiology : IJMM":"Int J Med Microbiol",
			"The International journal of prosthodontics":"Int J Prosthodont",
			"Ostomy/wound management":"Ostomy Wound Manage",
			"Anti-cancer drug design":"Anticancer Drug Des",
			"Boletim Da Equipe De Odontologia Sanitaria":"Bol Equipe Odontol Sanit",
			"Advancing clinical care : official journal of NOAADN":"Adv Clin Care",
			"Applied cardiology":"Appl Cardiol",
			"Boletin - Colegio de Profesionales de la Enfermeria de Puerto Rico":"Bol Col Prof Enferm P R",
			"Archives of emergency medicine":"Arch Emerg Med",
			"Boletim de dentistica operatoria":"Bol Dent Oper",
			"The European respiratory journal. Supplement":"Eur Respir J Suppl",
			"Zeitschrift fur Naturforschung. C, Journal of biosciences":"Z Naturforsch C",
			"Academic medicine : journal of the Association of American Medical Colleges":"Acad Med",
			"Analytical and quantitative cytology and histology / the International Academy of Cytology [and] American Society of Cytology":"Anal Quant Cytol Histol",
			"Accident; analysis and prevention":"Accid Anal Prev",
			"Acta odontologica latinoamericana : AOL":"Acta Odontol Latinoam",
			"Anaesthesiologie und Reanimation":"Anaesthesiol Reanim",
			"Boletin dental uruguayo":"Bol Dent Urug",
			"Boletim da Divisao Nacional de Dermatologia Sanitaria":"Bol Div Nac Dermatol Sanit",
			"AOHA today":"AOHA Today",
			"Archives of gerontology and geriatrics. Supplement":"Arch Gerontol Geriatr Suppl",
			"Farmaco (Societa chimica italiana : 1989)":"Farmaco",
			"Viral immunology":"Viral Immunol",
			"World health forum":"World Health Forum",
			"Boletin. Santa Fe, Argentine Republic (Province) Direccion General de Odontologia":"Bol Dir Gen Odontol (Santa Fe)",
			"Journal of geriatric psychiatry and neurology":"J Geriatr Psychiatry Neurol",
			"The Hawaii nurse : the official monthly newsletter of the Hawaii Nurses' Association":"Hawaii Nurse",
			"WHO regional publications. European series":"WHO Reg Publ Eur Ser",
			"Drug design and delivery":"Drug Des Deliv",
			"Boletin de estudios medicos y biologicos":"Bol Estud Med Biol",
			"Journal of surgical oncology. Supplement":"J Surg Oncol Suppl",
			"Advances in dental research":"Adv Dent Res",
			"Baylor nursing educator":"Baylor Nurs Educ",
			"Biotechnology & genetic engineering reviews":"Biotechnol Genet Eng Rev",
			"Boletim da Faculdade de Farmacia e Odontologia de Ribeirao Preto":"Bol Fac Farm Odontol Ribeirao Preto",
			"African dental journal : official publication of the Federation of African Dental Associations = Journal dentaire africain / FADA":"Afr Dent J",
			"Boletim - Faculdade de Odontologia de Piracicaba":"Bol Fac Odontol Piracicaba",
			"Journal of autoimmunity":"J Autoimmun",
			"Boletin de informacion - Ilustre Colegio Oficial de Odontologos y Estomatologos 2. a Region (Cataluna)":"Bol Inf Col Odontol Estomatol (Barc)",
			"ADA news":"ADA News",
			"Neuropsychopharmacology : official publication of the American College of Neuropsychopharmacology":"Neuropsychopharmacology",
			"ADM (Asociacion Dental Mexicana : 1986)":"ADM",
			"Carlsberg research communications":"Carlsberg Res Commun",
			"Annual review of physical chemistry":"Annu Rev Phys Chem",
			"Advances in clinical rehabilitation":"Adv Clin Rehabil",
			"Oxford surveys on eukaryotic genes":"Oxf Surv Eukaryot Genes",
			"Transplant international : official journal of the European Society for Organ Transplantation":"Transpl Int",
			"Genetic epidemiology. Supplement":"Genet Epidemiol Suppl",
			"Bulletin de l'Academie nationale de chirurgie dentaire (1983)":"Bull Acad Natl Chir Dent",
			"Journal of human lactation : official journal of International Lactation Consultant Association":"J Hum Lact",
			"Dimensions in oncology nursing : journal of the Division of Nursing":"Dimens Oncol Nurs",
			"Boletin de informacion dental":"Bol Inf Dent (Madr)",
			"Epilepsy research. Supplement":"Epilepsy Res Suppl",
			"Journal of neural transmission. Parkinson's disease and dementia section":"J Neural Transm Park Dis Dement Sect",
			"Immunology today":"Immunol Today",
			"BioFactors (Oxford, England)":"Biofactors",
			"The Journal of molecular and cellular immunology : JMCI":"J Mol Cell Immunol",
			"Journal - Southern California State Dental Association":"J South Calif State Dent Assoc",
			"Journal of molecular endocrinology":"J Mol Endocrinol",
			"Allergie et immunologie":"Allerg Immunol (Paris)",
			"Journal of protein chemistry":"J Protein Chem",
			"Medical dosimetry : official journal of the American Association of Medical Dosimetrists":"Med Dosim",
			"Boletin del Instituto de Estudios Medicos y Biologicos, Universidad Nacional Autonoma de Mexico":"Bol Inst Estud Med Biol Univ Nac Auton Mex",
			"Molecular carcinogenesis":"Mol Carcinog",
			"Science in China. Series B, Chemistry, life sciences & earth sciences":"Sci China B",
			"Reproduction, nutrition, development":"Reprod Nutr Dev",
			"Arbeiten aus dem Paul-Ehrlich-Institut (Bundesamt fur Sera und Impfstoffe) zu Frankfurt a.M":"Arb Paul Ehrlich Inst Bundesamt Sera Impfstoffe Frankf A M",
			"American journal of reproductive immunology (New York, N.Y. : 1989)":"Am J Reprod Immunol",
			"Critical reviews in food science and nutrition":"Crit Rev Food Sci Nutr",
			"Critical reviews in immunology":"Crit Rev Immunol",
			"Critical reviews in diagnostic imaging":"Crit Rev Diagn Imaging",
			"Magnesium and trace elements":"Magnes Trace Elem",
			"Boletim do Instituto de Puericultura e Pediatria Martagao Gesteira":"Bol Inst Pueric Martagao Gesteira",
			"Fetal diagnosis and therapy":"Fetal Diagn Ther",
			"Pathobiology : journal of immunopathology, molecular and cellular biology":"Pathobiology",
			"Chemical immunology":"Chem Immunol",
			"DNA and cell biology":"DNA Cell Biol",
			"Canadian journal of cardiovascular nursing = Journal canadien en soins infirmiers cardio-vasculaires":"Can J Cardiovasc Nurs",
			"Burns : journal of the International Society for Burn Injuries":"Burns",
			"Archives for dermatological research. Archiv fur dermatologische Forschung":"Arch Dermatol Res",
			"Health policy week : HPW":"Health Policy Week",
			"Gastroenterologisches Journal : Organ der Gesellschaft fur Gastroenterologie der DDR":"Gastroenterol J",
			"Employment relations today":"Employ Relat Today",
			"Boletim de materiais dentarios":"Bol Mat Dent",
			"Zhongguo Zhong yao za zhi = Zhongguo zhongyao zazhi = China journal of Chinese materia medica":"Zhongguo Zhong Yao Za Zhi",
			"Critical reviews in microbiology":"Crit Rev Microbiol",
			"American family physician/GP":"Am Fam Physician GP",
			"Radiography today":"Radiogr Today",
			"Critical reviews in toxicology":"Crit Rev Toxicol",
			"Journal of aging and health":"J Aging Health",
			"Journal of applied gerontology : the official journal of the Southern Gerontological Society":"J Appl Gerontol",
			"Odontoestomatologia":"Odontoestomatologia",
			"Decubitus":"Decubitus",
			"Esencia Odontologica":"Esencia Odontol",
			"Critical reviews in clinical laboratory sciences":"Crit Rev Clin Lab Sci",
			"Boletin medico del Hospital Infantil de Mexico":"Bol Med Hosp Infant Mex",
			"The Journal of pharmacy technology : jPT : official publication of the Association of Pharmacy Technicians":"J Pharm Technol",
			"Boletin odontologico":"Bol Odontol (B Aires)",
			"Behavioural brain research":"Behav Brain Res",
			"Behavioral neuroscience":"Behav Neurosci",
			"Boletin de odontologia":"Bol Odontol (Bogota)",
			"Acta anthropogenetica":"Acta Anthropogenet",
			"Advances in biotechnological processes":"Adv Biotechnol Processes",
			"Aged care & services review":"Aged Care Serv Rev",
			"Alcohol (Fayetteville, N.Y.)":"Alcohol",
			"Update in pediatric dentistry":"Update Pediatr Dent",
			"Boletin odontologico mexicano":"Bol Odontol Mex",
			"The Journal of clinical dentistry":"J Clin Dent",
			"Bilten Udruzenja ortodonata Jugoslavije = Bulletin of Orthodontic Society of Yugoslavia":"Bilt Udruz Ortodonata Jugosl",
			"Ou Daigaku shigakushi":"Ou Daigaku Shigakushi",
			"Boletin de la Oficina Sanitaria Panamericana. Pan American Sanitary Bureau":"Bol Oficina Sanit Panam",
			"TVZ : het vakblad voor de verpleging":"TVZ",
			"Acta pharmaceutica Nordica":"Acta Pharm Nord",
			"Revista do Centro de Ciencias Biomedicas da Universidade Federal de Uberlandia":"Rev Centro Cienc Biomed Univ Fed Uberlandia",
			"Seminars in dental hygiene":"Semin Dent Hyg",
			"Boletin de protesis":"Bol Protes",
			"Critical reviews in oncology/hematology":"Crit Rev Oncol Hematol",
			"Healthcare bottom line":"Healthc Bottom Line",
			"Bulletin of the Osaka Medical College":"Bull Osaka Med Coll",
			"Boletim. Sao Paulo, Brazil (City) Sanatorio Sao Lucas":"Bol Sanat Sao Lucas",
			"New Jersey healthCare":"N J Healthc",
			"Current clinical topics in infectious diseases":"Curr Clin Top Infect Dis",
			"Current opinion in immunology":"Curr Opin Immunol",
			"Journal of biomolecular structure & dynamics":"J Biomol Struct Dyn",
			"Journal of chemical neuroanatomy":"J Chem Neuroanat",
			"Journal of Korean medical science":"J Korean Med Sci",
			"Molecular biotherapy":"Mol Biother",
			"Molecular neurobiology":"Mol Neurobiol",
			"Psychology and aging":"Psychol Aging",
			"Research report (Health Effects Institute)":"Res Rep Health Eff Inst",
			"Developmental biology (New York, N.Y. : 1985)":"Dev Biol (N Y 1985)",
			"HEC forum : an interdisciplinary journal on hospitals' ethical and legal issues":"HEC Forum",
			"Attualita dentale":"Attual Dent",
			"Biological chemistry Hoppe-Seyler":"Biol Chem Hoppe Seyler",
			"QA review : quality assurance news and views":"QA Rev",
			"Part B news":"Part B News",
			"Biotechnology and applied biochemistry":"Biotechnol Appl Biochem",
			"Journal of veterinary dentistry":"J Vet Dent",
			"Journal of Pierre Fauchard Academy (Pierre Fauchard Academy. India Section)":"J Pierre Fauchard Acad",
			"Jahresbericht (Schweizerische Akademie der Medizinischen Wissenschaften : 1988)":"Jahresber Schweiz Akad Med Wiss",
			"Supplement to International journal of gynecology and obstetrics":"Suppl Int J Gynecol Obstet",
			"Acta hepato-splenologica":"Acta Hepatosplenol",
			"Drug safety : an international journal of medical toxicology and drug experience":"Drug Saf",
			"Oncologia":"Oncologia",
			"Biulleten' Vsesoiuznogo kardiologicheskogo nauchnogo tsentra AMN SSSR":"Biull Vsesoiuznogo Kardiol Nauchn Tsentra AMN SSSR",
			"Boletim Do Servico De Odontologia Sanitaria Da Secretaria Da Saude Do Rio Grande Do Sul":"Bol Serv Odontol Sanit (Porto Alegre)",
			"Biomedical and environmental sciences : BES":"Biomed Environ Sci",
			"British journal of neurosurgery":"Br J Neurosurg",
			"Medicine & health":"Med Health",
			"Journal of pediatric oncology nursing : official journal of the Association of Pediatric Oncology Nurses":"J Pediatr Oncol Nurs",
			"Acta crystallographica. Section C, Crystal structure communications":"Acta Crystallogr C",
			"Acta crystallographica. Section B, Structural science":"Acta Crystallogr B",
			"Acta crystallographica. Section A, Foundations of crystallography":"Acta Crystallogr A",
			"Advances in colloid and interface science":"Adv Colloid Interface Sci",
			"AIDS (London, England)":"AIDS",
			"Microbiologia (Madrid, Spain)":"Microbiologia",
			"SPVN : journal of the Society for Peripheral Vascular Nursing":"SPVN",
			"Nursing the elderly : in hospital, homes and the community":"Nurs Elder",
			"Advances in pediatric infectious diseases":"Adv Pediatr Infect Dis",
			"The Journal of the Greater Houston Dental Society":"J Gt Houst Dent Soc",
			"The Journal of medical humanities":"J Med Humanit",
			"Archivio italiano di otologia, rinologia, laringologia e patologia cervico-facciale. Supplemento":"Arch Ital Otol Rinol Laringol Patol Cervicofacc Suppl",
			"Annales de l'Institut Pasteur. Immunology":"Ann Inst Pasteur Immunol",
			"Boletin de la Sociedad Dental de Guatemala":"Bol Soc Dent Guatem",
			"Pathologie et biologie":"Pathol Biol",
			"Advances in ophthalmic plastic and reconstructive surgery":"Adv Ophthalmic Plast Reconstr Surg",
			"Archivio italiano di urologia":"Arch Ital Urol",
			"Genetic counseling (Geneva, Switzerland)":"Genet Couns",
			"Odontostomatologia E Implantoprotesi":"Odontostomatol Implantoprotesi",
			"Boletin De La Sociedad Estomatologica Argentina":"Bol Soc Estomatol Argent",
			"Journal of transcultural nursing : official journal of the Transcultural Nursing Society / Transcultural Nursing Society":"J Transcult Nurs",
			"Journal of neural transmission. General section":"J Neural Transm Gen Sect",
			"Advances in food and nutrition research":"Adv Food Nutr Res",
			"Blood purification":"Blood Purif",
			"Blutalkohol":"Blutalkohol",
			"Boletines y trabajos - Sociedad de Cirugia de Buenos Aires":"Bol Trab Soc Cir B Aires",
			"The Australian journal of advanced nursing : a quarterly publication of the Royal Australian Nursing Federation":"Aust J Adv Nurs",
			"American journal of dentistry":"Am J Dent",
			"News Notes / Ohio Dental Journal":"News Notes Ohio Dent J",
			"Israel journal of dental sciences":"Isr J Dent Sci",
			"The American journal of hospice care":"Am J Hosp Care",
			"American journal of hypertension":"Am J Hypertens",
			"Dental office":"Dent Off",
			"American journal of medical genetics. Supplement":"Am J Med Genet Suppl",
			"American journal of physical medicine & rehabilitation / Association of Academic Physiatrists":"Am J Phys Med Rehabil",
			"American journal of public health and the nation's health":"Am J Public Health Nations Health",
			"Dentistry today":"Dent Today",
			"AMDI bollettino":"AMDI Boll",
			"Part A news : independent news to legally maximize Medicare part A dollars":"Part A News",
			"Future dentistry":"Future Dent",
			"Critical care nursing clinics of North America":"Crit Care Nurs Clin North Am",
			"Revista del Ateneo Argentino de Odontologia : R.A.A.O":"Rev Ateneo Argent Odontol",
			"Focus on Ohio dentistry":"Focus Ohio Dent",
			"Bollettino chimico farmaceutico":"Boll Chim Farm",
			"The Rand journal of economics":"Rand J Econ",
			"National Medical Care Utilization and Expenditure Survey (Series). Series C, Analytical report":"Natl Med Care Util Expend Surv C",
			"Revista da Faculdade de Odontologia de Lins":"Rev Faculdade Odontol Lins",
			"Boleettino d'informazioni della Consociazione nazionale infermiere professionali e assistenti sanitarie visitatrici":"Boll Inf Consoc Naz (Rome)",
			"Biosensors & bioelectronics":"Biosens Bioelectron",
			"Faulkner & Gray's medicine & health":"Faulkner Grays Med Health",
			"Bollettino dell'Istituto sieroterapico milanese":"Boll Ist Sieroter Milan",
			"The Journal of air medical transport":"J Air Med Transp",
			"Journal of cardiography. Supplement":"J Cardiogr Suppl",
			"Journal of cardiology. Supplement":"J Cardiol Suppl",
			"ENTechnology":"Entechnology",
			"FNIB info":"FNIB Info",
			"The British journal of psychiatry. Supplement":"Br J Psychiatry Suppl",
			"Bollettino delle malattie dell'orecchio, della gola, del naso":"Boll Mal Orecch Gola Naso",
			"Dental journal of Malaysia":"Dent J Malays",
			"Letters in applied microbiology":"Lett Appl Microbiol",
			"Bio/technology (Nature Publishing Company)":"Biotechnology (N Y)",
			"Enzyme and microbial technology":"Enzyme Microb Technol",
			"Bollettino metallografico. Metallurgical bulletin":"Boll Metallogr",
			"Journal of biotechnology":"J Biotechnol",
			"Journal of chemical technology and biotechnology (Oxford, Oxfordshire : 1986)":"J Chem Technol Biotechnol",
			"American biotechnology laboratory":"Am Biotechnol Lab",
			"Phytochemistry":"Phytochemistry",
			"Bollettino d'oculistica":"Boll Ocul",
			"Journal of industrial microbiology":"J Ind Microbiol",
			"Biotechnology progress":"Biotechnol Prog",
			"Bioprocess technology":"Bioprocess Technol",
			"Trends in biotechnology":"Trends Biotechnol",
			"SAAS bulletin, biochemistry and biotechnology":"SAAS Bull Biochem Biotechnol",
			"The Alumni magazine":"Alumni Mag",
			"Annual review of gerontology & geriatrics":"Annu Rev Gerontol Geriatr",
			"Annual review of immunology":"Annu Rev Immunol",
			"Research communications - Institute for Fermentation, Osaka":"Res Commun Inst Ferment",
			"Archives of otolaryngology--head & neck surgery":"Arch Otolaryngol Head Neck Surg",
			"Biochemistry and cell biology = Biochimie et biologie cellulaire":"Biochem Cell Biol",
			"Bollettino della Societa italiana di biologia sperimentale":"Boll Soc Ital Biol Sper",
			"Alzheimer disease and associated disorders":"Alzheimer Dis Assoc Disord",
			"Tandlaegernes nye tidsskrift":"Tandlaegernes Tidsskr",
			"The Admitting management journal":"Admit Manage J",
			"Bollettino della Societa italiana di cardiologia":"Boll Soc Ital Cardiol",
			"Brain and cognition":"Brain Cogn",
			"Agricultural and biological chemistry":"Agric Biol Chem",
			"Ambulatory care":"Ambul Care",
			"Applied microbiology and biotechnology":"Appl Microbiol Biotechnol",
			"Annals of medicine":"Ann Med",
			"American journal of mental retardation : AJMR":"Am J Ment Retard",
			"Australian journal of biotechnology":"Aust J Biotechnol",
			"Journal of the Air & Waste Management Association":"J Air Waste Manage Assoc",
			"American journal of health promotion : AJHP":"Am J Health Promot",
			"Health systems management":"Health Syst Manage",
			"The American journal of cardiovascular pathology":"Am J Cardiovasc Pathol",
			"The American journal of orthopedics":"Am J Orthop",
			"National Medical Care Utilization and Expenditure Survey (Series). Series B, Descriptive report":"Natl Med Care Util Expend Surv B",
			"AMRO":"AMRO",
			"APMIS : acta pathologica, microbiologica, et immunologica Scandinavica":"APMIS",
			"Biologicals : journal of the International Association of Biological Standardization":"Biologicals",
			"Immunodeficiency reviews":"Immunodefic Rev",
			"CES odontologia / Instituto de Ciencias de la Salud":"CES Odontol",
			"BioTechniques":"Biotechniques",
			"Bollettino - Societa medico chirurgica Cremona":"Boll Soc Med Chir Cremona",
			"Soproden":"Soproden",
			"Genetic engineering (Academic Press)":"Genet Eng",
			"Molecular reproduction and development":"Mol Reprod Dev",
			"Neuron":"Neuron",
			"Journal of clinical anesthesia":"J Clin Anesth",
			"Asepsis":"Asepsis",
			"European archives of oto-rhino-laryngology : official journal of the European Federation of Oto-Rhino-Laryngological Societies (EUFOS) : affiliated with the German Society for Oto-Rhino-Laryngology - Head and Neck Surgery":"Eur Arch Otorhinolaryngol",
			"Anatomia clinica":"Anat Clin",
			"Annali di igiene : medicina preventiva e di comunita":"Ann Ig",
			"The International journal of oral implantology : implantologist":"Int J Oral Implantol",
			"The Prostate. Supplement":"Prostate Suppl",
			"Ankara Universitesi Dis Hekimligi Fakultesi dergisi = The Journal of the Dental Faculty of Ankara University":"Ankara Univ Hekim Fak Derg",
			"WDA journal":"WDA J",
			"Anales de medicina (Lima, Peru)":"An Med (Lima)",
			"Northwestern dental research":"Northwest Dent Res",
			"Experimental physiology":"Exp Physiol",
			"Revista. Circulo Odontologico de Rosario":"Rev Circul Ondontol Ros",
			"Australian and New Zealand journal of ophthalmology":"Aust N Z J Ophthalmol",
			"Journal of molecular recognition : JMR":"J Mol Recognit",
			"Revista de la Sociedad Odontologica de La Plata":"Rev Soc Odontol La Plata",
			"FEMS microbiology immunology":"FEMS Microbiol Immunol",
			"FEMS microbiology reviews":"FEMS Microbiol Rev",
			"Yi chuan xue bao = Acta genetica Sinica":"Yi Chuan Xue Bao",
			"Health technology assessment reports":"Health Technol Assess Rep",
			"Healthcare informatics : the business magazine for information and communication systems":"Healthc Inform",
			"Skin pharmacology : the official journal of the Skin Pharmacology Society":"Skin Pharmacol",
			"American journal of respiratory cell and molecular biology":"Am J Respir Cell Mol Biol",
			"Progress in veterinary microbiology and immunology":"Prog Vet Microbiol Immunol",
			"Topics in magnetic resonance imaging : TMRI":"Top Magn Reson Imaging",
			"Current opinion in cell biology":"Curr Opin Cell Biol",
			"Journal of the American Society of Echocardiography : official publication of the American Society of Echocardiography":"J Am Soc Echocardiogr",
			"Neurofibromatosis":"Neurofibromatosis",
			"Biochemistry and experimental biology":"Biochem Exp Biol",
			"Growth factors (Chur, Switzerland)":"Growth Factors",
			"European journal of cardio-thoracic surgery : official journal of the European Association for Cardio-thoracic Surgery":"Eur J Cardiothorac Surg",
			"Experimental and clinical immunogenetics":"Exp Clin Immunogenet",
			"Eicosanoids":"Eicosanoids",
			"Neurologia (Barcelona, Spain)":"Neurologia",
			"Acta oncologica (Stockholm, Sweden)":"Acta Oncol",
			"Idengaku zasshi":"Jpn J Genet",
			"Revista portuguesa de cardiologia : orgao oficial da Sociedade Portuguesa de Cardiologia = Portuguese journal of cardiology : an official journal of the Portuguese Society of Cardiology":"Rev Port Cardiol",
			"Hoitotiede":"Hoitotiede",
			"Journal of public health medicine":"J Public Health Med",
			"Genetic analysis, techniques and applications":"Genet Anal Tech Appl",
			"Journal of esthetic dentistry":"J Esthet Dent",
			"Oral-prophylaxe / Herausgeber, Verein fur Zahnhygiene e.V":"Oralprophylaxe",
			"Rogerian nursing science news : newsletter of the Society of Rogerian Scholars":"Rogerian Nurs Sci News",
			"Health estate journal : journal of the Institute of Hospital Engineering":"Health Estate J",
			"L'Ateneo parmense. Acta bio-medica : organo della Societa di medicina e scienze naturali di Parma":"Ateneo Parmense Acta Biomed",
			"Australian Prosthodontic Society bulletin":"Aust Prosthodont Soc Bull",
			"Bordeaux chirurgical":"Bord Chir",
			"Archiv der Pharmazie und Berichte der Deutschen Pharmazeutischen Gesellschaft":"Arch Pharm Ber Dtsch Pharm Ges",
			"American journal of physiologic imaging":"Am J Physiol Imaging",
			"Acta paediatrica Hungarica":"Acta Paediatr Hung",
			"Acta pathologica et microbiologica Scandinavica. Section B: Microbiology and immunology":"Acta Pathol Microbiol Scand B Microbiol Immunol",
			"Australian prosthodontic journal / Australian Prosthodontic Society":"Aust Prosthodont J",
			"Bordeaux medical":"Bord Med",
			"American journal of preventive medicine":"Am J Prev Med",
			"Annales de l'Institut Pasteur. Microbiology":"Ann Inst Pasteur Microbiol",
			"Applied pathology":"Appl Pathol",
			"Seminars in ultrasound, CT, and MR":"Semin Ultrasound CT MR",
			"Biochemical medicine and metabolic biology":"Biochem Med Metab Biol",
			"Borden's review of nutrition research":"Bordens Rev Nutr Res",
			"Acta otorrinolaringologica espanola":"Acta Otorrinolaringol Esp",
			"Annales de l'Institut Pasteur. Virology":"Ann Inst Pasteur Virol",
			"No to hattatsu. Brain and development":"No To Hattatsu",
			"Zhonghua er bi yan hou ke za zhi":"Zhonghua Er Bi Yan Hou Ke Za Zhi",
			"Clinics in diagnostic ultrasound":"Clin Diagn Ultrasound",
			"APMIS. Supplementum":"APMIS Suppl",
			"Official publication. Dental Hygienists' Association of the State of New York":"Off Publ Dent Hyg Assoc State N Y",
			"California hospitals":"Calif Hosp",
			"Journal of experimental pathology (Oxford, England)":"J Exp Pathol (Oxford)",
			"Rhinology. Supplement":"Rhinol Suppl",
			"NIH guide for grants and contracts / U.S. Department of Health, Education, and Welfare":"NIH Guide Grants Contracts",
			"Human & experimental toxicology":"Hum Exp Toxicol",
			"Grudnaia i serdechno-sosudistaia khirurgiia / Ministerstvo zdravookhraneniia SSSR [i] Vsesoiuznoe nauchnoe obshchestvo khirurgov":"Grud Serdechnososudistaia Khir",
			"Journal of dentistry for children":"J Dent Child",
			"The Journal of experimental zoology. Supplement : published under auspices of the American Society of Zoologists and the Division of Comparative Physiology and Biochemistry / the Wistar Institute of Anatomy and Biology":"J Exp Zool Suppl",
			"Bulletin Of The Contra Costa Dental Society":"Bull Contra Costa Dent Soc",
			"Journal / Contra Costa Dental Society":"J Contra Costa Dent Soc",
			"Minerva ortognatodontica":"Minerva Ortognatod",
			"Dentessence":"Dentessence",
			"No to shinkei = Brain and nerve":"No To Shinkei",
			"Advances in second messenger and phosphoprotein research":"Adv Second Messenger Phosphoprotein Res",
			"Tannlaeknabladid : blad tannlaeknafelags Islands = Icelandic dental journal":"Tannlaeknabladid",
			"Annual review of cell biology":"Annu Rev Cell Biol",
			"Architecture (Washington, D.C.)":"Architecture",
			"Avances en periodoncia":"Av Periodoncia",
			"HRMagazine : on human resource management":"HRMAGAZINE",
			"The British journal of general practice : the journal of the Royal College of General Practitioners":"Br J Gen Pract",
			"Lasers in surgery and medicine. Supplement":"Lasers Surg Med Suppl",
			"Annual review of nutrition":"Annu Rev Nutr",
			"Archives of histology and cytology":"Arch Histol Cytol",
			"Journal of paediatrics and child health":"J Paediatr Child Health",
			"Bulletin du cancer. Radiotherapie : journal de la Societe francaise du cancer : organe de la societe francaise de radiotherapie oncologique":"Bull Cancer Radiother",
			"Annual review of nursing research":"Annu Rev Nurs Res",
			"AIDS research and human retroviruses":"AIDS Res Hum Retroviruses",
			"European journal of cancer (Oxford, England : 1990)":"Eur J Cancer",
			"Revista espanola de enfermedades digestivas : organo oficial de la Sociedad Espanola de Patologia Digestiva":"Rev Esp Enferm Dig",
			"Today's FDA : official monthly journal of the Florida Dental Association":"Todays FDA",
			"Nursing diagnosis : ND : the official journal of the North American Nursing Diagnosis Association":"Nurs Diagn",
			"ASAIO transactions / American Society for Artificial Internal Organs":"ASAIO Trans",
			"Annali Sclavo. Collana monografica":"Ann Sclavo Collana Monogr",
			"Journal of the American Academy of Nurse Practitioners":"J Am Acad Nurse Pract",
			"Asia-Pacific journal of public health / Asia-Pacific Academic Consortium for Public Health":"Asia Pac J Public Health",
			"Revista de actualidad odontoestomatologica espanola : boletin de informacion, del Ilustre Consejo General de Colegios de Odontologos y Estomatologos de Espana":"Rev Actual Odontoestomatol Esp",
			"Health libraries review":"Health Libr Rev",
			"Australian Society Of Prosthodontists Bulletin":"Aust Soc Prosthodontists Bull",
			"Bone":"Bone",
			"Acta socio-medica Scandinavica. Supplement":"Acta Sociomed Scand Suppl",
			"British dental journal":"Br Dent J",
			"Archives of orthopaedic and trauma surgery":"Arch Orthop Trauma Surg",
			"Cytotechnology":"Cytotechnology",
			"Genetic engineering":"Genet Eng (N Y)",
			"Series on nursing administration":"Ser Nurs Adm",
			"West of England medical journal":"West Engl Med J",
			"Annales de chirurgie de la main et du membre superieur : organe officiel des societes de chirurgie de la main = Annals of hand and upper limb surgery":"Ann Chir Main Memb Super",
			"Acta radiologica (Stockholm, Sweden : 1987)":"Acta Radiol",
			"The British dental surgery assistant":"Br Dent Surg Assist",
			"The American journal of hospice & palliative care":"Am J Hosp Palliat Care",
			"Zeitschrift fur Unfallchirurgie und Versicherungsmedizin : offizielles Organ der Schweizerischen Gesellschaft fur Unfallmedizin und Berufskrankheiten = Revue de traumatologie et d'assicurologie : organe officiel de la Societe suisse de ...":"Z Unfallchir Versicherungsmed",
			"Fag tidsskriftet sykepleien":"Fag Tidsskr Sykepleien",
			"Journalen sykepleien":"J Sykepleien",
			"Hospital hazardous materials management":"Hosp Hazard Mater Manage",
			"Aspen's advisor for nurse executives":"Aspens Advis Nurse Exec",
			"Acta chemica Scandinavica (Copenhagen, Denmark : 1989)":"Acta Chem Scand",
			"Revista da Faculdade de Odontologia da FZL":"Rev Faculdade Odontol FZL",
			"Journal of the National Cancer Institute. Monographs":"J Natl Cancer Inst Monogr",
			"British heart journal":"Br Heart J",
			"Revista de la Facultad de Odontologia Universidad de Antioquia":"Rev Fac Odontol Univ Antioq",
			"AACN clinical issues in critical care nursing":"AACN Clin Issues Crit Care Nurs",
			"Microbiological sciences":"Microbiol Sci",
			"Annals of nuclear medicine":"Ann Nucl Med",
			"Biological trace element research":"Biol Trace Elem Res",
			"Biology of metals":"Biol Met",
			"Biotherapy (Dordrecht, Netherlands)":"Biotherapy",
			"Brain topography":"Brain Topogr",
			"Cancer cells (Cold Spring Harbor, N.Y. : 1989)":"Cancer Cells",
			"Cancer chemotherapy and biological response modifiers":"Cancer Chemother Biol Response Modif",
			"Cancer communications":"Cancer Commun",
			"The British journal of addiction to alcohol and other drugs":"Br J Addict Alcohol Other Drugs",
			"British journal of clinical pharmacology":"Br J Clin Pharmacol",
			"Dermatology nursing / Dermatology Nurses' Association":"Dermatol Nurs",
			"Circulo Odontologico De San Martin Y Tres De Febrero":"Circ Odontol San Martin Tres Febr",
			"Journal of structural biology":"J Struct Biol",
			"Orthodontike epitheorese : epiotemoniko periodiko tes Orthodontikes Etaireias tes Ellados / OEE":"Orthod Epitheorese",
			"NAACOG's clinical issues in perinatal and women's health nursing":"NAACOGS Clin Issu Perinat Womens Health Nurs",
			"Le Journal CANNT = CANNT journal : the journal of the Canadian Association of Nephrology Nurses and Technicians":"J CANNT",
			"Geographia medica. Supplement = Geographia medica. Sonderband":"Geogr Med Suppl",
			"British journal of anaesthesia":"Br J Anaesth",
			"BJR supplement / BIR":"BJR Suppl",
			"AD nurse":"AD Nurse",
			"European journal of morphology":"Eur J Morphol",
			"Nursing standard (Royal College of Nursing (Great Britain) : 1987). Special supplement":"Nurs Stand Spec Suppl",
			"Advances in dermatology":"Adv Dermatol",
			"AIDS education and prevention : official publication of the International Society for AIDS Education":"AIDS Educ Prev",
			"Annali italiani di medicina interna : organo ufficiale della Societa italiana di medicina interna":"Ann Ital Med Int",
			"The International journal of developmental biology":"Int J Dev Biol",
			"British journal of cancer":"Br J Cancer",
			"The British journal of cancer. Supplement":"Br J Cancer Suppl",
			"Magnetic resonance quarterly":"Magn Reson Q",
			"Cancer treatment and research":"Cancer Treat Res",
			"Cellular signalling":"Cell Signal",
			"Cerebrovascular and brain metabolism reviews":"Cerebrovasc Brain Metab Rev",
			"Chirality":"Chirality",
			"Cirugia pediatrica : organo oficial de la Sociedad Espanola de Cirugia Pediatrica":"Cir Pediatr",
			"Current opinion in radiology":"Curr Opin Radiol",
			"Current opinion in rheumatology":"Curr Opin Rheumatol",
			"Epidemiological bulletin":"Epidemiol Bull",
			"Il Giornale di chirurgia":"G Chir",
			"International journal of food microbiology":"Int J Food Microbiol",
			"The British journal of clinical practice":"Br J Clin Pract",
			"British journal of clinical practice. Supplement":"Br J Clin Pract Suppl",
			"Journal of molecular neuroscience : MN":"J Mol Neurosci",
			"Magnesium research : official organ of the International Society for the Development of Research on Magnesium":"Magnes Res",
			"NMR in biomedicine":"NMR Biomed",
			"Oncology (Williston Park, N.Y.)":"Oncology (Williston Park)",
			"Pediatric hematology and oncology":"Pediatr Hematol Oncol",
			"Pediatric nephrology (Berlin, Germany)":"Pediatr Nephrol",
			"Annals of vascular surgery":"Ann Vasc Surg",
			"Regional immunology":"Reg Immunol",
			"Revista quirurgica espanola : RQE":"Rev Quir Esp",
			"Seminars in dermatology":"Semin Dermatol",
			"Vital and health statistics. Series 5, Comparative international vital and health statistics reports":"Vital Health Stat 5",
			"Releve epidemiologique hebdomadaire / Section d'hygiene du Secretariat de la Societe des Nations = Weekly epidemiological record / Health Section of the Secretariat of the League of Nations":"Wkly Epidemiol Rec",
			"Journal of cancer education : the official journal of the American Association for Cancer Education":"J Cancer Educ",
			"The British journal of dermatology":"Br J Dermatol",
			"Healthcare hazardous materials management : HHMM":"Healthc Hazard Mater Manage",
			"International journal of experimental pathology":"Int J Exp Pathol",
			"International journal of protein research":"Int J Protein Res",
			"Operative dentistry. Supplement":"Oper Dent Suppl",
			"Journal of vascular nursing : official publication of the Society for Peripheral Vascular Nursing":"J Vasc Nurs",
			"Endodoncia (Madrid, Spain)":"Endodoncia",
			"Magnetic resonance annual":"Magn Reson Annu",
			"Tierarztliche Praxis. Supplement":"Tierarztl Prax Suppl",
			"The Academic nurse : the journal of the Columbia University School of Nursing":"Acad Nurse",
			"British journal of diseases of the chest":"Br J Dis Chest",
			"Nursing standard (Royal College of Nursing (Great Britain) : 1987)":"Nurs Stand",
			"The British journal of disorders of communication":"Br J Disord Commun",
			"Nurse managers' bookshelf":"Nurse Managers Bookshelf",
			"The British journal of educational psychology":"Br J Educ Psychol",
			"International journal of systematic bacteriology":"Int J Syst Bacteriol",
			"Photodermatology, photoimmunology & photomedicine":"Photodermatol Photoimmunol Photomed",
			"Kinderkrankenschwester : Organ der Sektion Kinderkrankenpflege / Deutsche Gesellschaft fur Sozialpadiatrie und Deutsche Gesellschaft fur Kinderheilkunde":"Kinderkrankenschwester",
			"Advances in health economics and health services research. Supplement":"Adv Health Econ Health Serv Res Suppl",
			"Sante Quebec : revue de la Corporation professionnelle des infirmieres et infirmiers auxiliaires du Quebec":"Sante Que",
			"Pediatric pulmonology. Supplement":"Pediatr Pulmonol Suppl",
			"British journal of experimental pathology":"Br J Exp Pathol",
			"Romanian journal of neurology and psychiatry = Revue roumaine de neurologie et psychiatrie":"Rom J Neurol Psychiatry",
			"Administrative management":"Adm Manage",
			"Integrative physiological and behavioral science : the official journal of the Pavlovian Society":"Integr Physiol Behav Sci",
			"International journal of legal medicine":"Int J Legal Med",
			"The Journal of steroid biochemistry and molecular biology":"J Steroid Biochem Mol Biol",
			"The Journal of clinical pediatric dentistry":"J Clin Pediatr Dent",
			"Hospital patient relations report":"Hosp Patient Relat Rep",
			"British journal of haematology":"Br J Haematol",
			"Hospital revenue report":"Hosp Revenue Rep",
			"Pediatric neurosurgery":"Pediatr Neurosurg",
			"Mechanisms of development":"Mech Dev",
			"Advances in pharmacology (San Diego, Calif.)":"Adv Pharmacol",
			"Odontologia practica":"Odontol Pract",
			"Revue roumaine de virologie (Bucharest, Romania : 1990)":"Rev Roum Virol",
			"Axone (Dartmouth, N.S.)":"Axone",
			"British journal of industrial medicine":"Br J Ind Med",
			"Advertising age":"Advert Age",
			"The British journal of mathematical and statistical psychology":"Br J Math Stat Psychol",
			"Refractive & corneal surgery":"Refract Corneal Surg",
			"Human cell : official journal of Human Cell Research Society":"Hum Cell",
			"Ophthalmic plastic and reconstructive surgery":"Ophthal Plast Reconstr Surg",
			"British journal of medical education":"Br J Med Educ",
			"International immunology":"Int Immunol",
			"International journal of biological macromolecules":"Int J Biol Macromol",
			"Journal of biomaterials science. Polymer edition":"J Biomater Sci Polym Ed",
			"British journal of medical hypnotism : official organ of the British Society of Medical Hypnotists":"Br J Med Hypn",
			"Journal of dermatological science":"J Dermatol Sci",
			"Realites cliniques : revue europeenne d'odontologie":"Real Clin",
			"Journal de physiologie. Supplement":"J Physiol Suppl (Paris)",
			"AIDS clinical review":"AIDS Clin Rev",
			"Analytical cellular pathology : the journal of the European Society for Analytical Cellular Pathology":"Anal Cell Pathol",
			"Annals of oncology : official journal of the European Society for Medical Oncology / ESMO":"Ann Oncol",
			"Cardiovascular drugs and therapy / sponsored by the International Society of Cardiovascular Pharmacotherapy":"Cardiovasc Drugs Ther",
			"Cell growth & differentiation : the molecular biology journal of the American Association for Cancer Research":"Cell Growth Differ",
			"Clinical oncology (Royal College of Radiologists (Great Britain))":"Clin Oncol (R Coll Radiol)",
			"Clinical transplants":"Clin Transpl",
			"Frontiers of medical and biological engineering : the international journal of the Japan Society of Medical Electronics and Biological Engineering":"Front Med Biol Eng",
			"Gene geography : a computerized bulletin on human gene frequencies":"Gene Geogr",
			"The British journal of medical psychology":"Br J Med Psychol",
			"HPB surgery : a world journal of hepatic, pancreatic and biliary surgery":"HPB Surg",
			"West African journal of medicine":"West Afr J Med",
			"Business week":"Bus Week",
			"Visual neuroscience":"Vis Neurosci",
			"Violence and victims":"Violence Vict",
			"Thyroidology / A.P.R.I.M":"Thyroidology",
			"Genes, chromosomes & cancer":"Genes Chromosomes Cancer",
			"Spatial vision":"Spat Vis",
			"Schizophrenia research":"Schizophr Res",
			"Reviews of oculomotor research":"Rev Oculomot Res",
			"Regional anesthesia":"Reg Anesth",
			"Journal of immunotherapy : official journal of the Society for Biological Therapy":"J Immunother (1991)",
			"Arteriosclerosis and thrombosis : a journal of vascular biology / American Heart Association":"Arterioscler Thromb",
			"International journal of paediatric dentistry / the British Paedodontic Society [and] the International Association of Dentistry for Children":"Int J Paediatr Dent",
			"Zentralblatt fur Pathologie":"Zentralbl Pathol",
			"The British journal of nutrition":"Br J Nutr",
			"European journal of immunogenetics : official journal of the British Society for Histocompatibility and Immunogenetics":"Eur J Immunogenet",
			"Physiological research / Academia Scientiarum Bohemoslovaca":"Physiol Res",
			"Oftalmologia (Bucharest, Romania : 1990)":"Oftalmologia",
			"Journal of basic and clinical physiology and pharmacology":"J Basic Clin Physiol Pharmacol",
			"Journal of investigative surgery : the official journal of the Academy of Surgical Research":"J Invest Surg",
			"Journal of molecular graphics":"J Mol Graph",
			"British journal of obstetrics and gynaecology":"Br J Obstet Gynaecol",
			"Kisaengch'unghak chapchi. The Korean journal of parasitology":"Kisaengchunghak Chapchi",
			"Lens and eye toxicity research":"Lens Eye Toxic Res",
			"Bulletin of the American Society for Information Science / ASIS":"Bull Am Soc Inf Sci",
			"The New biologist":"New Biol",
			"The Korean journal of internal medicine":"Korean J Intern Med",
			"The British journal of ophthalmology":"Br J Ophthalmol",
			"Deutsche Stomatologie (Berlin, Germany : 1990)":"Dtsch Stomatol",
			"Revista ADM (Asociacion Dental Mexicana : 1988)":"Rev ADM",
			"European journal of pediatric surgery : official journal of Austrian Association of Pediatric Surgery ... [et al] = Zeitschrift fur Kinderchirurgie":"Eur J Pediatr Surg",
			"Revista de igiena, medicina muncii, medicina sociala, bacteriologie, virusologie, parazitologie, epidemiologie, pneumoftiziologie. Pneumoftiziologie / Uniunea Societatilor de Stiinte Medicale din Romania":"Rev Ig Med Muncii Med Soc Bacteriol Virusol Parazitol Epidemiol Pneumoftiziol Pneumoftiziol",
			"Aichi-Gakuin dental science":"Aichi Gakuin Dent Sci",
			"The British journal of oral & maxillofacial surgery":"Br J Oral Maxillofac Surg",
			"The British journal of oral surgery":"Br J Oral Surg",
			"The American economic review":"Am Econ Rev",
			"British journal of orthodontics":"Br J Orthod",
			"Hospital ethics / American Hospital Association":"Hosp Ethics",
			"Perspectives in healthcare risk management / American Society for Healthcare Risk Management of the American Hospital Association":"Perspect Healthc Risk Manage",
			"Healthcare trends & transition":"Healthc Trends Transit",
			"British journal of pharmacology":"Br J Pharmacol",
			"The British journal of physiological optics":"Br J Physiol Opt",
			"British journal of plastic surgery":"Br J Plast Surg",
			"British journal of preventive & social medicine":"Br J Prev Soc Med",
			"The British journal of psychiatry : the journal of mental science":"Br J Psychiatry",
			"British journal of psychology (London, England : 1953)":"Br J Psychol",
			"British journal of rheumatology":"Br J Rheumatol",
			"The British journal of social psychology / the British Psychological Society":"Br J Soc Psychol",
			"The British journal of radiology":"Br J Radiol",
			"The British journal of social and clinical psychology":"Br J Soc Clin Psychol",
			"The British journal of sociology":"Br J Sociol",
			"British journal of sports medicine":"Br J Sports Med",
			"The British journal of surgery":"Br J Surg",
			"British journal of urology":"Br J Urol",
			"British journal of radiology. Supplement":"Br J Radiol Suppl",
			"The British journal of venereal diseases":"Br J Vener Dis",
			"British medical bulletin":"Br Med Bull",
			"British medical journal":"Br Med J",
			"British medical journal (Clinical research ed.)":"Br Med J (Clin Res Ed)",
			"British poultry science":"Br Poult Sci",
			"Federal register":"Fed Regist",
			"The British veterinary journal":"Br Vet J",
			"Brain : a journal of neurology":"Brain",
			"Brain, behavior and evolution":"Brain Behav Evol",
			"Brain and language":"Brain Lang",
			"Brain research":"Brain Res",
			"Brain research bulletin":"Brain Res Bull",
			"Bratislavske lekarske listy":"Bratisl Lek Listy",
			"Bristol medico-chirurgical journal (1963)":"Bristol Med Chir J",
			"Les Bronches":"Bronches",
			"Broncho-pneumologie":"Bronchopneumologie",
			"Brookhaven symposia in biology":"Brookhaven Symp Biol",
			"Bruns' Beitrage fur klinische Chirurgie":"Bruns Beitr Klin Chir",
			"Bruxelles medical":"Brux Med",
			"BSCS pamphlets":"BSCS Pam",
			"National journal":"Natl J (Wash)",
			"B.T.T.A. review":"BTTA Rev",
			"Bucherei des Augenarztes":"Buch Augenarzt",
			"Building operating management":"Build Oper Manage",
			"Bulletin de l'Academie dentaire":"Bull Acad Dent (Paris)",
			"Building systems design":"Build Syst Des",
			"Bulletin of Academy of Dentistry for the Handicapped":"Bull Acad Dent Handicap",
			"Wall Street journal (Midwest ed.)":"Wall St J Midwest Ed",
			"The Bulletin of the Academy of General Dentistry":"Bull Acad Gen Dent",
			"Bulletin de l'Academie nationale de medecine":"Bull Acad Natl Med",
			"Business horizons":"Bus Horiz",
			"Burns, including thermal injury":"Burns Incl Therm Inj",
			"Bulletin de l'Academie polonaise des sciences. Serie des sciences biologiques":"Bull Acad Pol Sci Biol",
			"Bulletin de l'Academie de chirurgie dentaire":"Bull Acad Chir Dent (Paris)",
			"Business insurance":"Bus Insur",
			"Bulletin de l'Academie royale de medecine de Belgique":"Bull Acad R Med Belg",
			"Acta vitaminologica":"Acta Vitaminol",
			"Advances in veterinary science":"Adv Vet Sci",
			"Advances in food research. Supplement":"Adv Food Res Suppl",
			"Annals of clinical laboratory science":"Ann Clin Lab Sci",
			"Bulletin de l'Academie veterinaire de France":"Bull Acad Vet Fr",
			"Bulletin - American Protestant Hospital Association":"Bull Am Protestant Hosp Assoc",
			"Langenbecks Archiv fur Chirurgie. Supplement II, Verhandlungen der Deutschen Gesellschaft fur Chirurgie. Deutsche Gesellschaft fur Chirurgie. Kongress":"Langenbecks Arch Chir Suppl II Verh Dtsch Ges Chir",
			"Biomaterials, artificial cells, and artificial organs":"Biomater Artif Cells Artif Organs",
			"Langenbecks Archiv fur Chirurgie. Supplement. Kongressband. Deutsche Gesellschaft fur Chirurgie. Kongress":"Langenbecks Arch Chir Suppl Kongressbd",
			"Microscopy research and technique":"Microsc Res Tech",
			"Functional and developmental morphology":"Funct Dev Morphol",
			"Acta physiologica, pharmacologica et therapeutica latinoamericana : organo de la Asociacion Latinoamericana de Ciencias Fisiologicas y [de] la Asociacion Latinoamericana de Farmacologia":"Acta Physiol Pharmacol Ther Latinoam",
			"European journal of histochemistry : EJH":"Eur J Histochem",
			"Brookings bulletin (Washington, D.C. : 1962)":"Brookings Bull",
			"Sairaanhoitajalehti":"Sairaanhoitajalehti",
			"Bulletin of the Akron Dental Society":"Bull Akron Dent Soc",
			"Giornale italiano di endodonzia":"G Ital Endod",
			"Roumanian archives of microbiology and immunology":"Roum Arch Microbiol Immunol",
			"The Bulletin of the American Academy of Psychiatry and the Law":"Bull Am Acad Psychiatry Law",
			"Scandinavian journal of plastic and reconstructive surgery and hand surgery. Supplementum":"Scand J Plast Reconstr Surg Hand Surg Suppl",
			"The Bulletin - American Association of Dental Editors":"Bull Am Assoc Dent Ed",
			"Molecular biology of the cell":"Mol Biol Cell",
			"Bioethics quarterly":"Bioethics Q",
			"Bulletin - American Association of Hospital Dentists":"Bull Am Assoc Hosp Dent",
			"Bulletin of the American College of Nurse-Midwives":"Bull Am Coll Nurse Midwives",
			"Bulletin of the American College of Nurse-Midwifery":"Bull Am Coll Nurse Midwifery",
			"Executive housekeeper":"Exec Housekeeper",
			"Clinical laser monthly":"Clin Laser Mon",
			"Clinical materials":"Clin Mater",
			"Current opinion in ophthalmology":"Curr Opin Ophthalmol",
			"Clinical transplantation":"Clin Transplant",
			"Clinical trials journal":"Clin Trials J",
			"Contemporary orthopaedics":"Contemp Orthop",
			"Applied cardiopulmonary pathophysiology : ACP":"Appl Cardiopulm Pathophysiol",
			"Diagnostic imaging":"Diagn Imaging (San Franc)",
			"Bulletin de l'Association des anatomistes":"Bull Assoc Anat (Nancy)",
			"Journal of AHIMA / American Health Information Management Association":"J AHIMA",
			"Rhode Island medicine":"R I Med",
			"Nation's business":"Nations Bus",
			"Bailliere's clinical gastroenterology":"Baillieres Clin Gastroenterol",
			"ASAIO journal (American Society for Artificial Internal Organs : 1992)":"ASAIO J",
			"Brain, behavior, and immunity":"Brain Behav Immun",
			"Bulletin de l'Association francaise pour l'etude du cancer":"Bull Assoc Fr Etud Cancer",
			"Oncology research":"Oncol Res",
			"Journal for healthcare quality : official publication of the National Association for Healthcare Quality":"J Healthc Qual",
			"Management and compliance series / American Society for Hospital Engineering of the American Hospital Association":"Manag Compliance Ser",
			"Nonprofit management & leadership":"Nonprofit Manag Leadersh",
			"Archives d'ophtalmologie et revue generale d'ophtalmologie":"Arch Ophtalmol Rev Gen Ophtalmol",
			"Dermatology (Basel, Switzerland)":"Dermatology",
			"Bulletin / Atlantic-Cape May County Dental Society":"Bull Atl Cape May Cty Dent Soc",
			"The Annals of pharmacotherapy":"Ann Pharmacother",
			"Journal of smooth muscle research = Nihon Heikatsukin Gakkai kikanshi":"J Smooth Muscle Res",
			"AAPPO journal : the journal of the American Association of Preferred Provider Organizations":"AAPPO J",
			"Journal of laser applications":"J Laser Appl",
			"The Journal of lithotripsy & stone disease":"J Lithotr Stone Dis",
			"Journal of long-term effects of medical implants":"J Long Term Eff Med Implants",
			"Journal of neuroimaging : official journal of the American Society of Neuroimaging":"J Neuroimaging",
			"Journal of the International Federation of Clinical Chemistry / IFCC":"J Int Fed Clin Chem",
			"Medical device technology":"Med Device Technol",
			"Continuing care":"Contin Care",
			"Contamination control":"Contam Control",
			"Advances in therapy":"Adv Ther",
			"American clinical laboratory":"Am Clin Lab",
			"Bulletin - Cincinnati Dental Society":"Bull Cincinnati Dent Soc",
			"Anesthesiology review":"Anesthesiol Rev",
			"Assistive technology : the official journal of RESNA":"Assist Technol",
			"The Bulletin of the Bergen County Dental Society":"Bull Bergen Cty Dent Soc",
			"Bailliere's clinical haematology":"Baillieres Clin Haematol",
			"The Bulletin of the American College of Physicians":"Bull Am Coll Physicians",
			"Biomedical science and technology":"Biomed Sci Technol",
			"Clinical intensive care : international journal of critical & coronary care medicine":"Clin Intensive Care",
			"Clinical laboratory science : journal of the American Society for Medical Technology":"Clin Lab Sci",
			"Echocardiography (Mount Kisco, N.Y.)":"Echocardiography",
			"Intensive care world":"Intensive Care World",
			"Journal of aerosol medicine : the official journal of the International Society for Aerosols in Medicine":"J Aerosol Med",
			"Journal of applied biomaterials : an official journal of the Society for Biomaterials":"J Appl Biomater",
			"Journal of clinical laser medicine & surgery":"J Clin Laser Med Surg",
			"The Journal of extra-corporeal technology":"J Extra Corpor Technol",
			"Bulletin biologique de la France et de la Belgique":"Bull Biol Fr Belg",
			"Journal of gynecologic surgery":"J Gynecol Surg",
			"Canadian journal of comparative medicine and veterinary science":"Can J Comp Med Vet Sci",
			"The Journal of invasive cardiology":"J Invasive Cardiol",
			"Monatsschrift fur Unfallheilkunde, Versicherungs-, Versorgungs- und Verkehrsmedizin":"Monatsschr Unfallheilkd Versicher Versorg Verkehrsmed",
			"Nouvelle revue francaise d'hematologie":"Nouv Rev Fr Hematol",
			"European journal of disorders of communication : the journal of the College of Speech and Language Therapists, London":"Eur J Disord Commun",
			"Acta paediatrica (Oslo, Norway : 1992). Supplement":"Acta Paediatr Suppl",
			"Internal medicine (Tokyo, Japan)":"Intern Med",
			"Zentralblatt fur Bakteriologie : international journal of medical microbiology":"Zentralbl Bakteriol",
			"Naunyn-Schmiedebergs Archiv fur experimentelle Pathologie und Pharmakologie":"Naunyn Schmiedebergs Arch Exp Pathol Pharmakol",
			"Naunyn-Schmiedebergs Archiv fur Pharmakologie und experimentelle Pathologie":"Naunyn Schmiedebergs Arch Pharmakol Exp Pathol",
			"Current opinion in cardiology":"Curr Opin Cardiol",
			"Neonatal intensive care : the journal of perinatology-neonatology":"Neonatal Intensive Care",
			"Bulletin of the American College of Surgeons":"Bull Am Coll Surg",
			"Perfusion":"Perfusion",
			"Bulletin of animal health and production in Africa. Bulletin des sante et production animales en Afrique":"Bull Anim Health Prod Afr",
			"Prehospital and disaster medicine : the official journal of the National Association of EMS Physicians and the World Association for Emergency and Disaster Medicine in association with the Acute Care Foundation":"Prehosp Disaster Med",
			"Seminars in arthroplasty":"Semin Arthroplasty",
			"Seminars in ophthalmology":"Semin Ophthalmol",
			"Current opinion in neurology and neurosurgery":"Curr Opin Neurol Neurosurg",
			"Transfusion science":"Transfus Sci",
			"Bulletin. Bronx County Dental Society":"Bull Bronx Cty Dent Soc",
			"Indian journal of biochemistry":"Indian J Biochem",
			"The Medical journal of Malaya":"Med J Malaya",
			"Bioscience, biotechnology, and biochemistry":"Biosci Biotechnol Biochem",
			"Bulletin of the Calcutta School of Tropical Medicine":"Bull Calcutta Sch Trop Med",
			"Laboratory animal care":"Lab Anim Care",
			"The Nebraska state medical journal":"Nebr State Med J",
			"Odontologisk revy. Supplement":"Odontol Revy Suppl",
			"Bulletin du cancer":"Bull Cancer",
			"Osteoporosis international : a journal established as result of cooperation between the European Foundation for Osteoporosis and the National Osteoporosis Foundation of the USA":"Osteoporos Int",
			"Peptide research":"Pept Res",
			"Problems in veterinary medicine":"Probl Vet Med",
			"Pulmonary pharmacology":"Pulm Pharmacol",
			"Reproductive toxicology (Elmsford, N.Y.)":"Reprod Toxicol",
			"Transfusion medicine reviews":"Transfus Med Rev",
			"Zeitschrift fur Krebsforschung":"Z Krebsforsch",
			"Zeitschrift fur praktische Anasthesie und Wiederbelebung":"Z Prakt Anasth",
			"Naunyn-Schmiedebergs Archiv fur Pharmakologie":"Naunyn Schmiedebergs Arch Pharmakol",
			"The British journal of theatre nursing : NATNews : the official journal of the National Association of Theatre Nurses":"Br J Theatre Nurs",
			"Modern healthcare. [Short-term care ed.]":"Mod Healthc (Short Term Care)",
			"The Clinical journal of pain":"Clin J Pain",
			"Behavioral medicine (Washington, D.C.)":"Behav Med",
			"Beitrage zur Silikose-Forschung":"Beitr Silikoseforsch",
			"Critical reviews in eukaryotic gene expression":"Crit Rev Eukaryot Gene Expr",
			"Drugs & aging":"Drugs Aging",
			"Glycobiology":"Glycobiology",
			"Histology and histopathology":"Histol Histopathol",
			"Journal of cardiac surgery":"J Card Surg",
			"Journal of magnetic resonance imaging : JMRI":"J Magn Reson Imaging",
			"Journal of spinal disorders":"J Spinal Disord",
			"Journal of vascular and interventional radiology : JVIR":"J Vasc Interv Radiol",
			"Mammalian genome : official journal of the International Mammalian Genome Society":"Mamm Genome",
			"Mathematical biosciences":"Math Biosci",
			"Nutrition (Burbank, Los Angeles County, Calif.)":"Nutrition",
			"Optometry clinics : the official publication of the Prentice Society":"Optom Clin",
			"Bulletin of the Chemical Society of Japan":"Bull Chem Soc Jpn",
			"Bulletin of the Chest Disease Research Institute, Kyoto University":"Bull Chest Dis Res Inst Kyoto Univ",
			"The Bulletin of the Cincinnati Dental Society":"Bull Cincinnati Dent Soc",
			"Bulletin of clinical neurosciences":"Bull Clin Neurosci",
			"The Bulletin of the Cleveland Dental Society":"Bull Cleve Dent Soc",
			"Bulletin. Columbus Dental Society":"Columbus Dent Soc Bull",
			"Bulletin of the Eleventh District Dental Society":"Bull Eleventh Dist Dent Soc",
			"Bulletin. Dayton (Ohio) Dental Society":"Bull Dayton Dent Soc",
			"Bulletin of endemic diseases":"Bull Endem Dis (Baghdad)",
			"The Journal of stone disease":"J Stone Dis",
			"Rossiiskii meditsinskii zhurnal : organ Ministerstva zdravookhraneniia RSFSR":"Ross Med Zh",
			"Beginnings (American Holistic Nurses' Association)":"Beginnings",
			"Journal of the American Medical Women's Association":"J Am Med Womens Assoc",
			"Bulletin of the Dental Guidance Council for Cerebral Palsy":"Bull Dent Guid Counc Cereb Palsy",
			"Gesundheitswesen (Bundesverband der Arzte des Offentlichen Gesundheitsdienstes (Germany))":"Gesundheitswesen",
			"Psychotherapie und medizinische Psychologie":"Psychother Med Psychol (Stuttg)",
			"Revista espanola de anestesiologia":"Rev Esp Anestesiol",
			"Zeitschrift fur Immunitatsforschung, Allergie und klinische Immunologie":"Z Immunitatsforsch Allerg Klin Immunol",
			"Bulletin of entomological research":"Bull Entomol Res",
			"Physician assistant. Health practitioner":"Physician Assist Health Pract",
			"Bulletin of environmental contamination and toxicology":"Bull Environ Contam Toxicol",
			"Bacteriologia, virusologia, parazitologia, epidemiologia (Bucharest, Romania : 1990)":"Bacteriol Virusol Parazitol Epidemiol",
			"Der Offentliche Gesundheitsdienst":"Offentl Gesundheitsdienst",
			"Bulletin of epizootic diseases of Africa. Bulletin des epizooties en Afrique":"Bull Epizoot Dis Afr",
			"Journal francais d'oto-rhino-laryngologie, audio-phonologie et chirurgie maxillo-faciale":"J Fr Otorhinolaryngol Audiophonol Chir Maxillofac",
			"Journal francais d'oto-rhino-laryngologie et chirurgie maxillo-faciale":"J Fr Otorhinolaryngol Chir Maxillofac",
			"The Bulletin - Essex County Dental Society":"Bull Essex Cty Dent Soc",
			"JFORL. Journal francais d'oto-rhino-laryngologie; audiophonologie et chirurgie maxillo-faciale":"JFORL J Fr Otorhinolaryngol Audiophonol Chir Maxillofac",
			"Surgery today":"Surg Today",
			"EXS":"EXS",
			"Newsletter (International Academy of Periodontology)":"Newsl Int Acad Periodontol",
			"Trends in health care, law & ethics":"Trends Health Care Law Ethics",
			"Intensive & critical care nursing : the official journal of the British Association of Critical Care Nurses":"Intensive Crit Care Nurs",
			"Bulletin of experimental biology and medicine":"Bull Exp Biol Med",
			"Giornale di endodonzia":"G Endodonzia",
			"Journal of intellectual disability research : JIDR":"J Intellect Disabil Res",
			"Acta paediatrica (Oslo, Norway : 1992)":"Acta Paediatr",
			"Natural immunity":"Nat Immun",
			"Journal of the Association for Academic Minority Physicians : the official publication of the Association for Academic Minority Physicians":"J Assoc Acad Minor Phys",
			"Biodegradation":"Biodegradation",
			"Bulletin de la Federation des societes de gynecologie et dobstetrique de langue francaise":"Bull Fed Soc Gynecol Obstet Lang Fr",
			"Bioseparation":"Bioseparation",
			"Journal of assisted reproduction and genetics":"J Assist Reprod Genet",
			"Journal of leukocyte biology. Supplement":"J Leukoc Biol Suppl",
			"Proceedings / the ... Annual Symposium on Computer Application [sic] in Medical Care. Symposium on Computer Applications in Medical Care":"Proc Annu Symp Comput Appl Med Care",
			"Bulletin (American Association for the History of Nursing)":"Bull Am Assoc Hist Nurs",
			"The Bulletin of the Fifth District Dental Society":"Bull Fifth Dist Dent Soc (Fresno)",
			"The Journal of school nursing : the official publication of the National Association of School Nurses":"J Sch Nurs",
			"Der Ophthalmologe : Zeitschrift der Deutschen Ophthalmologischen Gesellschaft":"Ophthalmologe",
			"Bulletin Of The Fifth District Dental Society Of The State Of New York":"Bull Fifth Dist Dent Soc State N Y",
			"Bulletin europeen de physiopathologie respiratoire":"Bull Eur Physiopathol Respir",
			"Diamond (Philadelphia, Pa.)":"Diamond",
			"Australian critical care : official journal of the Confederation of Australian Critical Care Nurses":"Aust Crit Care",
			"Acta medica Croatica : casopis Hravatske akademije medicinskih znanosti":"Acta Med Croatica",
			"Annual review of biophysics and biomolecular structure":"Annu Rev Biophys Biomol Struct",
			"Praktische Kieferorthopadie":"Prakt Kieferorthop",
			"Professional care of mother and child":"Prof Care Mother Child",
			"Contemporary nurse : a journal for the Australian nursing profession":"Contemp Nurse",
			"Clinic odontologia : la revue de l'omnipraticien":"Clin Odontol",
			"The Clinical investigator":"Clin Investig",
			"Canadian journal of community mental health = Revue canadienne de sante mentale communautaire":"Can J Commun Ment Health",
			"Medical design and material":"Med Des Mater",
			"Rehab management":"Rehab Manag",
			"American journal of cardiac imaging":"Am J Card Imaging",
			"Contemporary internal medicine":"Contemp Intern Med",
			"Contemporary pediatrics":"Contemp Pediatr",
			"Contemporary urology":"Contemp Urol",
			"The Journal of critical illness":"J Crit Illn",
			"Journal of insurance medicine (New York, N.Y.)":"J Insur Med",
			"Journal of intensive care medicine":"J Intensive Care Med",
			"Journal of interventional cardiology":"J Interv Cardiol",
			"Journal of neurosurgical anesthesiology":"J Neurosurg Anesthesiol",
			"Bulletin de Groupement europeen pour la recher che scientifique en stomatologie & odontologie":"Bull Group Eur Rech Sci Stomatol Odontol",
			"LMT : Lab management today":"LMT",
			"Healthcare information management : journal of the Healthcare Information and Management Systems Society of the American Hospital Association":"Healthc Inf Manage",
			"Brazilian dental journal":"Braz Dent J",
			"Antisense research and development":"Antisense Res Dev",
			"Bulletin du Groupement international pour la recherche scientifique en stomatologie":"Bull Group Int Rech Sci Stomatol",
			"Cerebral cortex (New York, N.Y. : 1991)":"Cereb Cortex",
			"Emergency nurse : the journal of the RCN Accident and Emergency Nursing Association":"Emerg Nurse",
			"Archives of medical research":"Arch Med Res",
			"Biometals : an international journal on the role of metal ions in biology, biochemistry, and medicine":"Biometals",
			"Zhongguo Zhong xi yi jie he za zhi Zhongguo Zhongxiyi jiehe zazhi = Chinese journal of integrated traditional and Western medicine / Zhongguo Zhong xi yi jie he xue hui, Zhongguo Zhong yi yan jiu yuan zhu ban":"Zhongguo Zhong Xi Yi Jie He Za Zhi",
			"British journal of nursing (Mark Allen Publishing)":"Br J Nurs",
			"Periodontal clinical investigations : official publication of the Northeastern Society of Periodontists":"Periodontal Clin Investig",
			"Bulletin du Groupement international pour la recherche scientifique en stomatologie & odontologie":"Bull Group Int Rech Sci Stomatol Odontol",
			"Bulletin of the history of dentistry":"Bull Hist Dent",
			"Bildgebung = Imaging":"Bildgebung",
			"Biomedical chromatography : BMC":"Biomed Chromatogr",
			"Bulletin of the history of medicine":"Bull Hist Med",
			"Biomedical & environmental mass spectrometry":"Biomed Environ Mass Spectrom",
			"Population reports (Washington, D.C.). Series D, Male sterilization":"Popul Rep D",
			"Experimental and toxicologic pathology : official journal of the Gesellschaft fur Toxikologische Pathologie":"Exp Toxicol Pathol",
			"Biorheology. Supplement : the official journal of the International Society of Biorheology":"Biorheology Suppl",
			"Biotechnology (Reading, Mass.)":"Biotechnology",
			"Journal of periodontal research. Supplement":"J Periodontal Res Suppl",
			"Infusionstherapie und Transfusionsmedizin":"Infusionsther Transfusionsmed",
			"Nursing praxis in New Zealand inc":"Nurs Prax N Z",
			"MNA accent / Minnesota Nurses Association":"MNA Accent",
			"Concern (Regina, Sask.)":"Concern",
			"Topics in health information management":"Top Health Inf Manage",
			"International archives of allergy and immunology":"Int Arch Allergy Immunol",
			"The Office":"Office",
			"Clinical autonomic research : official journal of the Clinical Autonomic Research Society":"Clin Auton Res",
			"Current opinion in genetics & development":"Curr Opin Genet Dev",
			"British journal of addiction":"Br J Addict",
			"Current opinion in neurobiology":"Curr Opin Neurobiol",
			"Developmental immunology":"Dev Immunol",
			"European journal of ophthalmology":"Eur J Ophthalmol",
			"European neuropsychopharmacology : the journal of the European College of Neuropsychopharmacology":"Eur Neuropsychopharmacol",
			"Gene expression":"Gene Expr",
			"Glycoconjugate journal":"Glycoconj J",
			"Bulletin of the Hospital for Joint Diseases":"Bull Hosp Joint Dis",
			"Bulletin of the Hospital for Joint Diseases Orthopaedic Institute":"Bull Hosp Jt Dis Orthop Inst",
			"Journal of biomolecular NMR":"J Biomol NMR",
			"Journal of exposure analysis and environmental epidemiology":"J Expo Anal Environ Epidemiol",
			"The Journal of neuropsychiatry and clinical neurosciences":"J Neuropsychiatry Clin Neurosci",
			"Journal of substance abuse":"J Subst Abuse",
			"Journal of trace elements and electrolytes in health and disease":"J Trace Elem Electrolytes Health Dis",
			"Melanoma research":"Melanoma Res",
			"Neuromuscular disorders : NMD":"Neuromuscul Disord",
			"Neurosurgery clinics of North America":"Neurosurg Clin N Am",
			"The Plant cell":"Plant Cell",
			"Protein expression and purification":"Protein Expr Purif",
			"Thyroid : official journal of the American Thyroid Association":"Thyroid",
			"Social problems":"Soc Probl",
			"Women's health issues : official publication of the Jacobs Institute of Women's Health":"Womens Health Issues",
			"Bulletin. Hudson County Dental Society, Jersey City":"Bull Hudson Cty Dent Soc",
			"Leadership in health services = Leadership dans les services de sante":"Leadersh Health Serv",
			"European archives of oto-rhino-laryngology. Supplement":"Eur Arch Otorhinolaryngol Suppl",
			"Gynakologisch-geburtshilfliche Rundschau":"Gynakol Geburtshilfliche Rundsch",
			"Pneumoftiziologia : revista Societatii Romane de Pneumoftiziologie / [Societatea Romana de Pneumoftiziologie]":"Pneumoftiziologia",
			"Bulletin de la Societe de pathologie exotique (1990)":"Bull Soc Pathol Exot",
			"Bulletin of hygiene":"Bull Hyg (Lond)",
			"The bulletin of the Illinois Dental Hygienist's Association. Illinois Dental Hygienists' Association":"Bull Ill Dent Hyg Assoc",
			"Clinical trials and meta-analysis":"Clin Trials Metaanal",
			"Bulletin des infirmieres catholiques du Canada":"Bull Infirm Cathol Can",
			"Sei Roka Kango Daigaku kiyo":"Seiroka Kango Daigaku Kiyo",
			"Journal of AOAC International":"J AOAC Int",
			"Faraday discussions":"Faraday Discuss",
			"Bulletin of the Institute of Maritime and Tropical Medicine in Gdynia":"Bull Inst Marit Trop Med Gdynia",
			"The Dental assistant journal : journal of the American Dental Assistants Association":"Dent Assist J",
			"American journal of medical quality : the official journal of the American College of Medical Quality":"Am J Med Qual",
			"The Birth gazette":"Birth Gaz",
			"Polish journal of occupational medicine and environmental health":"Pol J Occup Med Environ Health",
			"Vestnik Rossiiskoi akademii meditsinskikh nauk / Rossiiskaia akademiia meditsinskikh nauk":"Vestn Ross Akad Med Nauk",
			"Population reports (Washington, D.C.). Series C,, Female sterilization":"Popul Rep C",
			"Health matrix (Cleveland, Ohio : 1991)":"Health Matrix Clevel",
			"Australian dental practice":"Aust Dent Pract",
			"Dental world (London, England)":"Dent World",
			"Children":"Children",
			"Archives of virology. Supplementum":"Arch Virol Suppl",
			"Strategies for healthcare excellence : organizational productivity, quality and effectiveness":"Strateg Healthc Excell",
			"Contract design":"Contract Des",
			"ASHA. Supplement":"ASHA Suppl",
			"Texas Heart Institute journal / from the Texas Heart Institute of St. Luke's Episcopal Hospital, Texas Children's Hospital":"Tex Heart Inst J",
			"Canadian family physician Medecin de famille canadien":"Can Fam Physician",
			"Journal of the Formosan Medical Association = Taiwan yi zhi":"J Formos Med Assoc",
			"Blood reviews":"Blood Rev",
			"Bulletin of the Institute for Medical Research, University of Madrid":"Bull Inst Med Res Univ Madr",
			"Bulletin of the International Union against Tuberculosis and Lung Disease":"Bull Int Union Tuberc Lung Dis",
			"Brain research. Cognitive brain research":"Brain Res Cogn Brain Res",
			"Bulletin de l'Institut national de la sante et de la recherche medicale":"Bull Inst Natl Sante Rech Med",
			"Acta ophthalmologica. Supplement":"Acta Ophthalmol Suppl",
			"Diskussionsforum medizinische Ethik":"Diskussionsforum Med Ethik",
			"Addiction (Abingdon, England)":"Addiction",
			"Journal of healthcare risk management : the journal of the American Society for Healthcare Risk Management":"J Healthc Risk Manag",
			"Bulletin of the International Union against Tuberculosis":"Bull Int Union Tuberc",
			"British journal of biomedical science":"Br J Biomed Sci",
			"Reflections / Sigma Theta Tau":"Reflections",
			"Nurse practitioner forum":"Nurse Pract Forum",
			"The Bulletin of the Michigan Dental Hygienists' Association":"Bull Mich Dent Hyg Assoc",
			"Anesthesia & pain control in dentistry":"Anesth Pain Control Dent",
			"The Quarterly review of economics and finance : journal of the Midwest Economics Association":"Q Rev Econ Finance",
			"Bone and mineral":"Bone Miner",
			"BMJ (Clinical research ed.)":"BMJ",
			"Bulletin (Hospital for Joint Diseases (New York, N.Y.))":"Bull Hosp Jt Dis",
			"Eksperimental'naia i klinicheskaia farmakologiia":"Eksp Klin Farmakol",
			"Undersea & hyperbaric medicine : journal of the Undersea and Hyperbaric Medical Society, Inc":"Undersea Hyperb Med",
			"Josai Shika Daigaku kiyo. The Bulletin of the Josai Dental University":"Josai Shika Daigaku Kiyo",
			"Abdominal imaging":"Abdom Imaging",
			"European journal of cancer. Part B, Oral oncology":"Eur J Cancer B Oral Oncol",
			"Current microbiology":"Curr Microbiol",
			"Zoological science":"Zoolog Sci",
			"CRNA : the clinical forum for nurse anesthetists":"CRNA",
			"Journal of case management":"J Case Manag",
			"Stem cells (Dayton, Ohio)":"Stem Cells",
			"Spectrum (Lexington, Ky.)":"Spectrum",
			"Kobe Ika Daigaku kiyo":"Kobe Ika Daigaku Kiyo",
			"Physiological measurement":"Physiol Meas",
			"Nursing staff development insider":"Nurs Staff Dev Insid",
			"Doklady Akademii nauk / [Rossiiskaia akademii nauk]":"Dokl Akad Nauk",
			"Cellular and molecular biology (Noisy-le-Grand, France)":"Cell Mol Biol (Noisy-le-grand)",
			"Bulletin of the Los Angeles Dental Society":"Bull Los Angeles Dent Soc",
			"Izvestiia Akademii nauk. Seriia biologicheskaia / Rossiiskaia akademiia nauk":"Izv Akad Nauk Ser Biol",
			"Planta":"Planta",
			"Bio-medical materials and engineering":"Biomed Mater Eng",
			"Biotechnology therapeutics":"Biotechnol Ther",
			"Cancer epidemiology, biomarkers & prevention : a publication of the American Association for Cancer Research, cosponsored by the American Society of Preventive Oncology":"Cancer Epidemiol Biomarkers Prev",
			"Bulletin of the Los Angeles neurological societies":"Bull Los Angeles Neurol Soc",
			"Cytokines":"Cytokines",
			"Ethnicity & disease":"Ethn Dis",
			"European journal of cancer prevention : the official journal of the European Cancer Prevention Organisation (ECP)":"Eur J Cancer Prev",
			"German journal of ophthalmology":"Ger J Ophthalmol",
			"Growth regulation":"Growth Regul",
			"Leukemia & lymphoma":"Leuk Lymphoma",
			"Molecular genetic medicine":"Mol Genet Med",
			"Bulletin of the Massachusetts Nurses Association":"Bull Mass Nurses Assoc",
			"The National medical journal of India":"Natl Med J India",
			"Neurochemistry international":"Neurochem Int",
			"PCR methods and applications":"PCR Methods Appl",
			"Protein science : a publication of the Protein Society":"Protein Sci",
			"Receptor":"Receptor",
			"Nursing quality connection":"Nurs Qual Connect",
			"Clinical nursing research":"Clin Nurs Res",
			"Vigilando":"Vigilando",
			"Journal of orofacial pain":"J Orofac Pain",
			"Canada communicable disease report = Releve des maladies transmissibles au Canada":"Can Commun Dis Rep",
			"Central European journal of public health":"Cent Eur J Public Health",
			"Pharmacy world & science : PWS":"Pharm World Sci",
			"Biology of the cell / under the auspices of the European Cell Biology Organization":"Biol Cell",
			"Biochemistry and molecular biology international":"Biochem Mol Biol Int",
			"Bulletin of mathematical biology":"Bull Math Biol",
			"Brazilian journal of medical and biological research = Revista brasileira de pesquisas medicas e biologicas / Sociedade Brasileira de Biofisica ... [et al.]":"Braz J Med Biol Res",
			"The Bulletin of mathematical biophysics":"Bull Math Biophys",
			"British journal of audiology":"Br J Audiol",
			"Journal of health care interior design : proceedings from the ... Annual National Symposium on Health Care Interior Design. National Symposium on Health Care Interior Design (U.S.)":"J Health Care Inter Des",
			"British journal of audiology. Supplement":"Br J Audiol Suppl",
			"The British journal of clinical psychology / the British Psychological Society":"Br J Clin Psychol",
			"Journal of healthcare design : proceedings from the ... Symposium on Healthcare Design. Symposium on Healthcare Design":"J Healthc Des",
			"Pneumonologia i alergologia polska : organ Polskiego Towarzystwa Ftyzjopneumonologicznego, Polskiego Towarzystwa Alergologicznego, i Instytutu Gruzlicy i Chorob Pluc":"Pneumonol Alergol Pol",
			"Bone marrow transplantation":"Bone Marrow Transplant",
			"Nuclear medicine and biology":"Nucl Med Biol",
			"Health care reform week":"Health Care Reform Week",
			"Romanian journal of internal medicine = Revue roumaine de medecine interne":"Rom J Intern Med",
			"Canadian journal of applied physiology = Revue canadienne de physiologie appliquee":"Can J Appl Physiol",
			"Bulletin of the Medical Library Association":"Bull Med Libr Assoc",
			"Bulletin et memoires de l'Academie royale de medecine de Belgique":"Bull Mem Acad R Med Belg",
			"AWHONN voice / Association of Women's Health, Obstetric, and Neonatal Nurses (AWHONN)":"AWHONN Voice",
			"Bulletin et memoires de la Societe des chirurgiens de Paris":"Bull Mem Soc Chir Paris",
			"Clinical and experimental hypertension (New York, N.Y. : 1993)":"Clin Exp Hypertens",
			"FEMS immunology and medical microbiology":"FEMS Immunol Med Microbiol",
			"Abstracts of the ... General Meeting of the American Society for Microbiology. American Society for Microbiology. General Meeting":"Abstr Gen Meet Am Soc Microbiol",
			"Bulletins et memoires de la Societe francaise d'ophtalmologie":"Bull Mem Soc Fr Ophtalmol",
			"Aviakosmicheskaia i ekologicheskaia meditsina = Aerospace and environmental medicine":"Aviakosm Ekolog Med",
			"MainLines : the newsletter for the Midwest Alliance in Nursing":"Mainlines",
			"Midwest Alliance in Nursing journal / MAIN":"Midwest Alliance Nurs J",
			"Bulletins et memoires de la Societe medicale des hopitaux de Paris":"Bull Mem Soc Med Hop Paris",
			"Elderly care":"Elder Care",
			"The Johns Hopkins Nurses' alumni magazine":"Johns Hopkins Nurses Alumni Mag",
			"Phillip Journal":"Phillip J",
			"Bulletin of the Menninger Clinic":"Bull Menninger Clin",
			"Bulletin mensuel - Societe de medecine militaire francaise":"Bull Mens Soc Med Mil Fr",
			"The Bulletin of the Michigan Dental Hygienists' Association":"Bull Mich Dent Hyg Assoc",
			"Materials management in health care":"Mater Manag Health Care",
			"Cell biology international":"Cell Biol Int",
			"Implant dentistry":"Implant Dent",
			"Occasional paper (Royal College of General Practitioners)":"Occas Pap R Coll Gen Pract",
			"The European journal of prosthodontics and restorative dentistry":"Eur J Prosthodont Restor Dent",
			"Bulletin / Midtown Dental Society":"Bull Midtown Dent Soc",
			"Biological & pharmaceutical bulletin":"Biol Pharm Bull",
			"Monaldi archives for chest disease = Archivio Monaldi per le malattie del torace / Fondazione clinica del lavoro, IRCCS [and] Istituto di clinica tisiologica e malattie apparato respiratorio, Universita di Napoli, Secondo ateneo":"Monaldi Arch Chest Dis",
			"Neurobiology (Budapest, Hungary)":"Neurobiology (Bp)",
			"Bulletin / Monmouth-Ocean County Dental Society":"Bull Monmouth Ocean Cty Dent Soc",
			"Bulletin. Montgomery-Bucks Dental Society":"Bull Montg Bucks Dent Soc",
			"Bulletin on narcotics":"Bull Narc",
			"Eisei Shikenjo hokoku. Bulletin of National Institute of Hygienic Sciences":"Eisei Shikenjo Hokoku",
			"Nursing history review : official journal of the American Association for the History of Nursing":"Nurs Hist Rev",
			"Bulletin (National Medical and Dental Association (U.S))":"Bull Natl Med Dent Assoc Natl Advocates Soc",
			"Qualitative health research":"Qual Health Res",
			"Bulletin of the Newark Dental Club":"Bull Newark Dent Club",
			"Bulletin. Ninth District Dental Society of the State of New York":"Bull Ninth Dist Dent Soc",
			"Applied radiation and isotopes : including data, instrumentation and methods for use in agriculture, industry and medicine":"Appl Radiat Isot",
			"Bulletin Of The New Jersey College Of Medicine And Dentistry":"Bull N J Coll Med Dent",
			"Journal of physiology, Paris":"J Physiol Paris",
			"Supervisory management":"Superv Manage",
			"Bulletin - New Jersey Society of Dentistry for Children":"Bull N J Soc Dent Child",
			"Bulletin - Northern District Dental Society":"Bull North Dist Dent Soc",
			"Quality of life research : an international journal of quality of life aspects of treatment, care and rehabilitation":"Qual Life Res",
			"Time":"Time",
			"Bulletin of the New York Academy of Medicine":"Bull N Y Acad Med",
			"Health education research":"Health Educ Res",
			"The Journal of foot and ankle surgery : official publication of the American College of Foot and Ankle Surgeons":"J Foot Ankle Surg",
			"Bulletin Of The New York State Dental Society Of Anesthesiology":"Bull N Y State Dent Soc Anesthesiol",
			"The Journal of eukaryotic microbiology":"J Eukaryot Microbiol",
			"Revue du rhumatisme (Ed. francaise : 1993)":"Rev Rhum Ed Fr",
			"Bulletin of the New York State Society of Dentistry for Children":"Bull N Y State Soc Dent Child",
			"AWHONN's clinical issues in perinatal and women's health nursing":"AWHONNS Clin Issues Perinat Womens Health Nurs",
			"Seminars in perioperative nursing":"Semin Perioper Nurs",
			"Canadian journal of experimental psychology = Revue canadienne de psychologie experimentale":"Can J Exp Psychol",
			"Veterinary research":"Vet Res",
			"The Quality letter for healthcare leaders":"Qual Lett Healthc Lead",
			"Clinical practice guideline. Quick reference guide for clinicians":"Clin Pract Guidel Quick Ref Guide Clin",
			"Archivio italiano di urologia, andrologia : organo ufficiale [di] Societa italiana di ecografia urologica e nefrologica / Associazione ricerche in urologia":"Arch Ital Urol Androl",
			"Bulletin - Office international des epizooties":"Bull Off Int Epizoot",
			"Revista da Associacao Medica Brasileira (1992)":"Rev Assoc Med Bras",
			"NIH consensus statement":"NIH Consens Statement",
			"Fiziologicheskii zhurnal imeni I.M. Sechenova / Rossiiskaia akademiia nauk":"Fiziol Zh Im I M Sechenova",
			"Brain injury : [BI]":"Brain Inj",
			"Clinics in communication disorders":"Clin Commun Disord",
			"Human molecular genetics":"Hum Mol Genet",
			"Human mutation":"Hum Mutat",
			"Insect biochemistry and molecular biology":"Insect Biochem Mol Biol",
			"The International journal of eating disorders":"Int J Eat Disord",
			"International journal of sport nutrition":"Int J Sport Nutr",
			"Investigative urology (Berlin, Germany)":"Investig Urol (Berl)",
			"Journal of biopharmaceutical statistics":"J Biopharm Stat",
			"Journal of endourology / Endourological Society":"J Endourol",
			"Bulletin of the Ophthalmological Society of Egypt":"Bull Ophthalmol Soc Egypt",
			"Journal of neuroendocrinology":"J Neuroendocrinol",
			"The Journal of orthopaedic and sports physical therapy":"J Orthop Sports Phys Ther",
			"Nature genetics":"Nat Genet",
			"Neuropsychology review":"Neuropsychol Rev",
			"Neurourology and urodynamics":"Neurourol Urodyn",
			"The Brookings review":"Brookings Rev",
			"Brain research. Brain research reviews":"Brain Res Brain Res Rev",
			"Pharmacogenetics":"Pharmacogenetics",
			"The Plant journal : for cell and molecular biology":"Plant J",
			"Progres en urologie : journal de l'Association francaise d'urologie et de la Societe francaise d'urologie":"Prog Urol",
			"Studies in human ecology":"Stud Hum Ecol",
			"Transgenic research":"Transgenic Res",
			"World journal of urology":"World J Urol",
			"Christian Medical Dental Society journal":"Christ Med Dent Soc J",
			"Bulletin of the Osaka Medical School":"Bull Osaka Med Sch",
			"Nurse author & editor":"Nurse Author Ed",
			"Midwifery today and childbirth education":"Midwifery Today Childbirth Educ",
			"Air medical journal":"Air Med J",
			"The Journal of cardiovascular management : the official journal of the American College of Cardiovascular Administrators":"J Cardiovasc Manag",
			"Bulletin of the Osaka Medical School. Supplement":"Bull Osaka Med Sch Suppl",
			"Recruitment & retention report":"Recruit Retent Rep",
			"Bulletin - Pacific Coast Society of Orthodontists":"Bull Pac Coast Soc Orthod",
			"Infirmiers":"Infirmiers",
			"Biological research":"Biol Res",
			"Bulletin of the Pan American Health Organization":"Bull Pan Am Health Organ",
			"Romanian journal of endocrinology / sponsore [sic] by the Academy of Medical Sciences":"Rom J Endocrinol",
			"Sykepleien. Fag":"Sykepl Fag",
			"Applied parasitology":"Appl Parasitol",
			"Bulletin of the Parenteral Drug Association":"Bull Parenter Drug Assoc",
			"Paper series (United Hospital Fund of New York)":"Pap Ser United Hosp Fund N Y",
			"International journal of fertility and menopausal studies":"Int J Fertil Menopausal Stud",
			"Cellular & molecular biology research":"Cell Mol Biol Res",
			"Cancer practice":"Cancer Pract",
			"Bulletin of the Passaic County Dental Society":"Bull Passaic Cty Dent Soc",
			"Immunodeficiency":"Immunodeficiency",
			"Hospitals & health networks / AHA":"Hosp Health Netw",
			"Sonderband ... der Zeitschrift Strahlentherapie und Onkologie":"Sonderb Z Strahlenther Onkol",
			"Bulletin of Pharmaceutical Research Institute":"Bull Pharm Res Inst",
			"Semina":"Semina",
			"Health transition review : the cultural, social, and behavioural determinants of health":"Health Transit Rev",
			"Endocrine journal":"Endocr J",
			"Archivum veterinarium Polonicum / Polish Academy of Sciences, Committee of Veterinary Sciences":"Arch Vet Pol",
			"Polish journal of pharmacology":"Pol J Pharmacol",
			"Magyar traumatologia, ortopedia, kezsebeszet, plasztikai sebeszet":"Magy Traumatol Ortop Kezseb Plasztikai Seb",
			"Nursing New Zealand (Wellington, N.Z. : 1995)":"Nurs N Z",
			"The journal of economic perspectives : a journal of the American Economic Association":"J Econ Perspect",
			"The Bulletin of the Philadelphia County Dental Society":"Bull Phila Cty Dent Soc",
			"Matrix (Stuttgart, Germany). Supplement":"Matrix Suppl",
			"Bulletin de physio-pathologie respiratoire":"Bull Physiopathol Respir (Nancy)",
			"Biomedical instrumentation & technology / Association for the Advancement of Medical Instrumentation":"Biomed Instrum Technol",
			"Bulletin Of The Plainfield Dental Society":"Bull Plainfield Dent Soc",
			"Folia phoniatrica et logopaedica : official organ of the International Association of Logopedics and Phoniatrics (IALP)":"Folia Phoniatr Logop",
			"Medsurg nursing : official journal of the Academy of Medical-Surgical Nurses":"Medsurg Nurs",
			"Cancer biotherapy":"Cancer Biother",
			"Minimally invasive surgical nursing":"Minim Invasive Surg Nurs",
			"Molecular membrane biology":"Mol Membr Biol",
			"Polish medical science and history bulletin":"Pol Med Sci Hist Bull",
			"International journal of obesity and related metabolic disorders : journal of the International Association for the Study of Obesity":"Int J Obes Relat Metab Disord",
			"The Journal of pediatric endocrinology":"J Pediatr Endocrinol",
			"Journal of psychosomatic obstetrics and gynaecology":"J Psychosom Obstet Gynaecol",
			"Journal of voice : official journal of the Voice Foundation":"J Voice",
			"Methods in molecular biology (Clifton, N.J.)":"Methods Mol Biol",
			"Molecular marine biology and biotechnology":"Mol Mar Biol Biotechnol",
			"Noshuyo byori = Brain tumor pathology":"Noshuyo Byori",
			"Pediatric allergy and immunology : official publication of the European Society of Pediatric Allergy and Immunology":"Pediatr Allergy Immunol",
			"Transfusion medicine (Oxford, England)":"Transfus Med",
			"Contraception, fertilite, sexualite (1992)":"Contracept Fertil Sex",
			"Bulletin of prosthetics research":"Bull Prosthet Res",
			"Biocell : official journal of the Sociedades Latinoamericanas de Microscopia Electronica ... et. al":"Biocell",
			"Business and health":"Bus Health",
			"American journal of critical care : an official publication, American Association of Critical-Care Nurses":"Am J Crit Care",
			"Communicable disease report. CDR supplement":"Commun Dis Rep CDR Suppl",
			"Annals of clinical psychiatry : official journal of the American Academy of Clinical Psychiatrists":"Ann Clin Psychiatry",
			"Artificial intelligence in medicine":"Artif Intell Med",
			"Biological signals":"Biol Signals",
			"Communicable disease report. CDR review":"Commun Dis Rep CDR Rev",
			"Communicable disease report. CDR weekly":"Commun Dis Rep CDR Wkly",
			"Current opinion in pediatrics":"Curr Opin Pediatr",
			"Dementia (Basel, Switzerland)":"Dementia",
			"Epithelial cell biology":"Epithelial Cell Biol",
			"Hippocampus":"Hippocampus",
			"International journal of impotence research":"Int J Impot Res",
			"Journal of critical care":"J Crit Care",
			"Journal of hand therapy : official journal of the American Society of Hand Therapists":"J Hand Ther",
			"Quality management in health care":"Qual Manag Health Care",
			"Journal of wound, ostomy, and continence nursing : official publication of The Wound, Ostomy and Continence Nurses Society / WOCN":"J Wound Ostomy Continence Nurs",
			"The Joint Commission journal on quality improvement":"Jt Comm J Qual Improv",
			"Bulletin on the rheumatic diseases":"Bull Rheum Dis",
			"Journal of prosthodontics : official journal of the American College of Prosthodontists":"J Prosthodont",
			"L'Infirmiere du Quebec : revue officielle de l'Ordre des infirmieres et infirmiers du Quebec":"Infirm Que",
			"Newsweek":"Newsweek",
			"The Journal of law, medicine & ethics : a journal of the American Society of Law, Medicine & Ethics":"J Law Med Ethics",
			"Progress in experimental personality & psychopathology research":"Prog Exp Pers Psychopathol Res",
			"Nursing dynamics":"Nurs Dyn",
			"American Indian and Alaska native mental health research (Monographic series)":"Am Indian Alsk Native Ment Health Res Monogr Ser",
			"Integrated healthcare report":"Integr Healthc Rep",
			"Bulletin - San Diego County Dental Society":"Bull San Diego Cty Dent Soc",
			"Behavioral sciences & the law":"Behav Sci Law",
			"Nihon Kango Kagakkai shi = Journal of Japan Academy of Nursing Science":"Nihon Kango Kagakkaishi",
			"Australian medical record journal / Medical Record Association of Australia":"Aust Med Rec J",
			"Health economics":"Health Econ",
			"San Fernando Valley Dental Society bulletin":"San Fernando Val Dent Soc Bull",
			"Healthcare human resources":"Healthc Hum Resour",
			"International journal of health care quality assurance":"Int J Health Care Qual Assur",
			"Journal of health care benefits":"J Health Care Benefits",
			"Journal of management in medicine":"J Manag Med",
			"Managed care quarterly":"Manag Care Q",
			"Medical interface":"Med Interface",
			"Quality in health care : QHC":"Qual Health Care",
			"Bulletin - San Mateo County Dental Society":"Bull San Mateo Cty Dent Soc",
			"EBRI issue brief / Employee Benefit Research Institute":"EBRI Issue Brief",
			"Revista alergia : organo oficial de la Sociedad Mexicana de Alergia e Inmunlogia":"Rev Alerg",
			"Free radical research":"Free Radic Res",
			"Archivio italiano di otologia, rinologia e laringologia. Supplemento":"Arch Ital Otol Rinol Laringol Suppl",
			"Archivio italiano di otologia, rinologia e laringologia":"Arch Ital Otol Rinol Laringol",
			"Morfologiia (Saint Petersburg, Russia)":"Morfologiia",
			"Enzyme & protein":"Enzyme Protein",
			"Occupational and environmental medicine":"Occup Environ Med",
			"Archives of pediatrics & adolescent medicine":"Arch Pediatr Adolesc Med",
			"Archives de pediatrie : organe officiel de la Societe francaise de pediatrie":"Arch Pediatr",
			"Transactions of the American Academy of Insurance Medicine : Annual Meeting. American Academy of Insurance Medicine. Meeting":"Trans Am Acad Insur Med",
			"Fortschritte auf dem Gebiete der Rontgenstrahlen und der neuen bildgebenden Verfahren. Erganzungsband":"Fortschr Geb Rontgenstrahlen Neuen Bildgeb Verfahr Erganzungsbd",
			"Virchows Archiv. B, Cell pathology including molecular pathology":"Virchows Arch B Cell Pathol Incl Mol Pathol",
			"Journal of gastroenterology":"J Gastroenterol",
			"Current opinion in cosmetic dentistry":"Curr Opin Cosmet Dent",
			"Current opinion in periodontology":"Curr Opin Periodontol",
			"Periodontology 2000":"Periodontol 2000",
			"CDR (London, England : Review)":"CDR (Lond Engl Rev)",
			"Bulletin der Schweizerischen Akademie der Medizinischen Wissenschaften":"Bull Schweiz Akad Med Wiss",
			"CDR (London, England : Weekly)":"CDR (Lond Engl Wkly)",
			"Radiatsionnaia biologiia, radioecologiia / Rossiiskaia akademiia nauk":"Radiats Biol Radioecol",
			"Transfusion clinique et biologique : journal de la Societe francaise de transfusion sanguine":"Transfus Clin Biol",
			"Social work research":"Soc Work Res",
			"Mikrobiolohichnyi zhurnal (Kiev, Ukraine : 1993)":"Mikrobiol Z",
			"Current opinion in neurology":"Curr Opin Neurol",
			"Journal of health care interior design : proceedings from the ... Symposium on Health Care Interior Design. Symposium on Health Care Interior Design":"J Health Care Inter Des",
			"Archives of family medicine":"Arch Fam Med",
			"Advances in space biology and medicine":"Adv Space Biol Med",
			"Annals of epidemiology":"Ann Epidemiol",
			"Blood pressure. Supplement":"Blood Press Suppl",
			"Bullettino delle scienze mediche":"Bull Sci Med (Bologna)",
			"Journal of neuro-ophthalmology : the official journal of the North American Neuro-Ophthalmology Society":"J Neuroophthalmol",
			"Artificial cells, blood substitutes, and immobilization biotechnology":"Artif Cells Blood Substit Immobil Biotechnol",
			"Foot & ankle international / American Orthopaedic Foot and Ankle Society [and] Swiss Foot and Ankle Society":"Foot Ankle Int",
			"Journal of chromatography. A":"J Chromatogr A",
			"Seishin Igaku Kenkyujo gyosekishu = Bulletin of the Seishin-Igaku Institute":"Seishin Igaku Kenkyusho Gyosekishu",
			"Journal of chromatography. B, Biomedical applications":"J Chromatogr B Biomed Appl",
			"Australian nursing journal (July 1993)":"Aust Nurs J",
			"Pathology international":"Pathol Int",
			"The Journal of dental symposia":"J Dent Symp",
			"European journal of endocrinology / European Federation of Endocrine Societies":"Eur J Endocrinol",
			"Microbiology (Reading, England)":"Microbiology",
			"Revista latino-americana de enfermagem":"Rev Lat Am Enfermagem",
			"Perspectives in respiratory nursing : a publication of the Respiratory Nursing Society":"Perspect Respir Nurs",
			"Nursing spectrum (D.C./Baltimore metro ed.)":"Nurs Spectr (Wash D C)",
			"Surgical laparoscopy & endoscopy":"Surg Laparosc Endosc",
			"Advances in cardiac surgery":"Adv Card Surg",
			"International journal of neural systems":"Int J Neural Syst",
			"Diagnostic molecular pathology : the American journal of surgical pathology, part B":"Diagn Mol Pathol",
			"Journal of cardiovascular electrophysiology":"J Cardiovasc Electrophysiol",
			"Journal of refractive and corneal surgery":"J Refract Corneal Surg",
			"Blood pressure":"Blood Press",
			"Brain pathology (Zurich, Switzerland)":"Brain Pathol",
			"Cambridge quarterly of healthcare ethics : CQ : the international journal of healthcare ethics committees":"Camb Q Healthc Ethics",
			"Clinical dysmorphology":"Clin Dysmorphol",
			"The European journal of medicine":"Eur J Med",
			"Supplement ... to the European journal of neuroscience":"Suppl Eur J Neurosci",
			"The European journal of neuroscience":"Eur J Neurosci",
			"Insect molecular biology":"Insect Mol Biol",
			"The Journal of heart valve disease":"J Heart Valve Dis",
			"Journal of investigational allergology & clinical immunology : official organ of the International Association of Asthmology (INTERASMA) and Sociedad Latinoamericana de Alergia e Inmunologia":"J Investig Allergol Clin Immunol",
			"Journal of vestibular research : equilibrium & orientation":"J Vestib Res",
			"Microbial releases : viruses, bacteria, fungi":"Microb Releases",
			"Molecular and cell biology of human diseases series":"Mol Cell Biol Hum Dis Ser",
			"Molecular ecology":"Mol Ecol",
			"Bulletin de la Societe belge d'ophtalmologie":"Bull Soc Belge Ophtalmol",
			"Molecular phylogenetics and evolution":"Mol Phylogenet Evol",
			"Palliative medicine":"Palliat Med",
			"Pharmaceutical biotechnology":"Pharm Biotechnol",
			"Progress in molecular and subcellular biology":"Prog Mol Subcell Biol",
			"Reviews in the neurosciences":"Rev Neurosci",
			"Scanning":"Scanning",
			"Surgical oncology":"Surg Oncol",
			"Coronary artery disease":"Coron Artery Dis",
			"Seminars in vascular surgery":"Semin Vasc Surg",
			"Statistical methods in medical research":"Stat Methods Med Res",
			"Saturday review":"Saturday Rev",
			"Bulletin de la Societe de chimie biologique":"Bull Soc Chim Biol (Paris)",
			"British journal of hospital medicine":"Br J Hosp Med",
			"Beitrage zur Infusionstherapie = Contributions to infusion therapy":"Beitr Infusionsther",
			"Bulletin de la Societe chimique de France":"Bull Soc Chim Fr",
			"Chirurgie pediatrique":"Chir Pediatr",
			"Compensation and benefits review":"Compens Benefits Rev",
			"Bulletin de la Societe francaise de dermatologie et de syphiligraphie":"Bull Soc Fr Dermatol Syphiligr",
			"Curationis":"Curationis",
			"Bulletin de la Societe internationale de chirurgie":"Bull Soc Int Chir",
			"Bulletin de la Societe medicale d'Afrique noire de langue francaise":"Bull Soc Med Afr Noire Lang Fr",
			"Ce Focus":"CE Focus",
			"Bulletin des societes d'ophtalmologie de France":"Bull Soc Ophtalmol Fr",
			"Bulletin de la Societe de pathologie exotique et de ses filiales":"Bull Soc Pathol Exot Filiales",
			"Bulletin de la Societe royale belge de gynecologie et d'obstetrique":"Bull Soc R Belge Gynecol Obstet",
			"Bulletin de la Societe des sciences medicales du Grand-Duche de Luxembourg":"Bull Soc Sci Med Grand Duche Luxemb",
			"Kyoto Daigaku kokukagaku kiyo. Bulletin of stomatology, Kyoto University":"Kyoto Daigaku Kokukagaku Kiyo",
			"Bulletin of the Suffolk County Dental Society":"Bull Suffolk Cty Dent Soc",
			"Bulletin - Tennessee Nurses Association":"Bull Tenn Nurses Assoc",
			"Bulletin - Texas Nurses Association":"Bull Tex Nurses Assoc",
			"Bulletin of the Tenth District Dental Society of the State of New York":"Bull Tenth Dist Dent Soc (Rockville Centre)",
			"The Bulletin of Tokyo Dental College":"Bull Tokyo Dent Coll",
			"The Bulletin of Tokyo Medical and Dental University":"Bull Tokyo Med Dent Univ",
			"The Bulletin of the Toledo Dental Society":"Bull Toledo Dent Soc",
			"The bulletin of the Tri-County Dental Society":"Bull Tri Cty Dent Soc",
			"Bulletin. Union County (N. J.) Dental Society":"Bull Union Cty Dent Soc",
			"Bulletin of the Valley Dental Society":"Bull Val Dent Soc",
			"Bulletin of the World Health Organization":"Bull World Health Organ",
			"Current concepts in hospital pharmacy management":"Curr Concepts Hosp Pharm Manage",
			"Canadian journal of anaesthesia = Journal canadien d'anesthesie":"Can J Anaesth",
			"Cancer clinical trials":"Cancer Clin Trials",
			"Canada's mental health":"Can Ment Health",
			"The Bur":"Bur",
			"Comptes rendus hebdomadaires des seances de l'Academie des sciences. Serie D: Sciences naturelles":"C R Acad Sci Hebd Seances Acad Sci D",
			"Comptes rendus des seances de l'Academie des sciences. Serie D, Sciences naturelles":"C R Seances Acad Sci D",
			"Canadian journal of applied sport sciences. Journal canadien des sciences appliquees au sport":"Can J Appl Sport Sci",
			"Cancer metastasis reviews":"Cancer Metastasis Rev",
			"Comptes rendus de l'Association des anatomistes":"C R Assoc Anat",
			"Cancer chemotherapy and pharmacology":"Cancer Chemother Pharmacol",
			"Carcinogenesis":"Carcinogenesis",
			"Caring : National Association for Home Care magazine":"Caring",
			"Cell biochemistry and function":"Cell Biochem Funct",
			"Child: care, health and development":"Child Care Health Dev",
			"Circulatory shock":"Circ Shock",
			"Circulatory shock. Supplement":"Circ Shock Suppl",
			"Comptes rendus de l'Academie des sciences. Serie III, Sciences de la vie":"C R Acad Sci III",
			"Comptes rendus des seances de la Societe de biologie et de ses filiales":"C R Seances Soc Biol Fil",
			"Comptes rendus des seances de l'Academie des sciences. Serie III, Sciences de la vie":"C R Seances Acad Sci III",
			"Computer applications in the biosciences : CABIOS":"Comput Appl Biosci",
			"Caduceus (Springfield, Ill.)":"Caduceus",
			"Cancer investigation":"Cancer Invest",
			"Canadian Association of Radiologists journal = Journal l'Association canadienne des radiologistes":"Can Assoc Radiol J",
			"Cardiology management":"Cardiol Manage",
			"Child abuse & neglect":"Child Abuse Negl",
			"CAP today / College of American Pathologists":"CAP Today",
			"Caritas":"Caritas",
			"Comptes-rendus des travaux du Laboratoire Carlsberg":"C R Trav Lab Carlsberg",
			"CA: a cancer journal for clinicians":"CA Cancer J Clin",
			"Canadian bulletin of cardiovascular nursing":"Can Bull Cardiovasc Nurs",
			"Caementum":"Caementum",
			"Cell biology and toxicology":"Cell Biol Toxicol",
			"Cahiers d'anesthesiologie":"Cah Anesthesiol",
			"Les Cahiers du College de medecine des hopitaux de Paris":"Cah Coll Med Hop Paris",
			"Critical care clinics":"Crit Care Clin",
			"Critical care nursing quarterly":"Crit Care Nurs Q",
			"Les Cahiers de medecine":"Cah Med",
			"Cancer chemotherapy reports. Part 3":"Cancer Chemother Rep 3",
			"Cancer detection and prevention. Supplement : official publication of the International Society for Preventive Oncology, Inc":"Cancer Detect Prev Suppl",
			"Cell differentiation and development : the official journal of the International Society of Developmental Biologists":"Cell Differ Dev",
			"Zhonghua yi xue za zhi":"Zhonghua Yi Xue Za Zhi",
			"Community dental health":"Community Dent Health",
			"The Cincinnati Dental Society bulletin":"Cincinnati Dent Soc Bull",
			"Les cahiers du nursing":"Cah Nurs",
			"Catering & health":"Cater Health",
			"Cahiers d'odonto-stomatologie":"Cah Odontostomatol Touraine",
			"Clinical and experimental allergy : journal of the British Society for Allergy and Clinical Immunology":"Clin Exp Allergy",
			"Les Cahiers de prothese":"Cah Prothese",
			"Cahiers de sociologie et de demographie medicales":"Cah Sociol Demogr Med",
			"The Veterinary clinics of North America. Equine practice":"Vet Clin North Am Equine Pract",
			"CAL [magazine] Certified Akers Laboratories":"CAL",
			"Calcified tissue research":"Calcif Tissue Res",
			"California management review":"Calif Manage Rev",
			"The Veterinary clinics of North America. Food animal practice":"Vet Clin North Am Food Anim Pract",
			"California medicine":"Calif Med",
			"California nurse":"Calif Nurse",
			"Canadian doctor":"Can Doct",
			"Canadian Anaesthetists' Society journal":"Can Anaesth Soc J",
			"Calcified tissue international":"Calcif Tissue Int",
			"Proceedings. Canadian Cancer Conference":"Proc Can Cancer Conf",
			"CANA":"CANA",
			"Canadian critical care nursing journal":"Can Crit Care Nurs J",
			"The Canadian dental hygienist":"Can Dent Hyg",
			"Canadian Forces Dental Services quarterly":"Can Forces Dent Serv Q",
			"Canadian hospital":"Can Hosp",
			"Journal (Canadian Dental Association)":"J Can Dent Assoc",
			"Changgeng yi xue za zhi / Changgeng ji nian yi yuan = Chang Gung medical journal / Chang Gung Memorial Hospital":"Changgeng Yi Xue Za Zhi",
			"Zhonghua zheng xing shao shang wai ke za zhi = Zhonghua zheng xing shao shang waikf [i.e. waike] zazhi = Chinese journal of plastic surgery and burns / [Chung-hua cheng hsing shao shang wai k'o tsa chih pien chi wei yuan hui pien chi]":"Zhonghua Zheng Xing Shao Shang Wai Ke Za Zhi",
			"Canadian journal of biochemistry":"Can J Biochem",
			"Canadian journal of biochemistry and cell biology = Revue canadienne de biochimie et biologie cellulaire":"Can J Biochem Cell Biol",
			"The Canadian journal of cardiology":"Can J Cardiol",
			"Zhonghua yi xue za zhi = Chinese medical journal; Free China ed":"Zhonghua Yi Xue Za Zhi (Taipei)",
			"Canadian Forces Dental Services Bulletin":"Can Forces Dent Serv Bull",
			"Zhonghua ya yi xue hui za zhi / Zhonghua ya yi xue hui = Chinese dental journal / Dental Association, Republic of China":"Zhonghua Ya Yi Xue Hui Za Zhi",
			"Ceskoslovenska hygiena":"Cesk Hyg",
			"Canadian journal of comparative medicine. Revue canadienne de medecine comparee":"Can J Comp Med",
			"Canadian journal of genetics and cytology. Journal canadien de genetique et de cytologie":"Can J Genet Cytol",
			"Clinical imaging":"Clin Imaging",
			"Computers in nursing":"Comput Nurs",
			"Canadian journal of medical technology":"Can J Med Technol",
			"Canadian journal of occupational therapy. Revue canadienne d'ergotherapie":"Can J Occup Ther",
			"Canadian operating room nursing journal":"Can Oper Room Nurs J",
			"Canadian journal of microbiology":"Can J Microbiol",
			"The Canadian journal of neurological sciences. Le journal canadien des sciences neurologiques":"Can J Neurol Sci",
			"Canadian journal of ophthalmology. Journal canadien d'ophtalmologie":"Can J Ophthalmol",
			"Canadian journal of otolaryngology. Journal canadien d'otolaryngologie":"Can J Otolaryngol",
			"Canadian journal of physiology and pharmacology":"Can J Physiol Pharmacol",
			"The Canadian journal of nursing research = Revue canadienne de recherche en sciences infirmieres":"Can J Nurs Res",
			"The Canadian journal of community dentistry = La Revue canadienne de la dentisterie communautaire":"Can J Community Dent",
			"The Canadian journal of psychiatric nursing":"Can J Psychiatr Nurs",
			"The Canadian journal of medical radiation technology / CAMRT":"Can J Med Radiat Technol",
			"Canadian journal of psychology":"Can J Psychol",
			"Canadian journal of public health. Revue canadienne de sante publique":"Can J Public Health",
			"Canadian public administration. Administration publique du Canada":"Can Public Adm",
			"The Canadian journal of radiography, radiotherapy, nuclear medicine":"Can J Radiogr Radiother Nucl Med",
			"Canadian journal of sport sciences = Journal canadien des sciences du sport":"Can J Sport Sci",
			"Canadian journal of surgery. Journal canadien de chirurgie":"Can J Surg",
			"Canadian journal of veterinary research = Revue canadienne de recherche veterinaire":"Can J Vet Res",
			"Canadian journal of zoology":"Can J Zool",
			"Canadian Medical Association journal":"Can Med Assoc J",
			"Cancer biochemistry biophysics":"Cancer Biochem Biophys",
			"The Canadian nurse":"Can Nurse",
			"Clinical reviews in allergy":"Clin Rev Allergy",
			"Contemporary longterm care":"Contemp Longterm Care",
			"Clinics in dermatology":"Clin Dermatol",
			"Clinical reproduction and fertility":"Clin Reprod Fertil",
			"Clinical gerontologist":"Clin Gerontol",
			"Clinical nurse specialist CNS":"Clin Nurse Spec",
			"Canadian Psychiatric Association journal":"Can Psychiatr Assoc J",
			"Clinics in geriatric medicine":"Clin Geriatr Med",
			"Clinics in podiatric medicine and surgery":"Clin Podiatr Med Surg",
			"CPJ : Canadian pharmaceutical journal = RPC : la revue pharmaceutique canadienne":"CPJ",
			"Canadian journal of psychiatry. Revue canadienne de psychiatrie":"Can J Psychiatry",
			"The Canadian veterinary journal. La revue veterinaire canadienne":"Can Vet J",
			"Cancer drug delivery":"Cancer Drug Deliv",
			"Cancer":"Cancer",
			"Computerized medical imaging and graphics : the official journal of the Computerized Medical Imaging Society":"Comput Med Imaging Graph",
			"Chinese medical journal":"Chin Med J",
			"Cell and muscle motility":"Cell Muscle Motil",
			"Cancer chemotherapy reports. Part 1":"Cancer Chemother Rep",
			"Clinical microbiology reviews":"Clin Microbiol Rev",
			"Journal of submicroscopic cytology and pathology":"J Submicrosc Cytol Pathol",
			"Cancer genetics and cytogenetics":"Cancer Genet Cytogenet",
			"Cancer chemotherapy reports. Part 2":"Cancer Chemother Rep 2",
			"Cancer letters":"Cancer Lett",
			"Cancer immunology, immunotherapy : CII":"Cancer Immunol Immunother",
			"Capital nursing":"Cap Nurs",
			"Cancer nursing":"Cancer Nurs",
			"Cancer research":"Cancer Res",
			"Cancer surveys":"Cancer Surv",
			"Christian nurse international":"Christ Nurse Int",
			"Clinical neuropharmacology":"Clin Neuropharmacol",
			"Cancer treatment reports":"Cancer Treat Rep",
			"Cancer treatment reviews":"Cancer Treat Rev",
			"Child nephrology and urology":"Child Nephrol Urol",
			"Il Cancro":"Cancro",
			"Carcinogenesis; a comprehensive survey":"Carcinog Compr Surv",
			"Child's nervous system : ChNS : official journal of the International Society for Pediatric Neurosurgery":"Childs Nerv Syst",
			"Carbohydrate research":"Carbohydr Res",
			"Cancer detection and prevention":"Cancer Detect Prev",
			"Cardiologia pratica":"Cardiol Prat",
			"Comprehensive gerontology. Section C, Interdisciplinary topics":"Compr Gerontol C",
			"Comprehensive gerontology. Section B, Behavioural, social, and applied sciences":"Compr Gerontol B",
			"Corporate commentary":"Corp Comment",
			"Cardiologia (Rome, Italy)":"Cardiologia",
			"Comprehensive gerontology. Section A, Clinical and laboratory sciences":"Compr Gerontol A",
			"Cardiology":"Cardiology",
			"Cardiology clinics":"Cardiol Clin",
			"Cardiovascular clinics":"Cardiovasc Clin",
			"Cardiovascular and interventional radiology":"Cardiovasc Intervent Radiol",
			"Colorado nurse (1985)":"Colo Nurse",
			"Cardio-vascular nursing":"Cardiovasc Nurs",
			"Compendium (Newtown, Pa.)":"Compendium",
			"Cardiovascular research":"Cardiovasc Res",
			"Concepts in immunopathology":"Concepts Immunopathol",
			"Computertomographie":"Computertomographie",
			"Cardiovascular Research Center bulletin":"Cardiovasc Res Cent Bull",
			"Cardiovascular radiology":"Cardiovasc Radiol",
			"COO [reports]. U.S. Atomic Energy Commission":"COO Rep",
			"Catholic hospital":"Cathol Hosp",
			"Caridad, ciencia y arte":"Caridad Cienc Arte",
			"Clinical therapeutics":"Clin Ther",
			"Care giver : journal of the College of Chaplains":"Care Giver",
			"Caries research":"Caries Res",
			"Cellular and molecular biology":"Cell Mol Biol",
			"CCQ. Critical care quarterly":"CCQ",
			"Cellular and molecular neurobiology":"Cell Mol Neurobiol",
			"Casopis lekaru ceskych":"Cas Lek Cesk",
			"The Catholic nurse":"Cathol Nurse (Wallsend)",
			"Cell":"Cell",
			"The Catholic nurse":"Cathol Nurse",
			"Cell differentiation":"Cell Differ",
			"CDS review":"CDS Rev",
			"CDT digest":"CDT Dig",
			"Cellular immunology":"Cell Immunol",
			"Cell and tissue kinetics":"Cell Tissue Kinet",
			"La Cellule":"Cellule",
			"Cell biophysics":"Cell Biophys",
			"Cell and tissue research":"Cell Tissue Res",
			"Cell calcium":"Cell Calcium",
			"Cell motility":"Cell Motil",
			"Zhonghua liu xing bing xue za zhi = Zhonghua liuxingbingxue zazhi":"Zhonghua Liu Xing Bing Xue Za Zhi",
			"The Central African journal of medicine":"Cent Afr J Med",
			"Cephalalgia : an international journal of headache":"Cephalalgia",
			"Catheterization and cardiovascular diagnosis":"Cathet Cardiovasc Diagn",
			"CDA journal California Dental Association":"CDA J",
			"Critical reviews in biotechnology":"Crit Rev Biotechnol",
			"Cell biology international reports":"Cell Biol Int Rep",
			"Cell motility and the cytoskeleton":"Cell Motil Cytoskeleton",
			"Centaurus; international magazine of the history of science and medicine":"Centaurus",
			"Certified dental technician":"Certif Dent Tech",
			"The Cerebral palsy journal":"Cereb Palsy J",
			"Critical reviews in therapeutic drug carrier systems":"Crit Rev Ther Drug Carrier Syst",
			"National Nosocomial Infections Study report":"Natl Nosocomial Infect Study Rep",
			"Cerebral palsy review":"Cereb Palsy Rev",
			"Centro de Estudios de Recursos Odontologicos para el Nino : CERON":"Cent Estud Recur Odontol Nino",
			"Critical reviews in medical informatics":"Crit Rev Med Inform",
			"Cranio : the journal of craniomandibular practice":"Cranio",
			"Continuum":"Continuum (N Y)",
			"Critical reviews in neurobiology":"Crit Rev Neurobiol",
			"College review (Denver, Colo.)":"Coll Rev",
			"Bailliere's clinical rheumatology":"Baillieres Clin Rheumatol",
			"Ceskoslovenska dermatologie":"Cesk Dermatol",
			"Consulting-specifying engineer":"Consult Specif Eng",
			"Cell structure and function":"Cell Struct Funct",
			"Ceskoslovenska epidemiologie, mikrobiologie, imunologie":"Cesk Epidemiol Mikrobiol Imunol",
			"Clinics in sports medicine":"Clin Sports Med",
			"Central nervous system trauma : journal of the American Paralysis Association":"Cent Nerv Syst Trauma",
			"Consultant":"Consultant",
			"Ceskoslovenska farmacie":"Cesk Farm",
			"Ceskoslovenska fysiologie / Ustredni ustav biologicky":"Cesk Fysiol",
			"Connecticut dental student journal / the University of Connecticut Health Center, School of Dental Medicine":"Conn Dent Stud J",
			"Ceskoslovenska gastroenterologie a vyziva":"Cesk Gastroenterol Vyz",
			"Current topics in medical mycology":"Curr Top Med Mycol",
			"Ceskoslovenska gynekologie":"Cesk Gynekol",
			"Current genetics":"Curr Genet",
			"Ceskoslovenska neurologie":"Cesk Neurol",
			"Ceskoslovenska neurologie a neurochirurgie":"Cesk Neurol Neurochir",
			"Ceskoslovenska oftalmologie":"Cesk Oftalmol",
			"Ceskoslovenska otolaryngologie":"Cesk Otolaryngol",
			"Ceskoslovenska patologie":"Cesk Patol",
			"Ceskoslovenska pediatrie":"Cesk Pediatr",
			"Canada diseases weekly report = Rapport hebdomadaire des maladies au Canada":"Can Dis Wkly Rep",
			"Ceskoslovenska psychiatrie":"Cesk Psychiatr",
			"Ceskoslovenska radiologie":"Cesk Radiol",
			"Changing times":"Changing Times",
			"Ceskoslovenska stomatologie":"Cesk Stomatol",
			"Ceskoslovenske zdravotnictvi":"Cesk Zdrav",
			"Ceylon Dental Journal":"Ceylon Dent J",
			"The Ceylon medical journal":"Ceylon Med J",
			"Chart":"Chart",
			"C.H.A.C. review":"CHAC Rev",
			"Zhonghua jie he he hu xi za zhi = Zhonghua jiehe he huxi zazhi = Chinese journal of tuberculosis and respiratory diseases":"Zhonghua Jie He He Hu Xi Za Zhi",
			"Community nursing":"Community Nurs",
			"Chemioterapia : international journal of the Mediterranean Society of Chemotherapy":"Chemioterapia",
			"Chemische Berichte":"Chem Ber",
			"Chronobiology international":"Chronobiol Int",
			"Chemico-biological interactions":"Chem Biol Interact",
			"Chemistry in Britain":"Chem Br",
			"Chemistry & industry":"Chem Ind",
			"Change":"Change",
			"Chemical dependencies":"Chem Depend",
			"Chemical & pharmaceutical bulletin":"Chem Pharm Bull (Tokyo)",
			"Zhonghua bing li xue za zhi Chinese journal of pathology":"Zhonghua Bing Li Xue Za Zhi",
			"Zhonghua hu li za zhi = Chinese journal of nursing":"Zhonghua Hu Li Za Zhi",
			"Zhongguo yi xue ke xue yuan xue bao. Acta Academiae Medicinae Sinicae":"Zhongguo Yi Xue Ke Xue Yuan Xue Bao",
			"Zhong yao tong bao (Beijing, China : 1981)":"Zhong Yao Tong Bao",
			"Zhong xi yi jie he za zhi = Chinese journal of modern developments in traditional medicine / Zhongguo Zhong xi yi jie he yan jiu hui (chou), Zhong yi yan jiu yuan, zhu ban":"Zhong Xi Yi Jie He Za Zhi",
			"Chemistry and physics of lipids":"Chem Phys Lipids",
			"Children's health care : journal of the Association for the Care of Children's Health":"Child Health Care",
			"Chirurgia italiana":"Chir Ital",
			"Chemical reviews":"Chem Rev",
			"Chemotherapy":"Chemotherapy",
			"Chest":"Chest",
			"The Chicago Medical School quarterly":"Chic Med Sch Q",
			"Child development":"Child Dev",
			"Child psychiatry and human development":"Child Psychiatry Hum Dev",
			"Children today":"Child Today",
			"The Canadian journal of hospital pharmacy":"Can J Hosp Pharm",
			"Child welfare":"Child Welfare",
			"Child's brain":"Childs Brain",
			"Chirurgisches Forum fur experimentelle und klinische Forschung":"Chir Forum Exp Klin Forsch",
			"Zhonghua Minguo wei sheng wu xue za zhi = Chinese journal of microbiology":"Zhonghua Min Guo Wei Sheng Wu Xue Za Zhi",
			"Zhonghua Minguo wei sheng wu ji mian yi xue za zhi = Chinese journal of microbiology and immunology":"Zhonghua Min Guo Wei Sheng Wu Ji Mian Yi Xue Za Zhi",
			"The Chinese journal of physiology":"Chin J Physiol",
			"Chinese medical journal":"Chin Med J (Engl)",
			"China's medicine":"Chinas Med",
			"Le Chirurgien-dentiste de France":"Chir Dent Fr",
			"Chirurgia maxillofacialis & plastica":"Chir Maxillofac Plast",
			"Chirurgia narzadow ruchu i ortopedia polska":"Chir Narzadow Ruchu Ortop Pol",
			"La Chirurgia degli organi di movimento":"Chir Organi Mov",
			"Chirurgia e patologia sperimentale":"Chir Patol Sper",
			"Dent, contemporary dentistry":"Dent",
			"Dentist (Waco, Tex.)":"Dentist",
			"Der Chirurg; Zeitschrift fur alle Gebiete der operativen Medizen":"Chirurg",
			"Chirurgia (Bucharest, Romania : 1990)":"Chirurgia (Bucur)",
			"Zhonghua fu chan ke za zhi":"Zhonghua Fu Chan Ke Za Zhi",
			"Chirurgie; memoires de l'Academie de chirurgie":"Chirurgie",
			"Christian nurse":"Christ Nurse (Mysore)",
			"Chromatographic reviews":"Chromatogr Rev",
			"Zhonghua yu fang yi xue za zhi [Chinese journal of preventive medicine]":"Zhonghua Yu Fang Yi Xue Za Zhi",
			"Chromosoma":"Chromosoma",
			"Zhonghua fang she xue za zhi Chinese journal of radiology":"Zhonghua Fang She Xue Za Zhi",
			"The Chronicle":"Chronicle",
			"Chronobiologia":"Chronobiologia",
			"Zhonghua kou qiang ke za zhi [Chinese journal of stomatology]":"Zhonghua Kou Qiang Ke Za Zhi",
			"Zhonghua kou qiang yi xue za zhi = Zhonghua kouqiang yixue zazhi = Chinese journal of stomatology":"Zhonghua Kou Qiang Yi Xue Za Zhi",
			"Ciba Foundation study group":"Ciba Found Study Group",
			"Zhonghua nei ke za zhi [Chinese journal of internal medicine]":"Zhonghua Nei Ke Za Zhi",
			"Ciba Foundation symposium":"Ciba Found Symp",
			"Zhonghua shen jing jing shen ke za zhi = Chinese journal of neurology and psychiatry":"Zhonghua Shen Jing Jing Shen Ke Za Zhi",
			"C.I.C.I.A.M.S. nouvelles":"CICIAMS Nouv",
			"Zhonghua wai ke za zhi [Chinese journal of surgery]":"Zhonghua Wai Ke Za Zhi",
			"Dentalpractice":"Dentalpractice",
			"Czechoslovak medicine":"Czech Med",
			"Cytometry":"Cytometry",
			"CVP":"CVP",
			"Community and junior college journal":"Community Jr Coll J",
			"Dental School quarterly / the University of Texas Health Science Center at San Antonio":"Dent Sch Q",
			"Cross-reference":"Crossreference",
			"Computers in healthcare":"Comput Healthc",
			"Cirugia Bucal":"Cir Bucal",
			"Cirugia y cirujanos":"Cir Cir",
			"[Zhonghua yan ke za zhi] Chinese journal of ophthalmology":"Zhonghua Yan Ke Za Zhi",
			"Cirugia, ginecologia y urologia":"Cir Ginecol Urol",
			"Columbia law review":"Columbia Law Rev",
			"Zhonghua jie he he hu xi xi ji bing za zhi = Chinese journal of tuberculosis and respiratory diseases":"Zhonghua Jie He He Hu Xi Xi Ji Bing Za Zhi",
			"Boletin - Circulo Argentino de Odontologia":"Bol Circ Argent Odontol",
			"Diagnostic and clinical immunology":"Diagn Clin Immunol",
			"Circulation research":"Circ Res",
			"Ji sheng chong xue yu ji sheng chong bing za zhi = Journal of parasitology & parasitic diseases":"Ji Sheng Chong Xue Yu Ji Sheng Chong Bing Za Zhi",
			"Zhongguo ji sheng chong xue yu ji sheng chong bing za zhi = Chinese journal of parasitology & parasitic diseases":"Zhongguo Ji Sheng Chong Xue Yu Ji Sheng Chong Bing Za Zhi",
			"Case studies in health administration":"Case Stud Health Adm",
			"Dental assisting":"Dent Assist (Waco Tx)",
			"Circulation":"Circulation",
			"The CLAO journal : official publication of the Contact Lens Association of Ophthalmologists, Inc":"CLAO J",
			"Clinical and experimental obstetrics & gynecology":"Clin Exp Obstet Gynecol",
			"The Cleft palate journal":"Cleft Palate J",
			"Cleveland Clinic quarterly":"Cleve Clin Q",
			"Zhen ci yan jiu = Acupuncture research / [Zhongguo yi xue ke xue yuan Yi xue qing bao yan jiu suo bian ji]":"Zhen Ci Yan Jiu",
			"Cincinnati Dental Society bulletin (1979)":"Cincinnati Dent Soc Bull",
			"Cleveland Clinic journal of medicine":"Cleve Clin J Med",
			"Clinical allergy":"Clin Allergy",
			"Brain research. Developmental brain research":"Brain Res Dev Brain Res",
			"Clinical anesthesia":"Clin Anesth",
			"Clinical biochemistry":"Clin Biochem",
			"Clinical bulletin":"Clin Bull",
			"Clinical chemistry":"Clin Chem",
			"Clinica chimica acta; international journal of clinical chemistry":"Clin Chim Acta",
			"Clinical EEG (electroencephalography)":"Clin Electroencephalogr",
			"Clinical endocrinology":"Clin Endocrinol (Oxf)",
			"Clinical and experimental hypertension. Part A, Theory and practice":"Clin Exp Hypertens A",
			"Clinical and experimental hypertension. Part B, Hypertension in pregnancy":"Clin Exp Hypertens B",
			"Horumon to rinsho. Clinical endocrinology":"Horumon To Rinsho",
			"Clinical otolaryngology and allied sciences":"Clin Otolaryngol Allied Sci",
			"Clinics in endocrinology and metabolism":"Clin Endocrinol Metab",
			"Clinica europea":"Clin Eur",
			"Clinical and experimental immunology":"Clin Exp Immunol",
			"Clinical and experimental pharmacology & physiology":"Clin Exp Pharmacol Physiol",
			"Clinical and experimental pharmacology & physiology. Supplement":"Clin Exp Pharmacol Physiol Suppl",
			"Clinics in gastroenterology":"Clin Gastroenterol",
			"Clinics in podiatry":"Clin Podiatry",
			"Clinical engineering":"Clin Eng",
			"Clinical engineering news":"Clin Eng News",
			"Digestive diseases (Basel, Switzerland)":"Dig Dis",
			"Clinical genetics":"Clin Genet",
			"Clinical and experimental dermatology":"Clin Exp Dermatol",
			"Clinical and experimental dialysis and apheresis":"Clin Exp Dial Apheresis",
			"Clinical and experimental neurology":"Clin Exp Neurol",
			"Clinics in haematology":"Clin Haematol",
			"Clinical cardiology":"Clin Cardiol",
			"Clinical immunology and immunopathology":"Clin Immunol Immunopathol",
			"Developmental genetics":"Dev Genet",
			"Clinica y laboratorio":"Clin Lab (Zaragoza)",
			"Dentist news":"Dent News",
			"Refu'at ha-shinayim (Tel Aviv, Israel : 1983)":"Refuat Hashinayim",
			"Deans Notes":"Deans Notes",
			"Dental Therapeutics Newsletter":"Dent Ther Newsl",
			"Dental practice":"Dent Pract",
			"Dermatologic clinics":"Dermatol Clin",
			"Deutsche Zeitschrift fur Mund-, Kiefer- und Gesichts-Chirurgie":"Dtsch Z Mund Kiefer Gesichtschir",
			"Bulletin on training, trends, techniques, topics":"Bull Train",
			"Clinical nephrology":"Clin Nephrol",
			"Rinsho shinkeigaku = Clinical neurology":"Rinsho Shinkeigaku",
			"Purchasing administration":"Purch Adm",
			"Clinical neurology and neurosurgery":"Clin Neurol Neurosurg",
			"Clinical engineering information service":"Clin Eng Inf Serv",
			"Clinical nuclear medicine":"Clin Nucl Med",
			"Clinical neurosurgery":"Clin Neurosurg",
			"Training and development journal":"Train Dev J",
			"Clinical and experimental rheumatology":"Clin Exp Rheumatol",
			"Clinical & experimental metastasis":"Clin Exp Metastasis",
			"Clinical notes on respiratory diseases":"Clin Notes Respir Dis",
			"Clinical immunology reviews":"Clin Immunol Rev",
			"Clinical and investigative medicine. Medecine clinique et experimentale":"Clin Invest Med",
			"Clinical obstetrics and gynecology":"Clin Obstet Gynecol",
			"Clinical neuropathology":"Clin Neuropathol",
			"Occupational outlook quarterly / United States Department of Labor, Bureau of Labor Statistics in cooperation with Veterans Administration":"OCCUP Outlook Q",
			"Bailliere's clinical obstetrics and gynaecology":"Baillieres Clin Obstet Gynaecol",
			"Clinical oncology":"Clin Oncol",
			"Clinical orthopaedics and related research":"Clin Orthop Relat Res",
			"La Clinica ortopedica":"Clin Ortop",
			"Clinical pharmacokinetics":"Clin Pharmacokinet",
			"Clinics in obstetrics and gynaecology":"Clin Obstet Gynaecol",
			"La Clinica ostetrica e ginecologica":"Clin Ostet Ginecol",
			"La Clinica otorinolaringoiatrica":"Clin Otorinolaringoiatr",
			"La Clinica pediatrica":"Clin Pediatr (Bologna)",
			"Clinical preventive dentistry":"Clin Prev Dent",
			"Clinical pediatrics":"Clin Pediatr (Phila)",
			"Clinics in perinatology":"Clin Perinatol",
			"Dental historian : Lindsay Club newsletter":"Dent Hist",
			"Dental hygienist (San Francisco, Calif.)":"Dent Hyg (San Franc)",
			"Clinical pharmacology and therapeutics":"Clin Pharmacol Ther",
			"Clinical physiology and biochemistry":"Clin Physiol Biochem",
			"Clinics in plastic surgery":"Clin Plast Surg",
			"Clinical proceedings - Children's Hospital of the District of Columbia":"Clin Proc Child Hosp Dist Columbia",
			"Colorado medicine":"Colo Med",
			"Clinical rheumatology":"Clin Rheumatol",
			"Diabetes research (Edinburgh, Scotland)":"Diabetes Res",
			"Diagnostic imaging in clinical medicine":"Diagn Imaging Clin Med",
			"Diagnostic immunology":"Diagn Immunol",
			"Digitale Bilddiagnostik":"Digitale Bilddiagn",
			"Disease markers":"Dis Markers",
			"Clinical radiology":"Clin Radiol",
			"Clinical research":"Clin Res",
			"Clinical science (London, England : 1979)":"Clin Sci (Lond)",
			"Clinical science":"Clin Sci",
			"Clinical science and molecular medicine":"Clin Sci Mol Med",
			"Clinical science and molecular medicine. Supplement":"Clin Sci Mol Med Suppl",
			"Dental journal of Zambia : official publication of the Zambia Dental Association":"Dent J Zamb",
			"Clinical symposia (Summit, N.J. : 1957)":"Clin Symp",
			"Clinical physics and physiological measurement : an official journal of the Hospital Physicists' Association, Deutsche Gesellschaft fur Medizinische Physik and the European Federation of Organisations for Medical Physics":"Clin Phys Physiol Meas",
			"Clinical pharmacy":"Clin Pharm",
			"Clinical and laboratory haematology":"Clin Lab Haematol",
			"Clinical physiology (Oxford, England)":"Clin Physiol",
			"La Clinica terapeutica":"Clin Ter",
			"Clinical toxicology":"Clin Toxicol",
			"Clinics in rheumatic diseases":"Clin Rheum Dis",
			"Dentistry (Loma Linda, Calif.)":"Dentistry (Loma Linda)",
			"Clinica (Bologna, Italy)":"Clinica",
			"Clinics in chest medicine":"Clin Chest Med",
			"Clinics in laboratory medicine":"Clin Lab Med",
			"Hospital trustee":"Hosp Trustee",
			"Collagen and related research":"Coll Relat Res",
			"Clinique (Paris, France)":"Clinique (Paris)",
			"Infection control rounds":"Infect Control Rounds",
			"Clio medica (Amsterdam, Netherlands)":"Clio Med",
			"Cognitive psychology":"Cogn Psychol",
			"CNA bulletin":"CNA Bull",
			"Diabetic medicine : a journal of the British Diabetic Association":"Diabet Med",
			"Coeur et medecine interne":"Coeur Med Interne",
			"Cognition":"Cognition",
			"Diagnostic microbiology and infectious disease":"Diagn Microbiol Infect Dis",
			"Dental materials journal":"Dent Mater J",
			"Cold Spring Harbor symposia on quantitative biology":"Cold Spring Harb Symp Quant Biol",
			"Comprehensive therapy":"Compr Ther",
			"Comparative medicine East and West":"Comp Med East West",
			"Communique Newsletter":"Commun Newsl",
			"Collected works on cardio-pulmonary disease":"Coll Works Cardiopulm Dis",
			"Times / Tennessee Hospital Association":"Times",
			"Colorado nurse":"Colo Nurse",
			"Communique (Milwaukee, Wis.)":"Communique",
			"Communications in behavioral biology. Part A: [Original articles]":"Commun Behav Biol",
			"Community dentistry and oral epidemiology":"Community Dent Oral Epidemiol",
			"Community health":"Community Health (Bristol)",
			"Community mental health journal":"Community Ment Health J",
			"Community medicine":"Community Med",
			"Comparative biochemistry and physiology":"Comp Biochem Physiol",
			"Commitment":"Commitment",
			"Comparative immunology, microbiology and infectious diseases":"Comp Immunol Microbiol Infect Dis",
			"Community health studies":"Community Health Stud",
			"Comparative biochemistry and physiology. A, Comparative physiology":"Comp Biochem Physiol A Comp Physiol",
			"Journal of comparative psychology (Washington, D.C. : 1983)":"J Comp Psychol",
			"Community mental health review":"Community Ment Health Rev",
			"Communicating nursing research":"Commun Nurs Res",
			"Communications in psychopharmacology":"Commun Psychopharmacol",
			"Comparative biochemistry and physiology. B, Comparative biochemistry":"Comp Biochem Physiol B",
			"Comparative biochemistry and physiology. C: Comparative pharmacology":"Comp Biochem Physiol C",
			"Comparative biochemistry and physiology. C, Comparative pharmacology and toxicology":"Comp Biochem Physiol C",
			"Comparative and general pharmacology":"Comp Gen Pharmacol",
			"Domestic animal endocrinology":"Domest Anim Endocrinol",
			"Sogo kango. Comprehensive nursing, quarterly":"Sogo Kango",
			"Comprehensive psychiatry":"Compr Psychiatry",
			"Compensation review":"Compens Rev",
			"Complement (Basel, Switzerland)":"Complement",
			"Computers in biology and medicine":"Comput Biol Med",
			"Computers and biomedical research, an international journal":"Comput Biomed Res",
			"Computer methods and programs in biomedicine":"Comput Methods Programs Biomed",
			"Computer programs in biomedicine":"Comput Programs Biomed",
			"Computerized radiology : official journal of the Computerized Tomography Society":"Comput Radiol",
			"Computerized tomography":"Comput Tomogr",
			"Computers in hospitals":"Comput Hosp",
			"Concours medical":"Concours Med",
			"Complement and inflammation":"Complement Inflamm",
			"Conditional reflex":"Cond Reflex",
			"Conector":"Conector",
			"Contemporary administrator":"Contemp Adm",
			"Contact dermatitis":"Contact Dermatitis",
			"Confinia neurologica":"Confin Neurol",
			"The Compendium of continuing education in dentistry":"Compend Contin Educ Dent",
			"DP [reports]. U.S. Atomic Energy Commission":"DP Rep",
			"Community outlook":"Community Outlook",
			"Confinia psychiatrica. Borderland of psychiatry. Grenzgebiete der Psychiatrie. Les Confins de la psychiatrie":"Confin Psychiatr",
			"Consensus development conference summaries / National Institutes of Health":"Consens Dev Conf Summ Natl Inst Health",
			"Consumer health perspectives":"Consum Health Perspect",
			"Worklife":"Worklife",
			"Congres international de stomatologie":"Congr Int Stomatol",
			"Contemporary pharmacy practice":"Contemp Pharm Pract",
			"Connecticut medicine":"Conn Med",
			"Connecticut nursing news (Meriden, Conn. : 1980)":"Conn Nurs News",
			"Connective tissue research":"Connect Tissue Res",
			"Contact point":"Contact Point",
			"Contemporary topics in immunobiology":"Contemp Top Immunobiol",
			"Contemporary neurology series":"Contemp Neurol Ser",
			"Contraception":"Contraception",
			"Contemporary topics in molecular immunology":"Contemp Top Mol Immunol",
			"Contact and intraocular lens medical journal":"Contact Intraocul Lens Med J",
			"Contributions to sensory physiology":"Contrib Sens Physiol",
			"Contributions to microbiology and immunology":"Contrib Microbiol Immunol",
			"Contributions to gynecology and obstetrics":"Contrib Gynecol Obstet",
			"Contributions to primatology":"Contrib Primatol",
			"Contemporary surgery":"Contemp Surg",
			"Contributions to nephrology":"Contrib Nephrol",
			"Dimensions/NBS":"Dimensions (Wash)",
			"El Cooperador dental; cooperativismo, informacion y ciencia odontologica":"Coop Dent (B Aires)",
			"Contemporary anesthesia practice":"Contemp Anesth Pract",
			"Cor et vasa":"Cor Vasa",
			"Contract healthcare":"Contract Healthc",
			"Contemporary issues in clinical biochemistry":"Contemp Issues Clin Biochem",
			"Diabetes research and clinical practice. Supplement":"Diabetes Res Clin Pract Suppl",
			"Consumer reports":"Consum Rep",
			"Contemporary administrator for long-term care":"Contemp Adm Long Term Care",
			"The Cornell veterinarian":"Cornell Vet",
			"Drug metabolism and drug interactions":"Drug Metabol Drug Interact",
			"Le Corps medical":"Corps Med (Ettelbruck)",
			"Cornell law review":"Cornell Law Rev",
			"Controlled clinical trials":"Control Clin Trials",
			"Cornea":"Cornea",
			"Cortex; a journal devoted to the study of the nervous system and behavior":"Cortex",
			"Cost containment":"Cost Containment",
			"CRC critical reviews in biochemistry":"CRC Crit Rev Biochem",
			"Cosmetologica":"Cosmetologica",
			"CRC critical reviews in bioengineering":"CRC Crit Rev Bioeng",
			"Critical reviews in biomedical engineering":"Crit Rev Biomed Eng",
			"CRC critical reviews in clinical laboratory sciences":"CRC Crit Rev Clin Lab Sci",
			"CRC critical reviews in clinical radiology and nuclear medicine":"CRC Crit Rev Clin Radiol Nucl Med",
			"CRC critical reviews in microbiology":"CRC Crit Rev Microbiol",
			"CRC critical reviews in radiological sciences":"CRC Crit Rev Radiol Sci",
			"Cryobiology":"Cryobiology",
			"CRC critical reviews in food science and nutrition":"CRC Crit Rev Food Sci Nutr",
			"Culture, medicine and psychiatry":"Cult Med Psychiatry",
			"CRC critical reviews in toxicology":"CRC Crit Rev Toxicol",
			"Critical care nurse":"Crit Care Nurse",
			"Crisis":"Crisis",
			"Critical care update":"Crit Care Update",
			"CRC Critical reviews in immunology":"CRC Crit Rev Immunol",
			"Critical care medicine":"Crit Care Med",
			"Cross-reference on human resources management":"Crossref Hum Resour Manage",
			"Critical reviews in biochemistry and molecular biology":"Crit Rev Biochem Mol Biol",
			"Cuore e circolazione":"Cuore Circ",
			"CRC critical reviews in diagnostic imaging":"CRC Crit Rev Diagn Imaging",
			"CRC critical reviews in clinical neurobiology":"CRC Crit Rev Clin Neurobiol",
			"The Journal of computed tomography":"J Comput Tomogr",
			"Current concepts in nutrition":"Curr Concepts Nutr",
			"Current problems in cancer":"Curr Probl Cancer",
			"Current developments in psychopharmacology":"Curr Dev Psychopharmacol",
			"Current eye research":"Curr Eye Res",
			"Current medicine and drugs":"Curr Med Drugs",
			"Current medical research and opinion":"Curr Med Res Opin",
			"Scha Journal":"SCHA J",
			"Currents in modern biology":"Curr Mod Biol",
			"Current practice in orthopaedic surgery":"Curr Pract Orthop Surg",
			"Current problems in clinical biochemistry":"Curr Probl Clin Biochem",
			"Current problems in dermatology":"Curr Probl Dermatol",
			"Current problems in cardiology":"Curr Probl Cardiol",
			"Current practice in obstetric and gynecologic nursing":"Curr Pract Obstet Gynecol Nurs",
			"Current problems in pediatrics":"Curr Probl Pediatr",
			"Current problems in diagnostic radiology":"Curr Probl Diagn Radiol",
			"Current practice in gerontological nursing":"Curr Pract Gerontol Nurs",
			"Current problems in surgery":"Curr Probl Surg",
			"Current psychiatric therapies":"Curr Psychiatr Ther",
			"Current therapeutic research, clinical and experimental":"Curr Ther Res Clin Exp",
			"Current topics in comparative pathobiology":"Curr Top Comp Pathobiol",
			"Current topics in cellular regulation":"Curr Top Cell Regul",
			"Current topics in developmental biology":"Curr Top Dev Biol",
			"Current topics in experimental endocrinology":"Curr Top Exp Endocrinol",
			"Current surgery":"Curr Surg",
			"Current topics in microbiology and immunology":"Curr Top Microbiol Immunol",
			"Current topics in eye research":"Curr Top Eye Res",
			"Current studies in hematology and blood transfusion":"Curr Stud Hematol Blood Transfus",
			"Current topics in molecular endocrinology":"Curr Top Mol Endocrinol",
			"Current practice in pediatric nursing":"Curr Pract Pediatr Nurs",
			"Current topics in hematology":"Curr Top Hematol",
			"Current topics in pathology. Ergebnisse der Pathologie":"Curr Top Pathol",
			"Current topics in radiation research quarterly":"Curr Top Radiat Res Q",
			"Cutis; cutaneous medicine for the practitioner":"Cutis",
			"Cytobios":"Cytobios",
			"Current population reports. Series P-28, Special censuses":"Curr Popul Rep Spec Censuses",
			"Cytogenetics and cell genetics":"Cytogenet Cell Genet",
			"Cytogenetics":"Cytogenetics",
			"Currents in alcoholism":"Curr Alcohol",
			"Cytologia":"Cytologia (Tokyo)",
			"Czasopismo stomatologiczne":"Czas Stomatol",
			"Dalhousie dental journal":"Dalhousie Dent J",
			"Danish medical bulletin":"Dan Med Bull",
			"Dansk tidsskrift for farmaci":"Dan Tidsskr Farm",
			"Dysphagia":"Dysphagia",
			"Dapim refuiim. Folia medica":"Dapim Refuiim",
			"DE; the journal of dental engeering":"DE J Dent Eng",
			"DDZ; das deutsche Zahnarzteblatt":"DDZ",
			"Forbes":"Forbes",
			"Delaware medical journal":"Del Med J",
			"Indian journal of malariology":"Indian J Malariol",
			"Delaware nurse":"Del Nurse",
			"Fund raising management":"Fund Raising Manage",
			"Demography":"Demography",
			"Dens":"Dens (Curitiba)",
			"Dens":"Dens",
			"Dens sapiens":"Dens Sapiens",
			"Dental abstracts; a selection of world dental literature":"Dent Abstr",
			"Dental Angles":"Dent Angles",
			"Dental anaesthesia and sedation":"Dent Anaesth Sedat",
			"Evaluation":"Evaluation",
			"The Dental assistant":"Dent Assist",
			"Dental concepts":"Dent Concepts",
			"Dental Cadmos":"Dent Cadmos",
			"Dental dimensions":"Dent Dimens",
			"Dental clinics of North America":"Dent Clin North Am",
			"Dental Dienst; Fachzeitschrift fur den Dental-Markt; technisches Fachblatt fur Prothetik":"Dent Dienst",
			"Dental delineator":"Dent Delin",
			"Dental digest":"Dent Dig",
			"Dental echo":"Dent Echo (Heidelb)",
			"The NCSDHA dental hygienist":"NCSDHA Dent Hyg",
			"Dental health":"Dent Health (London)",
			"Dento-maxillo-facial radiology. Supplement":"Dentomaxillofac Radiol Suppl",
			"The Dental journal of Malaysia & Singapore":"Dent J Malaysia Singapore",
			"Das Dental-Labor. Le Laboratoire dentaire. The Dental laboratory":"Dent Labor (Munch)",
			"The Dental magazine and oral topics":"Dent Mag Oral Top",
			"Dental management":"Dent Manage",
			"Dental Mirror":"Dent Mirror (Quezon City)",
			"Dental news":"Dent News (Lond)",
			"The Dental practitioner and dental record":"Dent Pract Dent Rec",
			"Dentistry in Japan":"Dent Jpn (Tokyo)",
			"Dental practice; views, trends and news of dentistry":"Dent Pract (Cincinnati)",
			"Dental Mirror":"Dent Mirror (Atlanta)",
			"DP. Dental practice":"Dent Pract (Ewell)",
			"Dental images":"Dent Images",
			"The Dental outlook":"Dent Outlook",
			"Dental laboratory review":"Dent Lab Rev",
			"Dental hygiene":"Dent Hyg (Chic)",
			"Dental laboratorie bladet":"Dent Lab Bl",
			"Dental press":"Dent Press",
			"Dental radiography and photography":"Dent Radiogr Photogr",
			"Dental student":"Dent Stud",
			"Dental survey":"Dent Surv",
			"Dental Team":"Dent Team",
			"The Dental technician":"Dent Tech",
			"Dentago":"Dentago",
			"Dentoral":"Dentoral (Istanbul)",
			"Dentoscope":"Dentoscope",
			"Dento maxillo facial radiology":"Dentomaxillofac Radiol",
			"Dermatologia internationalis":"Dermatol Int",
			"Dentisuto = Dentist":"Dentisuto",
			"Dermatologische Monatschrift":"Dermatol Monatsschr",
			"Dental dialogue (Bombay, India)":"Dent Dialogue",
			"Dental economics - oral hygiene":"Dent Econ",
			"Dermatologische Wochenschrift":"Dermatol Wochenschr",
			"Dermatologica":"Dermatologica",
			"Dental update":"Dent Update",
			"Developmental and comparative immunology":"Dev Comp Immunol",
			"Developments in ophthalmology":"Dev Ophthalmol",
			"Desmos":"Desmos",
			"Detroit dental bulletin":"Detroit Dent Bull",
			"Acta veterinaria":"Acta Vet (Beogr)",
			"Advances in behavioral biology":"Adv Behav Biol",
			"Advances in the biosciences":"Adv Biosci",
			"Australian journal of zoology":"Aust J Zool",
			"Biochemical Society transactions":"Biochem Soc Trans",
			"Bioscience":"Bioscience",
			"Contraception, fertilite, sexualite":"Contracept Fertil Sex (Paris)",
			"Current science":"Curr Sci",
			"Cytobiologie":"Cytobiologie",
			"Diabetes & metabolism":"Diabetes Metab",
			"Engineering in medicine":"Eng Med",
			"European journal of obstetrics, gynecology, and reproductive biology":"Eur J Obstet Gynecol Reprod Biol",
			"Frontiers in neuroendocrinology":"Front Neuroendocrinol",
			"Experimental cell biology":"Exp Cell Biol",
			"Gynecologie":"Gynecologie",
			"The Indian journal of animal sciences":"Indian J Anim Sci",
			"Indian journal of chemistry":"Indian J Chem",
			"The International journal of biochemistry":"Int J Biochem",
			"International journal of gynaecology and obstetrics: the official organ of the International Federation of Gynaecology and Obstetrics":"Int J Gynaecol Obstet",
			"IPPF medical bulletin":"IPPF Med Bull",
			"Iugoslavica physiologica et pharmacologica acta":"Iugosl Physiol Pharmacol Acta",
			"Jikeikai medical journal":"Jikeikai Med J",
			"Journal of the Anatomical Society of India":"J Anat Soc India",
			"IRCS journal of international research communications":"ICRS J Int Res Commun",
			"Journal de microscopie":"J Microsc (Paris)",
			"Journal of obstetrics and gynaecology of India":"J Obstet Gynaecol India",
			"Journal of zoology":"J Zool",
			"Mammalia":"Mammalia",
			"Medical gynaecology, andrology, and sociology":"Med Gynaecol Androl Sociol",
			"Medycyna weterynaryjna":"Med Weter",
			"Nobel Symposium":"Nobel Symp",
			"Obstetrica si ginecologia":"Obstet Ginecol (Bucur)",
			"Opuscula medica":"Opusc Med",
			"People":"People",
			"Population reports. Series A: Oral contraceptives":"Popul Rep A",
			"Population reports. Series B: Intrauterine devices":"Popul Rep B",
			"Population reports. Series E, Law and policy":"Popul Rep E",
			"Population reports. Series F: Pregnancy termination":"Popul Rep F",
			"Population reports. Series G, Prostaglandins":"Popul Rep G",
			"Population reports. Series H: Barrier methods":"Popul Rep H",
			"Population reports. Series I: Periodic abstinence":"Popul Rep I",
			"Population reports. Series J: Family planning programs":"Popul Rep J",
			"Revue roumaine d'endocrinologie":"Rev Roum Endocrinol",
			"Scripta medica":"Scr Med (Brno)",
			"Population reports. Series K: Injectables and implants":"Popul Rep K",
			"Tierarztliche Umschau":"Tierarztl Umsch",
			"Veterinarstvi":"Veterinarstvi",
			"Veterinary medical review":"Vet Med Rev",
			"Zuchthygiene":"Zuchthygiene",
			"Animal learning & behavior":"Anim Learn Behav",
			"Annales de genetique et de selection animale":"Ann Genet Sel Anim",
			"Nippon Funin Gakkai zasshi":"Nippon Funin Gakkai Zasshi",
			"The Journal of international medical research":"J Int Med Res",
			"Obstetricia y ginecologia latino-americanas":"Obstet Ginecol Lat Am",
			"The Pakistan journal of surgery, gynaecology, and obstetrics":"Pak J Surg Gynaecol Obstet",
			"Patologia e clinica ostetrica e ginecologica":"Patol Clin Ostet Ginecol",
			"Reproduccion":"Reproduccion",
			"Theriogenology":"Theriogenology",
			"Molecular and cellular endocrinology":"Mol Cell Endocrinol",
			"Advances in planned parenthood":"Adv Plan Parent",
			"Journal de microscopie et de biologie cellulaire":"J Microsc Biol Cell",
			"British journal of sexual medicine":"Br J Sex Med",
			"Family planning":"Fam Plann",
			"Population reports. Series C: Sterilization [Female]":"Popul Rep C",
			"Population reports (Washington, D.C.). Series D, Sterilization":"Popul Rep D",
			"Developmental biology":"Dev Biol",
			"Developments in biological standardization":"Dev Biol Stand",
			"Development, growth & differentiation":"Dev Growth Differ",
			"Developmental medicine and child neurology":"Dev Med Child Neurol",
			"Dental materials : official publication of the Academy of Dental Materials":"Dent Mater",
			"Developmental medicine and child neurology. Supplement":"Dev Med Child Neurol Suppl",
			"Developmental psychobiology":"Dev Psychobiol",
			"Le Diabete":"Diabete",
			"Diabetes":"Diabetes",
			"Drug information journal":"Drug Inf J",
			"Diabetologia":"Diabetologia",
			"The Dialog / Fairleigh Dickinson University School of Dentistry":"Dialog Fairleigh Dickinson Univ Sch Dent",
			"Diastema":"Diastema",
			"Differentiation; research in biological diversity":"Differentiation",
			"Digestion":"Digestion",
			"Ear and hearing":"Ear Hear",
			"Dimensions in health service":"Dimens Health Serv",
			"Diseases of the chest":"Dis Chest",
			"Dental Discourse":"Dent Discourse",
			"Dental practice management":"Dent Pract Manage",
			"Dental teamwork":"Dent Teamwork",
			"Experimental & applied acarology":"Exp Appl Acarol",
			"Diseases of the colon and rectum":"Dis Colon Rectum",
			"Dentistry (American Student Dental Association)":"Dentistry",
			"Digestive diseases and sciences":"Dig Dis Sci",
			"Daedalus":"Daedalus",
			"Developmental pharmacology and therapeutics":"Dev Pharmacol Ther",
			"Diabetes care":"Diabetes Care",
			"Diagnostic cytopathology":"Diagn Cytopathol",
			"Diagnostic imaging":"Diagn Imaging",
			"Diagnostic histopathology / published in association with the Pathological Society of Great Britain and Ireland":"Diagn Histopathol",
			"Diseases of the nervous system":"Dis Nerv Syst",
			"Dakar medical":"Dakar Med",
			"Deans List":"Deans List",
			"Dimensions of critical care nursing : DCCN":"Dimens Crit Care Nurs",
			"Discussions of the Faraday Society":"Discuss Faraday Soc",
			"Contract (New York, N.Y. : 1960)":"Contract",
			"Diabetes/metabolism reviews":"Diabetes Metab Rev",
			"District nursing":"Dist Nurs",
			"The Cornell hotel and restaurant administration quarterly":"Cornell Hotel Restaur Adm Q",
			"Divulgacion cultural odontologica":"Divulg Cult Odontol",
			"Disease-a-month : DM":"Dis Mon",
			"DNA (Mary Ann Liebert, Inc.)":"DNA",
			"Directors & boards":"Dir Boards",
			"Documenta ophthalmologica. Advances in ophthalmology":"Doc Ophthalmol",
			"The Diabetes educator":"Diabetes Educ",
			"Zhonghua zhong liu za zhi [Chinese journal of oncology]":"Zhonghua Zhong Liu Za Zhi",
			"Diabetes research and clinical practice":"Diabetes Res Clin Pract",
			"Diagnostic gynecology and obstetrics":"Diagn Gynecol Obstet",
			"Doklady Akademii nauk SSSR":"Dokl Akad Nauk SSSR",
			"Discharge planning update":"Disch Plann Update",
			"Drugs under experimental and clinical research":"Drugs Exp Clin Res",
			"Zhonghua xin xue guan bing za zhi [Chinese journal of cardiovascular diseases]":"Zhonghua Xin Xue Guan Bing Za Zhi",
			"Dental-revue (Solothurn, Switzerland)":"Dent Rev",
			"Comptes rendus de l'Academie Bulgare des sciences : sciences mathematiques et naturelles":"C R Acad Bulg Sci",
			"Drug metabolism and disposition: the biological fate of chemicals":"Drug Metab Dispos",
			"Drug and alcohol dependence":"Drug Alcohol Depend",
			"Drug metabolism reviews":"Drug Metab Rev",
			"Drug intelligence & clinical pharmacy":"Drug Intell Clin Pharm",
			"Drug and therapeutics bulletin":"Drug Ther Bull",
			"Dermatosen in Beruf und Umwelt. Occupation and environment":"Derm Beruf Umwelt",
			"Drug therapeutics":"Drug Ther",
			"Drug-nutrient interactions":"Drug Nutr Interact",
			"Drug and chemical toxicology":"Drug Chem Toxicol",
			"Drugs":"Drugs",
			"Developmental neuroscience":"Dev Neurosci",
			"Deutsche Apotheker-Zeitung":"Dtsch Apoth Ztg",
			"Deutsches Archiv fur klinische Medizin":"Dtsch Arch Klin Med",
			"Death education":"Death Educ",
			"Das Deutsche Gesundheitswesen":"Dtsch Gesundheitsw",
			"Deutsche Krankenpflegezeitschrift":"Dtsch Krankenpflegez",
			"Deutsches medizinisches Journal":"Dtsch Med J",
			"Deutsche medizinische Wochenschrift (1946)":"Dtsch Med Wochenschr",
			"Deutsche Schwesternzeitung":"Dtsch Schwesternztg",
			"Deutsche Stomatologie":"Dtsch Stomatol",
			"Deutsche tierarztliche Wochenschrift":"Dtsch Tierarztl Wochenschr",
			"DTW. Deutsche tierarztliche Wochenschrift":"Dtsch Tierarztl Wochenschr",
			"Deutsche Zeitschrift fur die gesamte gerichtliche Medizin":"Dtsch Z Gesamte Gerichtl Med",
			"Development (Cambridge, England)":"Development",
			"Developments in toxicology and environmental science":"Dev Toxicol Environ Sci",
			"Deutsche Zeitschrift fur Nervenheilkunde":"Dtsch Z Nervenheilkd",
			"Deutsche Zeitschrift fur Verdauungs- und Stoffwechselkrankheiten":"Dtsch Z Verdau Stoffwechselkr",
			"Deutsche Zahn-, Mund-, und Kieferheilkunde mit Zentralblatt fur die gesamte Zahn-, Mund-, und Kieferheilkunde":"Dtsch Zahn Mund Kieferheilkd Zentralbl Gesamte",
			"Educational administration quarterly : EAQ":"Educ Adm Q",
			"Deutsche zahnarztliche Zeitschrift":"Dtsch Zahnarztl Z",
			"Ebony":"Ebony",
			"Educational directions for dental auxiliaries":"Educ Dir Dent Aux",
			"Deutsches Zentralblatt fur Krankenpflege":"Dtsch Zentralbl Krankenpfl",
			"Duke law journal":"Duke Law J",
			"Duodecim; laaketieteellinen aikakauskirja":"Duodecim",
			"Educational directions in dental hygiene":"Educ Dir Dent Hyg",
			"Ear, nose, & throat journal":"Ear Nose Throat J",
			"East African medical journal":"East Afr Med J",
			"Early human development":"Early Hum Dev",
			"Lekarske prace":"Lek Pr",
			"Ecotoxicology and environmental safety":"Ecotoxicol Environ Saf",
			"Edinburgh Dental Hospital gazette":"Edinb Dent Hosp Gaz",
			"Educacion dental":"Educ Dent (Ica)",
			"Educacion medica y salud":"Educ Med Salud",
			"Egyptian dental journal":"Egypt Dent J",
			"Egyptian journal of bilharziasis":"Egypt J Bilharz",
			"Bulletin of the 8th District Dental Society":"Bull Eighth Dist Dent Soc",
			"Ekologiia":"Ekologiia",
			"Educational & industrial television":"Educ Ind Telev",
			"Eksperimental'naia khirurgiia i anesteziologiia":"Eksp Khir Anesteziol",
			"Employee benefit plan review":"Employee Benefit Plan Rev",
			"Employee relations law journal":"Employee Relat Law J",
			"Eksperimentalna meditsina i morfologiia":"Eksp Med Morfol",
			"Eksperimental'naia onkologiia":"Eksp Onkol",
			"EEG-EMG Zeitschrift fur Elektroenzephalographie, Elektromyographie und verwandte Gebiete":"EEG EMG Z Elektroenzephalogr Elektromyogr Verwandte Geb",
			"Electrodiagnostic-Therapie":"Electrodiagn Ther",
			"Economic inquiry":"Econ Inq",
			"Ecology of disease":"Ecol Dis",
			"Electroencephalography and clinical neurophysiology":"Electroencephalogr Clin Neurophysiol",
			"Electroencephalography and clinical neurophysiology. Supplement":"Electroencephalogr Clin Neurophysiol Suppl",
			"Electromyography and clinical neurophysiology":"Electromyogr Clin Neurophysiol",
			"The Egyptian journal of psychiatry : official journal of the Egyptian Psychiatric Association":"Egypt J Psychiatry",
			"Electromyography":"Electromyography",
			"Dicle Universitesi Tip Fakultesi dergisi = The journal of the Faculty of Medicine, University of Dicle":"Dicle Univ Tip Fakul Derg",
			"Elektro Medizin; Biomedizin und Technik":"Elektromed Biomed Tech",
			"Emergency planning digest":"Emerg Plann Dig",
			"Emergency health services quarterly":"Emerg Health Serv Q",
			"Embryologia":"Embryologia (Nagoya)",
			"ENLB. Emergency nurse legal bulletin":"ENLB Emerg Nurse Leg Bull",
			"Emergency medical services":"Emerg Med Serv",
			"L'Encephale":"Encephale",
			"Employee benefits journal":"Empl Benefits J",
			"Emergency department news : EDN":"Emerg Dep News",
			"Endeavour":"Endeavour",
			"Endocrine research communications":"Endocr Res Commun",
			"Endocrinologia experimentalis":"Endocrinol Exp",
			"Endocrinologia japonica":"Endocrinol Jpn",
			"Emergency medicine":"Emerg Med",
			"Emergency medicine clinics of North America":"Emerg Med Clin North Am",
			"Emphasis, nursing / Los Angeles County, Harbor-UCLA Medical Center, Nursing Department":"Emphasis Nurs",
			"Endocrinologia e scienza della costituzione":"Endocrinol Sci Cost",
			"The EMT journal":"EMT J",
			"Endocrinology":"Endocrinology",
			"Endodoncia":"Endodoncia (Mex)",
			"Effective health care":"Eff Health Care",
			"Endodontics & dental traumatology":"Endod Dent Traumatol",
			"Endokrinologie":"Endokrinologie",
			"Endokrynologia Polska":"Endokrynol Pol",
			"Endoscopy":"Endoscopy",
			"Revista del Colegio Nacional de Enfermeras":"Rev Col Nac Enferm",
			"Emergency health services review":"Emerg Health Serv Rev",
			"Enfermeria":"Enfermeria",
			"European biophysics journal : EBJ":"Eur Biophys J",
			"Executive housekeeping today / the official magazine of the National Executive Housekeepers Association":"Exec Housekeep Today",
			"The Endodontic report":"Endod Rep",
			"Environmental biology and medicine":"Environ Biol Med",
			"Entomological news":"Entomol News",
			"Environmental letters":"Environ Lett",
			"Environmental health perspectives":"Environ Health Perspect",
			"Environmental health series. [RH] Radiological health":"Environ Health Ser Radiol Health",
			"Environmental research":"Environ Res",
			"Enzymologia biologica et clinica":"Enzymol Biol Clin (Basel)",
			"Environmental physiology & biochemistry":"Environ Physiol Biochem",
			"Environmental quality and safety":"Environ Qual Saf",
			"Enzyme":"Enzyme",
			"Environmental quality and safety. Supplement":"Environ Qual Saf Suppl",
			"University of Toronto dental journal":"Univ Tor Dent J",
			"Enzymologia":"Enzymologia",
			"Employee health & fitness":"Empl Health Fit",
			"Endocrine research":"Endocr Res",
			"Endocrine reviews":"Endocr Rev",
			"Epatologia":"Epatologia",
			"Experimental lung research":"Exp Lung Res",
			"Epheta; revista de enfermeria y accion social":"Epheta",
			"Enfoque":"Enfoque",
			"Epidemiology and community health":"Epidemiol Community Health",
			"E-ITV":"EITV",
			"Epilepsia":"Epilepsia",
			"Environmental mutagenesis":"Environ Mutagen",
			"Epione":"Epione",
			"Equine veterinary journal":"Equine Vet J",
			"European journal of anaesthesiology. Supplement":"Eur J Anaesthesiol Suppl",
			"European journal of clinical nutrition":"Eur J Clin Nutr",
			"European journal of toxicology and hygiene of environment":"Eur J Toxicol Hyg Environ",
			"Ergebnisse der allgemeinen Pathologie und pathologischen Anatomie":"Ergeb Allg Pathol Pathol Anat",
			"Health psychology : official journal of the Division of Health Psychology, American Psychological Association":"Health Psychol",
			"Health trends":"Health Trends",
			"Ergebnisse der Anatomie und Entwicklungsgeschichte":"Ergeb Anat Entwicklungsgesch",
			"1199 news. National Union of Hospital and Health Care Employees. District 1199":"1199 News",
			"Ergebnisse der Chirurgie und Orthopadie":"Ergeb Chir Orthop",
			"Ergebnisse der inneren Medizin und Kinderheilkunde":"Ergeb Inn Med Kinderheilkd",
			"Electrophoresis":"Electrophoresis",
			"Ergebnisse der Mikrobiologie, Immunitatsforschung und experimentellen Therapie":"Ergeb Mikrobiol Immunitatsforsch Exp Ther",
			"Ergebnisse der Physiologie, biologischen Chemie und experimentellen Pharmakologie":"Ergeb Physiol",
			"Ergonomics":"Ergonomics",
			"European journal of clinical microbiology & infectious diseases : official publication of the European Society of Clinical Microbiology":"Eur J Clin Microbiol Infect Dis",
			"European journal of radiology":"Eur J Radiol",
			"European journal of cell biology":"Eur J Cell Biol",
			"European heart journal":"Eur Heart J",
			"Epilepsy research":"Epilepsy Res",
			"The EMBO journal":"EMBO J",
			"Endocrinology and metabolism clinics of North America":"Endocrinol Metab Clin North Am",
			"Emergency":"Emergency",
			"Essays in biochemistry":"Essays Biochem",
			"Essays in fundamental immunology":"Essays Fundam Immunol",
			"Essays in neurochemistry and neuropharmacology":"Essays Neurochem Neuropharmacol",
			"Estomatologia e cultura":"Estomatol Cult",
			"Estodont/press":"Estodont Press",
			"Environmental and molecular mutagenesis":"Environ Mol Mutagen",
			"Estomatologia":"Estomatologia",
			"ET journal":"ET J",
			"Ethics in science & medicine":"Ethics Sci Med",
			"Ethiopian medical journal":"Ethiop Med J",
			"European journal of anaesthesiology":"Eur J Anaesthesiol",
			"Eugenics quarterly":"Eugen Q",
			"Eugenics Society symposia":"Eugen Soc Symp",
			"The Eugenics review":"Eugen Rev",
			"European journal of applied physiology and occupational physiology":"Eur J Appl Physiol Occup Physiol",
			"European journal of clinical microbiology":"Eur J Clin Microbiol",
			"European journal of biochemistry / FEBS":"Eur J Biochem",
			"Experimental aging research":"Exp Aging Res",
			"European journal of cardiology":"Eur J Cardiol",
			"European journal of clinical investigation":"Eur J Clin Invest",
			"European journal of clinical pharmacology":"Eur J Clin Pharmacol",
			"European journal of immunology":"Eur J Immunol",
			"European journal of pharmacology":"Eur J Pharmacol",
			"European journal of toxicology":"Eur J Toxicol",
			"Europa medica. [Edicion espanola]":"Eur Med (Paris)",
			"European journal of toxicology and environmental hygiene. Journal europeen de toxicologie":"Eur J Toxicol Environ Hyg",
			"European journal of gynaecological oncology":"Eur J Gynaecol Oncol",
			"European journal of intensive care medicine":"Eur J Intensive Care Med",
			"European journal of nuclear medicine":"Eur J Nucl Med",
			"European journal of pediatrics":"Eur J Pediatr",
			"European journal of drug metabolism and pharmacokinetics":"Eur J Drug Metab Pharmacokinet",
			"European neurology":"Eur Neurol",
			"European journal of rheumatology and inflammation":"Eur J Rheumatol Inflamm",
			"European journal of cell biology. Supplement":"Eur J Cell Biol Suppl",
			"European archives of psychiatry and neurological sciences":"Eur Arch Psychiatry Neurol Sci",
			"Report of the congress. European Orthodontic Society":"Rep Congr Eur Orthod Soc",
			"Evaluation & the health professions":"Eval Health Prof",
			"European surgical research. Europaische chirurgische Forschung. Recherches chirurgicales europeennes":"Eur Surg Res",
			"European urology":"Eur Urol",
			"L' Evolution psychiatrique":"Evol Psychiatr (Paris)",
			"European journal of cancer & clinical oncology":"Eur J Cancer Clin Oncol",
			"Exceptional children":"Except Child",
			"Eno Fo":"ENO FO",
			"Exercise and sport sciences reviews":"Exerc Sport Sci Rev",
			"Evaluation and program planning":"Eval Program Plann",
			"Jikken dobutsu. Experimental animals":"Jikken Dobutsu",
			"Experimental biology and medicine":"Exp Biol Med",
			"European journal of orthodontics":"Eur J Orthod",
			"Dental journal":"Dent J",
			"Experimental brain research. Experimentelle Hirnforschung. Experimentation cerebrale":"Exp Brain Res",
			"Experimental and clinical endocrinology":"Exp Clin Endocrinol",
			"Experimental cell research":"Exp Cell Res",
			"Experimental embryology and teratology":"Exp Embryol Teratol",
			"Epidemiology and infection":"Epidemiol Infect",
			"Experimental eye research":"Exp Eye Res",
			"Epidemiologic reviews":"Epidemiol Rev",
			"Epidemiologia e prevenzione":"Epidemiol Prev",
			"Experimental gerontology":"Exp Gerontol",
			"Experimental hematology":"Exp Hematol",
			"European journal of respiratory diseases":"Eur J Respir Dis",
			"Experimentelle Medizin, Pathologie und Klinik":"Exp Med Pathol Klin",
			"European journal of respiratory diseases. Supplement":"Eur J Respir Dis Suppl",
			"Experimental medicine and surgery":"Exp Med Surg",
			"Experientia. Supplementum":"Experientia Suppl",
			"Experimental biology":"Exp Biol",
			"Experimental and molecular pathology":"Exp Mol Pathol",
			"Experimental neurology":"Exp Neurol",
			"Experimental parasitology":"Exp Parasitol",
			"Experimental pathology":"Exp Pathol",
			"Experimental pathology. Supplement = Experimentelle Pathologie. Supplement":"Exp Pathol Suppl",
			"Experimentelle Pathologie":"Exp Pathol (Jena)",
			"Experientia":"Experientia",
			"Explorer":"Explorer (Hayward)",
			"The Explorer : the journal of the School of Dentistry of the University of Missouri at Kansas City. University of Missouri at Kansas City. School of Dentistry":"Explorer (Kansas City)",
			"Family health":"Fam Health",
			"Fukuoka Shika Daigaku Gakkai zasshi":"Fukuoka Shika Daigaku Gakkai Zasshi",
			"Exposes annuels de biochimie medicale":"Expos Annu Biochim Med",
			"European journal of epidemiology":"Eur J Epidemiol",
			"European journal of haematology":"Eur J Haematol",
			"European journal of haematology. Supplementum":"Eur J Haematol Suppl",
			"Eye, ear, nose & throat monthly":"Eye Ear Nose Throat Mon",
			"Family planning perspectives":"Fam Plann Perspect",
			"FAO nutritional studies":"FAO Nutr Stud",
			"FAO nutrition meetings report series":"FAO Nutr Meet Rep Ser",
			"FAO food and nutrition paper":"FAO Food Nutr Pap",
			"Facial orthopedics and temporomandibular arthrology":"Facial Orthop Temporomandibular Arthrol",
			"FAO food and nutrition series":"FAO Food Nutr Ser",
			"The European respiratory journal : official journal of the European Society for Clinical Respiratory Physiology":"Eur Respir J",
			"Family process":"Fam Process",
			"Yan ke xue bao = Eye science / \u0022Yan ke xue bao\u0022 bian ji bu":"Yan Ke Xue Bao",
			"Family & community health":"Fam Community Health",
			"Faraday discussions of the Chemical Society":"Faraday Discuss Chem Soc",
			"Farmatsevtychnyi zhurnal":"Farm Zh",
			"Il Farmaco; edizione pratica":"Farmaco Prat",
			"Il Farmaco; edizione scientifica":"Farmaco Sci",
			"Group practice journal":"Group Pract J",
			"Farmacognosia; anales del Instituto Jose Celestino Mutis":"Farmacognosia",
			"Farmakologiia i toksikologiia":"Farmakol Toksikol",
			"Farmatsiia":"Farmatsiia",
			"Fasett":"Fasett",
			"Fauchard":"Fauchard",
			"FEBS letters":"FEBS Lett",
			"Review - Federation of American Hospitals":"Rev Fed Am Hosp",
			"EURO reports and studies":"EURO Rep Stud",
			"European journal of surgical oncology : the journal of the European Society of Surgical Oncology and the British Association of Surgical Oncology":"Eur J Surg Oncol",
			"European journal of vascular surgery":"Eur J Vasc Surg",
			"Federation proceedings":"Fed Proc",
			"Federation proceedings. Translation supplement; selected translations from medical-related science":"Fed Proc Transl Suppl",
			"Il Fegato":"Fegato",
			"Fel'dsher i akusherka":"Feldsher Akush",
			"Fertility and sterility":"Fertil Steril",
			"Finska lakaresallskapets handlingar":"Fin Lakaresallsk Handl",
			"Fiziologia normala si patologica":"Fiziol Norm Patol",
			"Fiziologicheskii zhurnal":"Fiziol Zh",
			"Fiziolohichnyi zhurnal":"Fiziol Zh",
			"Fiziologicheskii zhurnal SSSR imeni I. M. Sechenova":"Fiziol Zh SSSR Im I M Sechenova",
			"Florida dental journal":"Fla Dent J",
			"The Florida nurse":"Fla Nurse",
			"F.N.I.B.; organe de la Federation nationale des infirmier(e)s belges":"FNIB",
			"Fo. Facultad De Odontologia":"FO",
			"Fogorvosi szemle":"Fogorv Sz",
			"Focus On Aacn":"Focus AACN",
			"Focus on critical care / American Association of Critical-Care Nurses":"Focus Crit Care",
			"Folha medica":"Folha Med",
			"Folia allergologica":"Folia Allergol (Roma)",
			"Foundation news":"Found News",
			"Fire technology":"Fire Technol",
			"Frontiers of hormone research":"Front Horm Res",
			"Folia biologica":"Folia Biol (Krakow)",
			"Eye (London, England)":"Eye (Lond)",
			"Folia biologica":"Folia Biol (Praha)",
			"Folia cardiologica":"Folia Cardiol",
			"Fire journal (Boston, Mass.)":"Fire J",
			"Frontiers in aging series":"Front Aging Ser",
			"Frontiers of biology":"Front Biol",
			"Folia clinica internacional":"Folia Clin Int (Barc)",
			"Folia endocrinologica":"Folia Endocrinol",
			"Folia histochemica et cytobiologica / Polish Academy of Sciences, Polish Histochemical and Cytochemical Society":"Folia Histochem Cytobiol",
			"Nippon Naibunpi Gakkai zasshi":"Nippon Naibunpi Gakkai Zasshi",
			"Food management":"Food Manage",
			"Food additives and contaminants":"Food Addit Contam",
			"Food and nutrition":"Food Nutr (Roma)",
			"Folia haematologica; internationales Magazin fur Blutforschung":"Folia Haematol (Frankf)",
			"Folia haematologica (Leipzig, Germany : 1928)":"Folia Haematol Int Mag Klin Morphol Blutforsch",
			"Folia hereditaria et pathologica":"Folia Hered Pathol (Milano)",
			"Folia histochemica et cytochemica":"Folia Histochem Cytochem (Krakow)",
			"Folia medica. Folia medica (Naples, Italy)":"Folia Med (Napoli)",
			"Folia medica":"Folia Med (Plovdiv)",
			"Folia medica Cracoviensia":"Folia Med Cracov",
			"Folia medica Neerlandica":"Folia Med Neerl",
			"Folia microbiologica":"Folia Microbiol (Praha)",
			"Folia morphologica":"Folia Morphol (Praha)",
			"Folia morphologica":"Folia Morphol (Warsz)",
			"Nippon ganka kiyo":"Nippon Ganka Kiyo",
			"Folia parasitologica":"Folia Parasitol (Praha)",
			"Nippon yakurigaku zasshi. Folia pharmacologica Japonica":"Nippon Yakurigaku Zasshi",
			"Folia phoniatrica":"Folia Phoniatr (Basel)",
			"Folia primatologica; international journal of primatology":"Folia Primatol (Basel)",
			"Folia psychiatrica et neurologica japonica":"Folia Psychiatr Neurol Jpn",
			"Folia veterinaria Latina":"Folia Vet Lat",
			"Food and chemical toxicology : an international journal published for the British Industrial Biological Research Association":"Food Chem Toxicol",
			"Food and cosmetics toxicology":"Food Cosmet Toxicol",
			"Foot & ankle":"Foot Ankle",
			"Forensic science":"Forensic Sci",
			"Forensic science international":"Forensic Sci Int",
			"The Fortnightly review of the Chicago Dental Society":"Fortn Rev Chic Dent Soc",
			"Fortschritte der Andrologie":"Fortschr Androl",
			"Fortschritte der Arzneimittelforschung. Progress in drug research. Progres des recherches pharmaceutiques":"Fortschr Arzneimittelforsch",
			"Fortschritte der Chemie organischer Naturstoffe. Progress in the chemistry of organic natural products. Progres dans la chimie des substances organiques naturelles":"Fortschr Chem Org Naturst",
			"Fortschritte auf dem Gebiete der Rontgenstrahlen und der Nuklearmedizin":"Fortschr Geb Rontgenstr Nuklearmed",
			"Fortschritte der Geburtshilfe und Gynakologie":"Fortschr Geburtshilfe Gynakol",
			"Fortschritte der Immunitatsforschung":"Fortschr Immunitatsforsch",
			"Fortschritte der Kiefer- und Gesichts-Chirurgie":"Fortschr Kiefer Gesichtschir",
			"Fortschritte der Kieferorthopadie":"Fortschr Kieferorthop",
			"Fortschritte der Ophthalmologie : Zeitschrift der Deutschen Ophthalmologischen Gesellschaft":"Fortschr Ophthalmol",
			"Fortschritte der Medizin":"Fortschr Med",
			"Fortschritte der Neurologie-Psychiatrie":"Fortschr Neurol Psychiatr",
			"Fortschritte der Neurologie, Psychiatrie, und ihrer Grenzgebiete":"Fortschr Neurol Psychiatr Grenzgeb",
			"Fortschritte in der Tierphysiologie und Tierernahrung":"Fortschr Tierphysiol Tierernahr",
			"Fortschritte der Verhaltensforschung":"Fortschr Verhaltensforsch",
			"Fortschritte der Zoologie":"Fortschr Zool",
			"Forum (Washington, D.C. : 1977)":"Forum (Wash)",
			"Forum on medicine":"Forum Med",
			"Fra Sundhedsstyrelsen":"Fra Sundhedsstyr",
			"Fortune":"Fortune",
			"Il Fracastoro":"Fracastoro",
			"Frankfurter Zeitschrift fur Pathologie":"Frankf Z Pathol",
			"The Frater of Psi Omega":"Frater Psi Omega",
			"Der Freie Zahnarzt":"Freie Zahnarzt",
			"Health care systems":"Health Care Syst",
			"Il Friuli medico":"Friuli Med",
			"Herz":"Herz",
			"Frontiers of gastrointestinal research":"Front Gastrointest Res",
			"Frontier Nursing Service quarterly bulletin":"Front Nurs Serv Q Bull",
			"Frontiers of oral physiology":"Front Oral Physiol",
			"Ftiziologia":"Ftiziologia",
			"Fukuoka igaku zasshi = Hukuoka acta medica":"Fukuoka Igaku Zasshi",
			"Fundamental & clinical pharmacology":"Fundam Clin Pharmacol",
			"Fukushima journal of medical science":"Fukushima J Med Sci",
			"Healing Light":"Heal Light",
			"Heating, piping, and air conditioning":"Heat Piping Air Cond",
			"Fysiatricky a reumatologicky vestnik":"Fysiatr Revmatol Vestn",
			"Health care dimensions":"Health Care Dimen",
			"HealthMarketing":"Healthmarketing",
			"Health perspectives":"Health Perspect",
			"Health policy and planning":"Health Policy Plan",
			"Giornale di batteriologia, virologia, ed immunologia ed annali dell'Ospedale Maria Vittoria di Torino":"G Batteriol Virol Immunol",
			"Giornale di batteriologia, virologia ed immunologia ed annali dell'Ospedale Maria Vittoria di Torino. Parte 2: Sezione clinica":"G Batteriol Virol Immunol Clin",
			"Fundamental and applied toxicology : official journal of the Society of Toxicology":"Fundam Appl Toxicol",
			"Giornale di batteriologia, virologia ed immunologia ed annali dell'Ospedale Maria Vittoria di Torino. Parte 1: Sezione microbiologica":"G Batteriol Virol Immunol Microbiol",
			"Gerodontics":"Gerodontics",
			"Giornale di batteriologia, virologia ed immunologia":"G Batteriol Virol Immunol",
			"FDA drug bulletin":"FDA Drug Bull",
			"Family medicine":"Fam Med",
			"Family practice":"Fam Pract",
			"Fiziologiia cheloveka":"Fiziol Cheloveka",
			"GHAA journal":"GHAA J",
			"Giornale di clinica medica":"G Clin Med",
			"The FASEB journal : official publication of the Federation of American Societies for Experimental Biology":"FASEB J",
			"Giornale di fisica sanitaria e protezione contro le radiazioni. The journal of health physics and radiation protection":"G Fis Sanit Prot Radiaz",
			"Giornale di gerontologia":"G Gerontol",
			"Giornale di gerontologia. Supplemento":"G Gerontol Suppl",
			"Giornale di igiene e medicina preventiva":"G Ig Med Prev",
			"Giornale italiano di cardiologia":"G Ital Cardiol",
			"Giornale italiano di chemioterapia":"G Ital Chemioter",
			"Giornale italiano di chirurgia":"G Ital Chir",
			"Giornale italiano di medicina del lavoro":"G Ital Med Lav",
			"Giornale italiano di dermatolotia. Minerva dermatologica":"G Ital Dermatol Minerva Dermatol",
			"Giornale italiano delle malattie del torace":"G Ital Mal Torace",
			"Giornale italiano di oftalmologia":"G Ital Oftalmol",
			"Giornale italiano della tubercolosi e delle malattie del torace":"G Ital Tuberc Mal Torace",
			"Giornale di malattie infettive e parassitarie":"G Mal Infett Parassit",
			"Giornale di medicina militare":"G Med Mil",
			"Giornale di pneumologia":"G Pneumol",
			"Giornale di psichiatria e di neuropatologia":"G Psichiatr Neuropatol",
			"Giornale veneto di scienze mediche":"G Veneto Sci Med",
			"Georgia nursing":"Ga Nurse",
			"Gaceta medica de Caracas":"Gac Med Caracas",
			"Gaceta medica de Mexico":"Gac Med Mex",
			"Gann = Gan":"Gann",
			"Gastroenterologische Fortbildungskurse fur die Praxis":"Gastroenterol Fortbildungskurse Prax",
			"Gastroenterologia":"Gastroenterologia",
			"Gastroenterologie clinique et biologique":"Gastroenterol Clin Biol",
			"Gastrointestinal radiology":"Gastrointest Radiol",
			"Gastroenterology":"Gastroenterology",
			"Gastrointestinal endoscopy":"Gastrointest Endosc",
			"The Gazette of the Egyptian Paediatric Association":"Gaz Egypt Paediatr Assoc",
			"Frontiers of health services management":"Front Health Serv Manage",
			"Gazette medicale de France":"Gaz Med Fr",
			"Gastroenterologia Japonica":"Gastroenterol Jpn",
			"Gazzetta internazionale di medicina e chirurgia":"Gazz Int Med Chir",
			"Gazzetta medica italiana":"Gazz Med Ital",
			"Gazzetta sanitaria":"Gazz Sanit",
			"Geburtshilfe und Frauenheilkunde":"Geburtshilfe Frauenheilkd",
			"Gematologiia i transfuziologiia":"Gematol Transfuziol",
			"Gegenbaurs morphologisches Jahrbuch":"Gegenbaurs Morphol Jahrb",
			"The Gem State RN news letter":"Gem State RN News Lett",
			"General dentistry":"Gen Dent",
			"G.E.N":"G E N",
			"General and comparative endocrinology":"Gen Comp Endocrinol",
			"Flash-Informations":"Flash Inf",
			"General pharmacology":"Gen Pharmacol",
			"Geneeskundige bladen uit kliniek en laboratorium voor de praktijk":"Geneeskd Bl",
			"General physiology and biophysics":"Gen Physiol Biophys",
			"FEMS microbiology letters":"FEMS Microbiol Lett",
			"Geneeskundige gids":"Geneeskd Gids",
			"Genetic epidemiology":"Genet Epidemiol",
			"Genetic psychology monographs":"Genet Psychol Monogr",
			"Genetic, social, and general psychology monographs":"Genet Soc Gen Psychol Monogr",
			"Genetical research":"Genet Res",
			"Genes & development":"Genes Dev",
			"Genetica":"Genetica",
			"Geographia medica":"Geogr Med",
			"Genetics":"Genetics",
			"General hospital psychiatry":"Gen Hosp Psychiatry",
			"Genetika":"Genetika",
			"Genome / National Research Council Canada = Genome / Conseil national de recherches Canada":"Genome",
			"Georgetown dental journal":"Georgetown Dent J",
			"Mirror / Georgetown University School of Dentistry":"Georgetown Univ Sch Dent Mirror",
			"German medicine":"Ger Med",
			"German medical monthly":"Ger Med Mon",
			"Allergy proceedings : the official journal of regional and state allergy societies":"Allergy Proc",
			"Geriatric nursing":"Geriatr Nurs (Minneap)",
			"Geriatric nursing and home care":"Geriatr Nurs Home Care",
			"Geriatrics":"Geriatrics",
			"Geron":"Geron",
			"FDA consumer":"FDA Consum",
			"Gerontologia clinica":"Gerontol Clin (Basel)",
			"Gene":"Gene",
			"Gerontologia":"Gerontologia",
			"The Gerontologist":"Gerontologist",
			"Gerontology":"Gerontology",
			"Gerontology & geriatrics education":"Gerontol Geriatr Educ",
			"Gesnerus":"Gesnerus",
			"Gesundheits-Ingenieur":"Gesund Ing",
			"Frontiers of radiation therapy and oncology":"Front Radiat Ther Oncol",
			"The Ghanaian nurse":"Ghana Nurse",
			"Graefe's archive for clinical and experimental ophthalmology = Albrecht von Graefes Archiv fur klinische und experimentelle Ophthalmologie":"Graefes Arch Clin Exp Ophthalmol",
			"Facial plastic surgery : FPS":"Facial Plast Surg",
			"Gigiena i sanitariia":"Gig Sanit",
			"Gigiena truda i professional'nye zabolevaniia":"Gig Tr Prof Zabol",
			"Ginecologia y obstetricia de Mexico":"Ginecol Obstet Mex",
			"Ginekologia polska":"Ginekol Pol",
			"Giornale di anestesia stomatologica = Journal of dental anaesthesia / Associazione italiana per il progresso dell'anestesia in odontostomatologia":"G Anest Stomatol",
			"Free radical biology & medicine":"Free Radic Biol Med",
			"The Journal of tropical pediatrics and African child health":"J Trop Pediatr Afr Child Health",
			"Free radical research communications":"Free Radic Res Commun",
			"Glas. Srpska akademija nauka i umetnosti. Odeljenje medicinskih nauka":"Glas Srp Akad Nauka Med",
			"Glasgow dental journal":"Glasg Dent J",
			"GMDA bulletin":"GMDA Bull",
			"Godisen zbornik na Medicinskiot fakultet vo Skopje":"God Zb Med Fak Skopje",
			"Arsbok. Goteborgs tandlakare-sallskap":"Arsb Goteb Tandlak Sallsk",
			"GP":"GP",
			"Proceedings of the Health Policy Forum. Health Policy Forum":"Proc Health Policy Forum",
			"The Greater Milwaukee dental bulletin":"Greater Milw Dent Bull",
			"The Greater St. Louis Dental Society bulletin":"Greater St Louis Dent Soc Bull",
			"Report (Group for the Advancement of Psychiatry)":"Rep Group Adv Psychiatry",
			"The Group health journal":"Group Health J",
			"Group practice":"Group Pract",
			"Growth":"Growth",
			"Grudnaia khirurgiia (Moscow, Russia)":"Grudn Khir",
			"Functional neurology":"Funct Neurol",
			"The Functional orthodontist":"Funct Orthod",
			"Gruzlica i choroby pluc; tuberculosis et pneumonologia":"Gruzlica",
			"The Gunma journal of medical sciences":"Gunma J Med Sci",
			"Gut":"Gut",
			"Geriatric nursing (New York, N.Y.)":"Geriatr Nurs",
			"Guy's Hospital reports":"Guys Hosp Rep",
			"Gynaecologia. International monthly review of obstetrics and gynecology. Revue internationale mensuelle d'obstetrique et de gynecologie. Monatsschrift fur Geburtshilfe und Gynakologie":"Gynaecologia",
			"Gynakologische Rundschau":"Gynakol Rundsch",
			"Der Gynakologe":"Gynakologe",
			"Gynecologic investigation":"Gynecol Invest",
			"Health values":"Health Values",
			"Gynecologie et obstetrique":"Gynecol Obstet (Paris)",
			"Gynecologic oncology":"Gynecol Oncol",
			"Gerontologie":"Gerontologie",
			"Godisnjak Vojnomedicinske akademije = Annual of the Military Medical Academy":"God Vojnomed Akad",
			"Gynecologie pratique":"Gynecol Prat",
			"Hamatologie und Bluttransfusion":"Hamatol Bluttransfus",
			"Government relations note":"Gov Relat Note",
			"Haematologica Latina":"Haematol Lat",
			"Haematologia":"Haematologia (Budap)",
			"Handchirurgie, Mikrochirurgie, plastische Chirurgie : Organ der Deutschsprachigen Arbeitsgemeinschaft fur Handchirurgie : Organ der Deutschsprachigen Arbeitsgemeinschaft fur Mikrochirurgie der Peripheren Nerven und Gefasse : Organ der V...":"Handchir Mikrochir Plast Chir",
			"Gynecologic and obstetric investigation":"Gynecol Obstet Invest",
			"Haematologica":"Haematologica",
			"Health technology":"Health Technol",
			"International digest of health legislation":"Int Dig Health Legis",
			"Haemostasis":"Haemostasis",
			"Tohoku Shika Daigaku Gakkai shi":"Tohoku Shika Daigaku Gakkai Shi",
			"The Hand":"Hand",
			"Social work research & abstracts":"Soc Work Res Abstr",
			"Handchirurgie":"Handchirurgie",
			"NEHW health watch":"NEHW Health Watch",
			"Harbor dental log":"Harb Dent Log",
			"Health & social work":"Health Soc Work",
			"Harvard law review":"Harv Law Rev",
			"Federation bulletin / Federation of State Medical Boards of the United States":"Fed Bull",
			"Harefuah":"Harefuah",
			"HBI report":"HBI Rep",
			"Harvard dental alumni bulletin":"Harv Dent Alumni Bull",
			"Harvey lectures":"Harvey Lect",
			"The Hastings Center report":"Hastings Cent Rep",
			"Studies - Hastings Center":"Stud Hastings Cent",
			"Health care management review":"Health Care Manage Rev",
			"Health care week":"Health Care Week",
			"Der Hautarzt; Zeitschrift fur Dermatologie, Venerologie, und verwandte Gebiete":"Hautarzt",
			"Hawaii medical journal":"Hawaii Med J",
			"Headache":"Headache",
			"Head & neck":"Head Neck",
			"Health affairs":"Health Aff",
			"Health bulletin":"Health Bull (Edinb)",
			"Health education journal":"Health Educ J",
			"Health education reports":"Health Educ Rep",
			"Healthcare protection management":"Healthc Prot Manage",
			"Health care in Canada":"Health Care Can",
			"Health devices":"Health Devices",
			"Health education":"Health Educ",
			"Health education monographs":"Health Educ Monogr",
			"Health care financing trends":"Health Care Financ Trends",
			"Health PAC bulletin":"Health PAC Bull",
			"HealthTexas / Texas Hospital Association":"Healthtexas",
			"Health laboratory science":"Health Lab Sci",
			"Health manpower literature":"Health Manpow Lit",
			"The Health of the people":"Health People",
			"Health and population; perspectives and issues":"Health Popul Perspect Issues",
			"Health physics":"Health Phys",
			"Health policy and education":"Health Policy Educ",
			"Health services reports":"Health Serv Rep",
			"Health Law Project library bulletin":"Health Law Proj Libr Bull",
			"Health services research":"Health Serv Res",
			"Grantsmanship Center News":"Grantsmanship Cent News",
			"Health education quarterly":"Health Educ Q",
			"Health visitor":"Health Visit",
			"Head & neck surgery":"Head Neck Surg",
			"Heart & lung : the journal of critical care":"Heart Lung",
			"Health care planning & marketing : HCP&M":"Health Care Plann Mark",
			"Health policy quarterly":"Health Policy Q",
			"Hefte zur Unfallheilkunde":"Hefte Unfallheilkd",
			"Home healthcare nurse":"Home Healthc Nurse",
			"Hospital purchasing news : HPN":"HPN Hosp Purch News",
			"Industrial engineering (American Institute of Industrial Engineers)":"Ind Eng",
			"International journal of radiation applications and instrumentation. Part A, Applied radiation and isotopes":"Int J Rad Appl Instrum A",
			"International journal of radiation applications and instrumentation. Part B, Nuclear medicine and biology":"Int J Rad Appl Instrum B",
			"Issues in health care (Philadelphia, Pa.)":"Issues Health Care",
			"Hellenis adelphe":"Hell Adelphe",
			"Industrial & labor relations review":"Ind Labor Relat Rev",
			"Health (Family Media, Inc.)":"Health (N Y)",
			"The Health service journal":"Health Serv J",
			"Hellenika stomatologika chronika. Hellenic stomatological annals":"Hell Stomatol Chron",
			"Helvetica chimica acta":"Helv Chim Acta",
			"Helvetica chirurgica acta":"Helv Chir Acta",
			"Helvetica chirurgica acta. Supplementum":"Helv Chir Acta Suppl",
			"Helvetica medica acta":"Helv Med Acta",
			"Helvetica medica acta. Supplementum":"Helv Med Acta Suppl",
			"Helvetica odontologica acta":"Helv Odontol Acta",
			"Health management forum":"Health Manage Forum",
			"Hemoglobin":"Hemoglobin",
			"Helvetica paediatrica acta":"Helv Paediatr Acta",
			"Helvetica physiologica et pharmacologica acta":"Helv Physiol Pharmacol Acta",
			"The Henry E. Sigerist supplements to the Bulletin of the history of medicine":"Henry E Sigerist Suppl Bull Hist Med",
			"Hemostase":"Hemostase",
			"Henry Ford Hospital medical journal":"Henry Ford Hosp Med J",
			"Helvetica paediatrica acta. Supplementum":"Helv Paediatr Acta Suppl",
			"Hereditas":"Hereditas",
			"Heredity":"Heredity",
			"Higijena; casopis za higijenu, mikrobiologiju, epidemiologiju i sanitarnu tehniku":"Hig Cas Hig Mikrobiol Epidemiol Sanit Teh",
			"The Hip":"Hip",
			"Hindustan antibiotics bulletin":"Hindustan Antibiot Bull",
			"Hippokrates":"Hippokrates",
			"Hiroshima journal of medical sciences":"Hiroshima J Med Sci",
			"The Journal of the American Osteopathic Association":"J Am Osteopath Assoc",
			"Hospital risk management":"Hosp Risk Manage",
			"Institutions":"Institutions",
			"The Hospital medical staff":"Hosp Med Staff",
			"Issues in comprehensive pediatric nursing":"Issues Compr Pediatr Nurs",
			"Hispalis medica; revista sevillana de medicina y cirugia":"Hisp Med",
			"Hospital formulary":"Hosp Formul",
			"International journal of radiation oncology, biology, physics":"Int J Radiat Oncol Biol Phys",
			"Hospital pharmacy":"Hosp Pharm",
			"Institutions/volume feeding":"Inst Vol Feed",
			"The Histochemical journal":"Histochem J",
			"Histochemie. Histochemistry. Histochimie":"Histochemie",
			"Human nutrition. Applied nutrition":"Hum Nutr Appl Nutr",
			"Human nutrition. Clinical nutrition":"Hum Nutr Clin Nutr",
			"Histochemistry":"Histochemistry",
			"Industrial health":"Ind Health",
			"Investigative & cell pathology":"Invest Cell Pathol",
			"Hospital financial management":"Hosp Financ Manage",
			"HNO":"HNO",
			"Hospital supervisor's bulletin":"Hosp Superv Bull",
			"Hospital & health services administration":"Hosp Health Serv Adm",
			"Hospital supervision":"Hosp Superv",
			"How to: Evaluate health programs":"How Eval Health Programs",
			"Human immunology":"Hum Immunol",
			"Human neurobiology":"Hum Neurobiol",
			"Hospital gift shop management":"Hosp Gift Shop Manage",
			"Hoja tisiologica":"Hoja Tisiol",
			"Hepato-gastroenterology":"Hepatogastroenterology",
			"Holistic Assertive Nurse":"Holistic Assertive Nurse",
			"[Hokkaido igaku zasshi] The Hokkaido journal of medical science":"Hokkaido Igaku Zasshi",
			"Xianggang hu li za zhi. The Hong Kong nursing journal":"Xianggang Hu Li Za Zhi",
			"Health planning & manpower report":"Health Plann Manpow Rep",
			"The Health care supervisor":"Health Care Superv",
			"Health care strategic management":"Health Care Strateg Manage",
			"Health cost management":"Health Cost Manage",
			"Health affairs (Project Hope)":"Health Aff (Millwood)",
			"Health & medicine : journal of the Health and Medicine Policy Research Group":"Health Med",
			"Health care marketer & target market":"Health Care Mark Target Market",
			"Health care marketer":"Health Care Mark",
			"Gamete research":"Gamete Res",
			"Health services manager":"Health Serv Manager",
			"Health and social service journal":"Health Soc Serv J",
			"Death studies":"Death Stud",
			"Gene analysis techniques":"Gene Anal Tech",
			"Health care law newsletter / Weissburg and Aronson, Inc":"Health Care Law Newsl",
			"Hematological oncology":"Hematol Oncol",
			"Hoppe-Seyler's Zeitschrift fur physiologische Chemie":"Hoppe Seylers Z Physiol Chem",
			"Histopathology":"Histopathology",
			"Horizons in biochemistry and biophysics":"Horiz Biochem Biophys",
			"Hospital purchasing management":"Hosp Purch Manage",
			"Hormones and behavior":"Horm Behav",
			"Health care newsletter / National Safety Council":"Health Care Newsl",
			"Journal of healthcare protection management : publication of the International Association for Hospital Security":"J Healthc Prot Manage",
			"Health care education":"Health Care Educ",
			"Health law in Canada":"Health Law Can",
			"Healthcare financial management : journal of the Healthcare Financial Management Association":"Healthc Financ Manage",
			"Hormone and metabolic research = Hormon- und Stoffwechselforschung = Hormones et metabolisme":"Horm Metab Res",
			"Harvard business review":"Harv Bus Rev",
			"The Hillside journal of clinical psychiatry":"Hillside J Clin Psychiatry",
			"Healthcare computing & communications":"Healthc Comput Commun",
			"Hormone research":"Horm Res",
			"Hormone and metabolic research. Supplement series":"Horm Metab Res Suppl",
			"Health manpower report":"Health Manpow Rep",
			"Health services manpower review":"Health Serv Manpow Rev",
			"Hepatology (Baltimore, Md.)":"Hepatology",
			"Hormones":"Hormones",
			"The Hospital and health services review":"Hosp Health Serv Rev",
			"Hospital employee health":"Hosp Employee Health",
			"Hospital administration in Canada":"Hosp Adm Can",
			"Hospital management quarterly : HMQ":"Hosp Manage Q",
			"Home health journal":"Home Health J",
			"The Hospice journal":"Hosp J",
			"Hospital administration currents":"Hosp Admin Curr",
			"Hospital & community psychiatry":"Hosp Community Psychiatry",
			"Hospital administration":"Hosp Adm (New Delhi)",
			"Hospital admitting monthly":"Hosp Admitting Mon",
			"Hospital equipment & supplies":"Hosp Equip Supplies",
			"Hospital security and safety management":"Hosp Secur Saf Manage",
			"Hospital management":"Hosp Manage",
			"Hospital libraries":"Hosp Libr",
			"Hospital peer review":"Hosp Peer Rev",
			"Hospital progress":"Hosp Prog",
			"Hospital practice":"Hosp Pract",
			"Hospital materiel management quarterly":"Hosp Mater Manage Q",
			"Hospital physician":"Hosp Physician",
			"Hospital topics":"Hosp Top",
			"Hospital development":"Hosp Dev",
			"Hospital (Rio de Janeiro, Brazil)":"Hospital (Rio J)",
			"Hospital bond review":"Hosp Bond Rev",
			"Hospital forum":"Hosp Forum",
			"Hospital food & nutrition focus":"Hosp Food Nutr Focus",
			"Hospitals":"Hospitals",
			"Hospital infection control":"Hosp Infect Control",
			"The Hospital manager / American Hospital Association":"Hosp Manager",
			"HSMHA health reports":"HSMHA Health Rep",
			"Hospital engineering":"Hosp Eng",
			"Human biology; an international record of research":"Hum Biol",
			"Home health review":"Home Health Rev",
			"Human biology in Oceania":"Hum Biol Oceania",
			"Human development":"Hum Dev",
			"IARC monographs on the evaluation of carcinogenic risk of chemicals to man":"IARC Monogr Eval Carcinog Risk Chem Man",
			"IARC monographs on the evaluation of the carcinogenic risk of chemicals to humans":"IARC Monogr Eval Carcinog Risk Chem Hum",
			"Human factors":"Hum Factors",
			"Human physiology":"Hum Physiol",
			"Human heredity":"Hum Hered",
			"Hospital management communications":"Hosp Manage Commun",
			"Hua xi yi ke da xue xue bao = Journal of West China University of Medical Sciences = Huaxi yike daxue xuebao / [bian ji zhe, Hua xi yi ke da xue xue bao bian wei hui]":"Hua Xi Yi Ke Da Xue Xue Bao",
			"Human pathology":"Hum Pathol",
			"Human genetics":"Hum Genet",
			"Humangenetik":"Humangenetik",
			"Gene amplification and analysis":"Gene Amplif Anal",
			"Health practitioner. Physician assistant":"Health Pract Physician Assist",
			"Genitourinary medicine":"Genitourin Med",
			"Genomics":"Genomics",
			"Gerontion":"Gerontion",
			"L'Hygiene mentale":"Hyg Ment",
			"Hospital administration":"Hosp Adm (Chic)",
			"Hygie":"Hygie",
			"Geriatric nursing (London, England)":"Geriatr Nurs (Lond)",
			"Gerodontology":"Gerodontology",
			"Human organization":"Hum Organ",
			"Human resource management":"Hum Resour Manage",
			"Human toxicology":"Hum Toxicol",
			"Hybridoma":"Hybridoma",
			"I.D.A.A. communique":"IDAA Commun",
			"Concern in care of the aging":"Concern Care Aging",
			"IEEE transactions on bio-medical engineering":"IEEE Trans Biomed Eng",
			"Icd Scientific And Educational Journal":"ICD Sci Educ J",
			"Image--the journal of nursing scholarship":"Image J Nurs Sch",
			"L'igiene moderna":"Ig Mod",
			"Immunological reviews":"Immunol Rev",
			"Impact of science on society":"Impact Sci Soc",
			"Implantologist":"Implantologist",
			"Important advances in oncology":"Important Adv Oncol",
			"IADS newsletter":"IADS Newsl",
			"IEEE transactions on systems, man, and cybernetics":"IEEE Trans Syst Man Cybern",
			"Illinois dental journal":"Ill Dent J",
			"Innovations":"Innovations",
			"Image":"Image (IN)",
			"Images; Marquette University dental reflections":"Images Marquette Univ Dent Reflections",
			"Immunitat und Infektion":"Immun Infekt",
			"Immunochemistry":"Immunochemistry",
			"Immunobiology":"Immunobiology",
			"Immunological communications":"Immunol Commun",
			"Grants magazine":"Grants Mag",
			"Health care security and safety management":"Health Care Secur Saf Manage",
			"Immunology":"Immunology",
			"Immunology and cell biology":"Immunol Cell Biol",
			"Imprint":"Imprint",
			"In vitro":"In Vitro",
			"Industrial medicine & surgery":"Ind Med Surg",
			"Indent; Journal Of International Dentistry; English Edition":"Indent Engl",
			"Special report series - Indian Council of Medical Research":"Spec Rep Ser Indian Counc Med Res",
			"In vitro. Monograph":"In Vitro Monogr",
			"Hawaii nurses pipeline":"Hawaii Nurses Pipeline",
			"Indian heart journal":"Indian Heart J",
			"Indian heart journal: teaching series":"Indian Heart J Teach Ser",
			"Health & medical care services review":"Health Med Care Serv Rev",
			"Health marketing quarterly":"Health Mark Q",
			"Higashi Nihon shigaku zasshi":"Higashi Nippon Shigaku Zasshi",
			"Indian journal of biochemistry & biophysics":"Indian J Biochem Biophys",
			"Health care financing review":"Health Care Financ Rev",
			"Indian journal of cancer":"Indian J Cancer",
			"The Indian journal of chest diseases":"Indian J Chest Dis",
			"The Indian journal of chest diseases & allied sciences":"Indian J Chest Dis Allied Sci",
			"Immunogenetics":"Immunogenetics",
			"Immunological investigations":"Immunol Invest",
			"Giornale italiano di dermatologia e venereologia : organo ufficiale, Societa italiana di dermatologia e sifilografia":"G Ital Dermatol Venereol",
			"Health law vigil":"Health Law Vigil",
			"Immunology letters":"Immunol Lett",
			"Immunology. Supplement":"Immunol Suppl",
			"Indian journal of dermatology":"Indian J Dermatol",
			"Giornale italiano di oncologia":"G Ital Oncol",
			"Indian journal of experimental biology":"Indian J Exp Biol",
			"Home health care services quarterly":"Home Health Care Serv Q",
			"Indian journal of gastroenterology : official journal of the Indian Society of Gastroenterology":"Indian J Gastroenterol",
			"The Indian journal of medical research":"Indian J Med Res",
			"Indian journal of medical sciences":"Indian J Med Sci",
			"The International journal of oral & maxillofacial implants":"Int J Oral Maxillofac Implants",
			"Journal (American Medical Record Association)":"J Am Med Rec Assoc",
			"Journal of the American Medical Record Association":"J Am Med Rec Assoc",
			"Indian journal of ophthalmology":"Indian J Ophthalmol",
			"Indicator (Minnesota Mining and Manfuacturing Company)":"Indicator",
			"Hypertension":"Hypertension",
			"Indian journal of pathology & bacteriology":"Indian J Pathol Bacteriol",
			"Indian journal of pathology & microbiology":"Indian J Pathol Microbiol",
			"Health care":"Health Care (Don Mills)",
			"Indian journal of pediatrics":"Indian J Pediatr",
			"IARC scientific publications":"IARC Sci Publ",
			"Canadian journal of otolaryngology. Journal canadien d'otolaryngologie. Supplement":"Can J Otolaryngol Suppl",
			"Indian journal of physiology and pharmacology":"Indian J Physiol Pharmacol",
			"Health communications and informatics":"Health Commun Informatics",
			"Glia":"Glia",
			"Indian journal of public health":"Indian J Public Health",
			"Indian medical journal":"Indian Med J",
			"Inflammation":"Inflammation",
			"Indian pediatrics":"Indian Pediatr",
			"The Indian practitioner":"Indian Pract",
			"Hansenologia internationalis":"Hansenol Int",
			"The Indian veterinary journal":"Indian Vet J",
			"The Indiana nurse":"Indiana Nurse",
			"Impressions":"Impressions (Orange)",
			"L' Information dentaire":"Inf Dent",
			"Infection control digest":"Infect Control Dig",
			"Infection control & urological care":"Infect Control Urol Care",
			"Gastroenterology clinics of North America":"Gastroenterol Clin North Am",
			"Informatore Odonto-Stomatologico":"Inf Odontostomatol",
			"Informationen aus Orthodontie und Kieferorthopadie : mit Beitragen aus der internationalen Literatur":"Inf Orthod Kieferorthop",
			"L'Information psychiatrique":"Inf Psychiatr",
			"Inforum (Adelaide, S. Aust.)":"Inforum",
			"Infection and immunity":"Infect Immun",
			"Infection":"Infection",
			"L' Infirmiere canadienne":"Infirm Can",
			"L'Infirmiere francaise":"Infirm Fr",
			"L' Infirmiere haitienne":"Infirm Haiti",
			"Infusionstherapie und klinische Ernahrung":"Infusionsther Klin Ernahr",
			"Inhaled particles":"Inhaled Part",
			"L' Infirmiere":"Infirmiere",
			"L'Infirmiere auxiliaire : revue de la Corporation professionnelle des infirmieres et infirmiers auxiliaires du Quebec":"Infirm Aux",
			"Injury":"Injury",
			"Infusionstherapie und klinische Ernahrung. Sonderheft":"Infusionsther Klin Ernahr Sonderh",
			"Inquiry : a journal of medical care organization, provision and financing":"Inquiry",
			"Interiors (New York, N.Y. : 1978)":"Interiors",
			"International endodontic journal":"Int Endod J",
			"International anesthesiology clinics":"Int Anesthesiol Clin",
			"International archives of allergy and applied immunology":"Int Arch Allergy Appl Immunol",
			"Infusionstherapie (Basel, Switzerland)":"Infusionstherapie",
			"Interferon":"Interferon",
			"International advances in surgical oncology":"Int Adv Surg Oncol",
			"In practice":"In Pract",
			"Internationales Archiv fur Arbeitsmedizin":"Int Arch Arbeitsmed",
			"Intensivmedizinische Praxis":"Intensivmed Prax",
			"International archives of occupational and environmental health":"Int Arch Occup Environ Health",
			"Industry and health care":"Ind Health Care",
			"International dental journal":"Int Dent J",
			"International journal of clinical pharmacology, therapy, and toxicology":"Int J Clin Pharmacol Ther Toxicol",
			"Newsletter - American Academy of Health Administration. American Academy of Health Administration":"Newsl Am Acad Health Adm",
			"The International journal of the addictions":"Int J Addict",
			"International family planning digest":"Int Fam Plann Dig",
			"International journal of aging & human development":"Int J Aging Hum Dev",
			"International journal of andrology":"Int J Androl",
			"The International journal of applied radiation and isotopes":"Int J Appl Radiat Isot",
			"The International journal of artificial organs":"Int J Artif Organs",
			"International journal of biological research in pregnancy":"Int J Biol Res Pregnancy",
			"International journal of bio-medical computing":"Int J Biomed Comput",
			"International journal of biometeorology":"Int J Biometeorol",
			"IARC monographs on the evaluation of the carcinogenic risk of chemicals to humans. Supplement":"IARC Monogr Eval Carcinog Risk Chem Hum Suppl",
			"International journal of cancer. Journal international du cancer":"Int J Cancer",
			"International journal of chronobiology":"Int J Chronobiol",
			"International journal of cardiology":"Int J Cardiol",
			"The International journal of clinical and experimental hypnosis":"Int J Clin Exp Hypn",
			"AMHC forum":"AMHC Forum",
			"International journal of clinical pharmacology, therapy and toxicology":"Int J Clin Pharmacol",
			"International journal of clinical pharmacology and biopharmacy":"Int J Clin Pharmacol Biopharm",
			"International journal of dermatology":"Int J Dermatol",
			"International journal of environmental analytical chemistry":"Int J Environ Anal Chem",
			"International journal of equilibrium research":"Int J Equilib Res",
			"International journal of epidemiology":"Int J Epidemiol",
			"International journal of fertility":"Int J Fertil",
			"International journal of gynecological pathology : official journal of the International Society of Gynecological Pathologists":"Int J Gynecol Pathol",
			"International journal of obesity":"Int J Obes",
			"International journal of clinical pharmacology research":"Int J Clin Pharmacol Res",
			"The International journal of forensic dentistry":"Int J Forensic Dent",
			"International orthopaedics":"Int Orthop",
			"International journal of group psychotherapy":"Int J Group Psychother",
			"International journal of immunopharmacology":"Int J Immunopharmacol",
			"International journal of health services : planning, administration, evaluation":"Int J Health Serv",
			"International journal of sports medicine":"Int J Sports Med",
			"International journal of rehabilitation research. Internationale Zeitschrift fur Rehabilitationsforschung. Revue internationale de recherches de readaptation":"Int J Rehabil Res",
			"International journal of cancer. Supplement = Journal international du cancer. Supplement":"Int J Cancer Suppl",
			"Growth, development, and aging : GDA":"Growth Dev Aging",
			"International journal of law and psychiatry":"Int J Law Psychiatry",
			"International journal of Leprosy":"Int J Lepr",
			"International journal of neurology":"Int J Neurol",
			"International journal of pediatric otorhinolaryngology":"Int J Pediatr Otorhinolaryngol",
			"The International journal of neuroscience":"Int J Neurosci",
			"International journal of nuclear medicine and biology":"Int J Nucl Med Biol",
			"International journal of neuropharmacology":"Int J Neuropharmacol",
			"International journal of neuropsychiatry":"Int J Neuropsychiatry",
			"International journal of nursing studies":"Int J Nurs Stud",
			"International journal of orthodontics":"Int J Orthod",
			"International journal of oral surgery":"Int J Oral Surg",
			"International journal for parasitology":"Int J Parasitol",
			"The International journal of occupational health & safety":"Int J Occup Health Saf",
			"International journal of peptide and protein research":"Int J Pept Protein Res",
			"The International journal of oral myology":"Int J Oral Myol",
			"International ophthalmology":"Int Ophthalmol",
			"International journal of psychiatry":"Int J Psychiatry",
			"The International journal of pediatric nephrology":"Int J Pediatr Nephrol",
			"The International journal of orofacial myology : official publication of the International Association of Orofacial Myology":"Int J Orofacial Myology",
			"International journal of psychiatry in medicine":"Int J Psychiatry Med",
			"The International journal of psycho-analysis":"Int J Psychoanal",
			"Giornale di stomatologia e di ortognatodonzia":"G Stomatol Ortognatodonzia",
			"International journal of psychoanalytic psychotherapy":"Int J Psychoanal Psychother",
			"International journal of radiation biology and related studies in physics, chemistry, and medicine":"Int J Radiat Biol Relat Stud Phys Chem Med",
			"International rehabilitation medicine":"Int Rehabil Med",
			"International journal of microcirculation, clinical and experimental / sponsored by the European Society for Microcirculation":"Int J Microcirc Clin Exp",
			"Gaceta sanitaria / S.E.S.P.A.S":"Gac Sanit",
			"The International journal of social psychiatry":"Int J Soc Psychiatry",
			"International rescuer":"Int Rescuer",
			"The International journal of periodontics & restorative dentistry":"Int J Periodontics Restorative Dent",
			"International journal of partial hospitalization":"Int J Partial Hosp",
			"International journal of psychosomatics : official publication of the International Psychosomatics Institute":"Int J Psychosom",
			"International journal for vitamin and nutrition research. Internationale Zeitschrift fur Vitamin- und Ernahrungsforschung. Journal international de vitaminologie et de nutrition":"Int J Vitam Nutr Res",
			"International journal of tissue reactions":"Int J Tissue React",
			"International journal of technology assessment in health care":"Int J Technol Assess Health Care",
			"International journal of zoonoses":"Int J Zoonoses",
			"Infection control : IC":"Infect Control",
			"International nursing review":"Int Nurs Rev",
			"International ophthalmology clinics":"Int Ophthalmol Clin",
			"International review of physiology":"Int Rev Physiol",
			"International psychiatry clinics":"Int Psychiatry Clin",
			"International pharmacopsychiatry":"Int Pharmacopsychiatry",
			"International review of connective tissue research":"Int Rev Connect Tissue Res",
			"International review of cytology":"Int Rev Cytol",
			"International review of cytology. Supplement":"Int Rev Cytol Suppl",
			"International review of experimental pathology":"Int Rev Exp Pathol",
			"International review of neurobiology":"Int Rev Neurobiol",
			"International review of tropical medicine":"Int Rev Trop Med",
			"International surgery":"Int Surg",
			"International urology and nephrology":"Int Urol Nephrol",
			"AHA hospital technology series":"AHA Hosp Technol Ser",
			"International Symposium On Fluoridation And Preventive Dentistry":"Int Symp Fluorid Prev Dent",
			"Internationale Zeitschrift fur angewandte Physiologie, einschliesslich Arbeitsphysiologie":"Int Z Angew Physiol",
			"Internationale Zeitschrift fur klinische Pharmakologie, Therapie, und Toxikologie. International journal of clinical pharmacology, therapy, and toxicology":"Int Z Klin Pharmakol Ther Toxikol",
			"Internationale Zeitschrift fur Vitamin- und Ernahrungsforschung. Beiheft":"Int Z Vitam Ernahrungsforsch Beih",
			"Internationale Zeitschrift fur Vitaminforschung. International journal of vitamin research. Journal international de vitaminologie":"Int Z Vitaminforsch",
			"Invasion & metastasis":"Invasion Metastasis",
			"Internistische Praxis":"Internist Prax",
			"Der Internist":"Internist (Berl)",
			"The Internist":"Internist",
			"Intervirology":"Intervirology",
			"Investigative ophthalmology":"Invest Ophthalmol",
			"Investigative ophthalmology & visual science":"Invest Ophthalmol Vis Sci",
			"Investigational new drugs":"Invest New Drugs",
			"Investigative radiology":"Invest Radiol",
			"The Investor-owned hospital review":"Investor Owned Hosp Rev",
			"Investigative urology":"Invest Urol",
			"Ion exchange and membranes":"Ion Exch Membr",
			"Iowa Dental Bulletin":"Iowa Dent Bull",
			"The Iowa dental journal / Iowa State Dental Society":"Iowa Dent J",
			"Iowa medicine : journal of the Iowa Medical Society":"Iowa Med",
			"Iowa State University veterinarian":"Iowa State Univ Vet",
			"Irish journal of medical science":"Ir J Med Sci",
			"Irish medical journal":"Ir Med J",
			"Irish nursing and hospital world":"Ir Nurs Hosp World",
			"The Irish nursing news":"Ir Nurs News",
			"Irish nurses' journal":"Ir Nurses J",
			"Iraqi Dental Journal":"Iraqi Dent J",
			"Iryo":"Iryo",
			"IRCS journal of medical science":"IRCS J Med Sci",
			"ISA transactions":"ISA Trans",
			"Isis; an international review devoted to the history of science and its cultural influences":"Isis",
			"Isozymes":"Isozymes Curr Top Biol Med Res",
			"Human genetics. Supplement":"Hum Genet Suppl",
			"The Israel annals of psychiatry and related disciplines":"Isr Ann Psychiatr Relat Discip",
			"Israel journal of medical sciences":"Isr J Med Sci",
			"Refu'at ha-peh veha-shinayim (Tel Aviv, Israel : 1969)":"Refuat Hapeh Vehashinayim",
			"Israel journal of zoology":"Isr J Zool",
			"Immunopharmacology":"Immunopharmacology",
			"Issues (National Council of State Boards of Nursing (U.S.))":"Issues",
			"Issues in mental health nursing":"Issues Ment Health Nurs",
			"The Israel journal of psychiatry and related sciences":"Isr J Psychiatry Relat Sci",
			"Issledovaniia po genetike":"Issled Genet",
			"Issues in law & medicine":"Issues Law Med",
			"Istanbul Universitesi Dishekimligi Fakultesi dergisi = The journal of the Dental Faculty of Istanbul":"Istanbul Univ Dishekim Fak Derg",
			"Italian general review of dermatology":"Ital Gen Rev Dermatol",
			"The Italian journal of biochemistry":"Ital J Biochem",
			"Italian journal of neurological sciences":"Ital J Neurol Sci",
			"The Italian journal of surgical sciences / sponsored by Societa italiana di chirurgia":"Ital J Surg Sci",
			"Italian journal of orthopaedics and traumatology":"Ital J Orthop Traumatol",
			"Italian journal of orthopaedics and traumatology. Supplementum":"Ital J Orthop Traumatol Suppl",
			"Izvestiia Akademii nauk SSSR. Seriia biologicheskaia":"Izv Akad Nauk SSSR Biol",
			"Izvestiia na Instituta po fiziologiia":"Izv Inst Fiziol (Sofiia)",
			"Izvestiia na Mikrobiologicheskiia institut":"Izv Mikrobiol Inst (Sofiia)",
			"Intensive care medicine":"Intensive Care Med",
			"Journal of abnormal child psychology":"J Abnorm Child Psychol",
			"Issues in health care of women":"Issues Health Care Women",
			"Journal of abnormal psychology":"J Abnorm Psychol",
			"Journal - Academy of General Dentistry":"J Acad Gen Dent",
			"The Journal of the Acoustical Society of America":"J Acoust Soc Am",
			"Journal of advanced nursing":"J Adv Nurs",
			"Journal of agricultural and food chemistry":"J Agric Food Chem",
			"Journal of professional nursing : official journal of the American Association of Colleges of Nursing":"J Prof Nurs",
			"Journal of the Air Pollution Control Association":"J Air Pollut Control Assoc",
			"Journal of affective disorders":"J Affect Disord",
			"Journal - Alabama Dental Association":"J Ala Dent Assoc",
			"The Journal of the All India Dental Association":"J All India Dent Assoc",
			"The Journal of ambulatory care management":"J Ambul Care Manage",
			"Journal of the All-India Ophthalmological Society":"J All India Ophthalmol Soc",
			"Journal of the American College of Cardiology":"J Am Coll Cardiol",
			"Journal of the American College of Nutrition":"J Am Coll Nutr",
			"The Journal of allergy and clinical immunology":"J Allergy Clin Immunol",
			"Journal of the American Academy of Child Psychiatry":"J Am Acad Child Psychiatry",
			"The Journal of the American Academy of Gold Foil Operators":"J Am Acad Gold Foil Oper",
			"The Journal of the American Association of Nurse Anesthetists":"J Am Assoc Nurse Anesth",
			"Journal of the American Chemical Society":"J Am Chem Soc",
			"The Journal of the American College of Dentists":"J Am Coll Dent",
			"Journal of the American College Health Association":"J Am Coll Health Assoc",
			"Journal of American college health : J of ACH":"J Am Coll Health",
			"Journal of the American Dental Association (1939)":"J Am Dent Assoc",
			"The Journal of the American Dental Hygienists' Association":"J Am Dent Hyg Assoc",
			"Journal of the American Dental Society of Anesthesiology":"J Am Dent Soc Anesthesiol",
			"Journal of the American Dietetic Association":"J Am Diet Assoc",
			"Journal of the American Geriatrics Society":"J Am Geriatr Soc",
			"Journal - American Health Care Association":"J Am Health Care Assoc",
			"Journal of the American Institute of Homeopathy":"J Am Inst Homeopath",
			"Journal of the American Institute of Planners":"J Am Inst Plann",
			"Journal of the American Medical Women's Association (1972)":"J Am Med Womens Assoc",
			"Journal of the American Oil Chemists' Society":"J Am Oil Chem Soc",
			"Journal of the American Optometric Association":"J Am Optom Assoc",
			"Journal of the American Pharmaceutical Association":"J Am Pharm Assoc",
			"Journal of the American Planning Association. American Planning Association":"J Am Plann Assoc",
			"Journal of applied toxicology : JAT":"J Appl Toxicol",
			"Journal of biochemical and biophysical methods":"J Biochem Biophys Methods",
			"Journal - Association for Hospital Medical Education":"J Assoc Hosp Med Educ",
			"Journal of economics and business":"J Econ Bus",
			"Journal of the autonomic nervous system":"J Auton Nerv Syst",
			"The Journal of the American Association of Nephrology Nurses & Technicians":"J Am Assoc Nephrol Nurses Tech",
			"The Journal of audiovisual media in medicine":"J Audiov Media Med",
			"Journal of the American Podiatry Association":"J Am Podiatry Assoc",
			"Journal of the American Psychoanalytic Association":"J Am Psychoanal Assoc",
			"Journal - American Intra-Ocular Implant Society":"J Am Intraocul Implant Soc",
			"The Journal for hospital admitting management : official publication of the National Association of Hospital Admitting Managers / NAHAM":"J Hosp Admit Manage",
			"Journal of American insurance":"J Am Insur",
			"The Journal of the American Society for Geriatric Dentistry":"J Am Soc Geriatr Dent",
			"Journal of allied health":"J Allied Health",
			"Journal (Anglo-Continental Dental Society)":"J Anglocont Dent Soc",
			"Journal of the American Audiology Society":"J Am Audiol Soc",
			"The Journal of the American Society for Preventive Dentistry":"J Am Soc Prev Dent",
			"The Journal of the American Academy of Psychoanalysis":"J Am Acad Psychoanal",
			"Journal of the American Auditory Society":"J Am Aud Soc",
			"Journal of the American Society for Information Science. American Society for Information Science":"J Am Soc Inf Sci",
			"The Journal of the American Society of Psychosomatic Dentistry and Medicine":"J Am Soc Psychosom Dent Med",
			"International journal of psychophysiology : official journal of the International Organization of Psychophysiology":"Int J Psychophysiol",
			"IMJ. Illinois medical journal":"IMJ Ill Med J",
			"Jordemodern":"Jordemodern",
			"Journal of applied physiology: respiratory, environmental and exercise physiology":"J Appl Physiol",
			"Journal of adolescent health care : official publication of the Society for Adolescent Medicine":"J Adolesc Health Care",
			"Journal of the American Society for the Study of Orthodontics. American Society for the Study of Orthodontics":"J Am Soc Study Orthod",
			"JCAH perspectives. Joint Commission on Accreditation of Hospitals":"JCAH Perspect",
			"Journal (American Academy of Gnathologic Orthopedics)":"J Am Acad Gnathol Orthop",
			"Journal of the American Venereal Disease Association":"J Am Vener Dis Assoc",
			"Journal of the American Veterinary Medical Association":"J Am Vet Med Assoc",
			"The Journal of analytical psychology":"J Anal Psychol",
			"Journal of andrology":"J Androl",
			"Japanese journal of cancer research : Gann":"Jpn J Cancer Res",
			"Journal of anatomy":"J Anat",
			"Journal of animal science":"J Anim Sci",
			"Hospital capital finance American Hospital Association, Division of Hospital Planning and Capital Finance":"Hosp Cap Finance",
			"Home care economics":"Home Care Econ",
			"The Journal of antibiotics":"J Antibiot (Tokyo)",
			"The Healthcare Forum journal":"Healthc Forum J",
			"Hearing research":"Hear Res",
			"Health care for women international":"Health Care Women Int",
			"The Journal of antibiotics. Ser. B":"J Antibiot B",
			"The Journal of antimicrobial chemotherapy":"J Antimicrob Chemother",
			"The Journal of applied behavioral science":"J Appl Behav Sci",
			"Journal Of Apdsa; Asian Pacific Dental Student Association":"J APDSA (Tokyo)",
			"Hawaii dental journal":"Hawaii Dent J",
			"Healthcare forum":"Healthc Forum",
			"The Journal of applied bacteriology":"J Appl Bacteriol",
			"Journal of applied behavior analysis":"J Appl Behav Anal",
			"Nippon Rai Gakkai zasshi":"Nippon Rai Gakkai Zasshi",
			"The Journal of applied nutrition":"J Appl Nutr",
			"Journal of applied biochemistry":"J Appl Biochem",
			"HealthSpan":"Healthspan",
			"Healthcare executive currents":"Healthc Exec Curr",
			"Journal of applied physiology":"J Appl Physiol",
			"Journal of applied physiology (Bethesda, Md. : 1985)":"J Appl Physiol",
			"Hematologic pathology":"Hematol Pathol",
			"Healthcare executive":"Healthc Exec",
			"Health matrix":"Health Matrix",
			"The Journal of applied psychology":"J Appl Psychol",
			"Hematology/oncology clinics of North America":"Hematol Oncol Clin North Am",
			"Health policy (Amsterdam, Netherlands)":"Health Policy",
			"In vitro cellular & developmental biology : journal of the Tissue Culture Association":"In Vitro Cell Dev Biol",
			"Heart and vessels":"Heart Vessels",
			"International disability studies":"Int Disabil Stud",
			"Heart and vessels. Supplement":"Heart Vessels Suppl",
			"The Journal of the Arkansas Medical Society":"J Ark Med Soc",
			"JAAMI; journal of the Association for the Advancement of Medical Instrumentation":"J Assoc Adv Med Instrum",
			"Journal of the Association for the Care of Children in Hospitals":"J Assoc Care Child Hosp",
			"The Journal of asthma : official journal of the Association for the Care of Asthma":"J Asthma",
			"Healthcare management forum / Canadian College of Health Service Executives = Forum gestion des soins de sante / College canadien des directeurs de services de sante":"Healthc Manage Forum",
			"Journal - Association of Official Analytical Chemists":"J Assoc Off Anal Chem",
			"Health facilities management":"Health Facil Manage",
			"Journal of the Association for Physical and Mental Rehabilitation":"J Assoc Phys Ment Rehabil",
			"Journal of biological photography":"J Biol Photogr",
			"International journal of instructional media":"Int J Instr Media",
			"Journal of the American Academy of Child and Adolescent Psychiatry":"J Am Acad Child Adolesc Psychiatry",
			"The Journal of the Association of Physicians of India":"J Assoc Physicians India",
			"The Journal of asthma research":"J Asthma Res",
			"Journal of atherosclerosis research":"J Atheroscler Res",
			"The Journal of auditory research":"J Aud Res",
			"Journal Of The Australian Institute Of Surgical And Dental Technicians (Melbourne)":"J Aust Inst Surg Dent Tech",
			"Hospital guest relations report":"Hosp Guest Relations Rep",
			"Journal of autism and childhood schizophrenia":"J Autism Child Schizophr",
			"Journal of autism and developmental disorders":"J Autism Dev Disord",
			"Journal Das Auxiliares Odontologicas":"J Aux Odontol",
			"Interior design (New York, N.Y.)":"Inter Des",
			"Journal of bacteriology":"J Bacteriol",
			"Journal belge de medecine physique et de rehabilitation. Belgisch tijdschrift voor fysische geneeskunde en rehabilitatie":"J Belge Med Phys Rehabil",
			"Journal of the Baltimore College of Dental Surgery":"J Baltimore Coll Dent Surg",
			"Princess Takamatsu symposia":"Princess Takamatsu Symp",
			"Journal belge de medecine physique. Belgisch tijdschrift voor fysische geneeskunde":"J Belge Med Phys",
			"Journal belge de radiologie":"J Belge Radiol",
			"Journal belge de rhumatologie et de medecine physique. Belgisch tijdschrift voor reumatologie en fysische geneeskunde":"J Belge Rhumatol Med Phys",
			"The journal of the Bergen County Dental Society. Bergen County Dental Society":"J Bergen Cty Dent Soc",
			"The Journal of clinical psychiatry":"J Clin Psychiatry",
			"Journal of clinical apheresis":"J Clin Apher",
			"Contract interiors":"Contract Inter",
			"Journal of biochemistry":"J Biochem",
			"The Journal of biocommunication":"J Biocommun",
			"Journal of bioenergetics":"J Bioenerg",
			"Journal of bioenergetics and biomembranes":"J Bioenerg Biomembr",
			"Journal de biologie buccale":"J Biol Buccale",
			"Journal of bioengineering":"J Bioeng",
			"Health industry today":"Health Ind Today",
			"The Journal of biological chemistry":"J Biol Chem",
			"Journal of the Biological Photographic Association":"J Biol Photogr Assoc",
			"Journal of biological standardization":"J Biol Stand",
			"Journal of biomechanics":"J Biomech",
			"Journal of autonomic pharmacology":"J Auton Pharmacol",
			"Journal de biomateriaux dentaires : [publication du College francais de biomateriaux dentaires]":"J Biomater Dent",
			"Journal of biomedical materials research":"J Biomed Mater Res",
			"Journal of biosocial science":"J Biosoc Sci",
			"Journal of biosocial science. Supplement":"J Biosoc Sci Suppl",
			"The Journal of bone and joint surgery. American volume":"J Bone Joint Surg Am",
			"The Journal of bone and joint surgery. British volume":"J Bone Joint Surg Br",
			"Journal of the British Endodontic Society":"J Br Endod Soc",
			"Jornal brasileiro de doencas toracicas":"J Bras Doencas Torac",
			"The Journal of business strategy":"J Bus Strategy",
			"Journal of cancer research and clinical oncology":"J Cancer Res Clin Oncol",
			"Jornal brasileiro de psiquiatria":"J Bras Psiquiatr",
			"The Journal of burn care & rehabilitation":"J Burn Care Rehabil",
			"Hospital law newsletter":"Hosp Law Newsl",
			"Journal - California Dental Association":"J Calif Dent Assoc",
			"Journal of the Canadian Association of Radiologists":"J Can Assoc Radiol",
			"Journal of the Canadian Dental Association":"J Can Dent Assoc (Tor)",
			"Journal of the Canadian Dietetic Association":"J Can Diet Assoc",
			"The Journal of cardiovascular surgery":"J Cardiovasc Surg (Torino)",
			"Health manpower management":"Health Manpow Manage",
			"Health management quarterly : HMQ":"Health Manage Q",
			"The Journal of cell biology":"J Cell Biol",
			"Journal of cellular physiology":"J Cell Physiol",
			"Journal of cellular physiology. Supplement":"J Cell Physiol Suppl",
			"Hand clinics":"Hand Clin",
			"Hospital entrepreneurs' newsletter":"Hosp Entrep Newsl",
			"Journal of cellular biochemistry":"J Cell Biochem",
			"Journal of cell science. Supplement":"J Cell Sci Suppl",
			"Journal of cell science":"J Cell Sci",
			"Journal of cerebral blood flow and metabolism : official journal of the International Society of Cerebral Blood Flow and Metabolism":"J Cereb Blood Flow Metab",
			"Journal of chemical documentation":"J Chem Doc",
			"The Journal of diabetic complications":"J Diabet Complications",
			"Holistic nursing practice":"Holist Nurs Pract",
			"Journal of chemical education":"J Chem Educ",
			"Journal of chemical information and computer sciences":"J Chem Inf Comput Sci",
			"The Journal of chemical physics":"J Chem Phys",
			"Journal of the Chemical Society. Perkin transactions 1":"J Chem Soc Perkin 1",
			"Hospital aviation":"Hosp Aviat",
			"Hospital material[dollar sign] management":"Hosp Mater Manage",
			"Journal of child language":"J Child Lang",
			"Journal of child psychology and psychiatry, and allied disciplines":"J Child Psychol Psychiatry",
			"Book supplement to the Journal of child psychology and psychiatry":"Book Suppl J Child Psychol Psychiatr",
			"Health planning & manpower reports":"Health Plann Manpow Rep",
			"Hospital practice (Hospital ed.)":"Hosp Pract (Hosp Ed)",
			"Journal of clinical pharmacy and therapeutics":"J Clin Pharm Ther",
			"Journal de chirurgie":"J Chir (Paris)",
			"The Journal of forensic odonto-stomatology":"J Forensic Odontostomatol",
			"Health promotion (Oxford, England)":"Health Promot",
			"Hospital practice (Office ed.)":"Hosp Pract (Off Ed)",
			"Health progress (Saint Louis, Mo.)":"Health Prog",
			"To Helleniko periodiko gia stomatike & gnathoprosopike cheirourgike / episemo organo tes Hetaireias Stomatognathoprosopikes Cheirourgikes = The Greek journal of oral & maxillofacial surgery":"Hell Period Stomat Gnathopathoprosopike Cheir",
			"Journal of clinical engineering":"J Clin Eng",
			"Journal of chromatography":"J Chromatogr",
			"Journal of chromatography. Supplementary volume":"J Chromatogr Suppl",
			"Journal of chromatographic science":"J Chromatogr Sci",
			"Journal of nursing quality assurance":"J Nurs Qual Assur",
			"Journal of quality assurance : a publication of the National Association of Quality Assurance Professionals":"J Qual Assur",
			"Journal of virological methods":"J Virol Methods",
			"Journal of chronic diseases":"J Chronic Dis",
			"Journal of clinical computing":"J Clin Comput",
			"The Journal of clinical endocrinology and metabolism":"J Clin Endocrinol Metab",
			"Journal of clinical immunology":"J Clin Immunol",
			"Nippon Ika Daigaku zasshi":"Nippon Ika Daigaku Zasshi",
			"Journal of craniofacial genetics and developmental biology":"J Craniofac Genet Dev Biol",
			"Journal of clinical and experimental neuropsychology":"J Clin Exp Neuropsychol",
			"Human reproduction (Oxford, England)":"Hum Reprod",
			"Journal of public health policy":"J Public Health Policy",
			"Majallat Niqabat Attiba' al-Asnan al-Urduniyah":"Majallat Niqabat Attiba Alasnnan Alurduniyah",
			"The Journal of clinical investigation":"J Clin Invest",
			"Journal of immunoassay":"J Immunoassay",
			"Journal of clinical microbiology":"J Clin Microbiol",
			"Journal of muscle research and cell motility":"J Muscle Res Cell Motil",
			"Journal of neuroimmunology":"J Neuroimmunol",
			"Journal of clinical neurophysiology : official publication of the American Electroencephalographic Society":"J Clin Neurophysiol",
			"Hospital strategy report":"Hosp Strategy Rep",
			"Journal of clinical orthodontics : JCO":"J Clin Orthod",
			"Journal of pediatric orthopedics":"J Pediatr Orthop",
			"Journal of collective negotiations in the public sector":"J Collect Negotiations Public Sect",
			"Journal of clinical pathology":"J Clin Pathol",
			"Journal of clinical pathology. Supplement (Royal College of Pathologists)":"J Clin Pathol Suppl (R Coll Pathol)",
			"Journal of clinical pathology. Supplement (Association of Clinical Pathologists)":"J Clin Pathol Suppl (Assoc Clin Pathol)",
			"Journal of clinical periodontology":"J Clin Periodontol",
			"Journal of clinical pharmacology":"J Clin Pharmacol",
			"The Journal of clinical pharmacology and new drugs":"J Clin Pharmacol New Drugs",
			"Journal of cranio-maxillo-facial surgery : official publication of the European Association for Cranio-Maxillo-Facial Surgery":"J Craniomaxillofac Surg",
			"Journal of developmental and behavioral pediatrics : JDBP":"J Dev Behav Pediatr",
			"Journal of craniomandibular disorders : facial & oral pain":"J Craniomandib Disord",
			"Journal of clinical psychology":"J Clin Psychol",
			"Journal of behavior therapy and experimental psychiatry":"J Behav Ther Exp Psychiatry",
			"Journal of clinical stomatology conferences":"J Clin Stomatol Conf",
			"Hospital technology series":"Hosp Technol Ser",
			"Journal of clinical and hospital pharmacy":"J Clin Hosp Pharm",
			"Journal of clinical neuro-ophthalmology":"J Clin Neuroophthalmol",
			"Journal of clinical ultrasound : JCU":"J Clin Ultrasound",
			"Journal of clinical neuropsychology":"J Clin Neuropsychol",
			"The Journal of the College of General Practitioners":"J Coll Gen Pract",
			"Journal of clinical psychopharmacology":"J Clin Psychopharmacol",
			"Journal of the College of Radiologists of Australasia":"J Coll Radiol Australas",
			"Journal of colloid and interface science":"J Colloid Interface Sci",
			"Journal of the Colorado Dental Association":"J Colo Dent Assoc",
			"The Journal of communication":"J Commun",
			"Journal of communication disorders":"J Commun Disord",
			"Journal of community health":"J Community Health",
			"Journal of community psychology":"J Community Psychol",
			"The Journal of comparative neurology":"J Comp Neurol",
			"Journal of comparative pathology":"J Comp Pathol",
			"The Journal of compliance in health care : JCHC":"J Compliance Health Care",
			"Journal of the American Academy of Dermatology":"J Am Acad Dermatol",
			"Journal of comparative and physiological psychology":"J Comp Physiol Psychol",
			"Journal of comparative physiology. B, Biochemical, systemic, and environmental physiology":"J Comp Physiol B",
			"Journal of computer assisted tomography":"J Comput Assist Tomogr",
			"Journal - Connecticut State Dental Association":"J Conn State Dent Assoc",
			"Journal of consulting and clinical psychology":"J Consult Clin Psychol",
			"Journal of consulting psychology":"J Consult Psychol",
			"Journal of continuing education in nursing":"J Contin Educ Nurs",
			"Journal of cutaneous pathology":"J Cutan Pathol",
			"Journal of cyclic nucleotide research":"J Cyclic Nucleotide Res",
			"Journal of cyclic nucleotide and protein phosphorylation research":"J Cyclic Nucleotide Protein Phosphor Res",
			"The Journal of dairy research":"J Dairy Res",
			"Journal of adolescence":"J Adolesc",
			"Journal of dairy science":"J Dairy Sci",
			"District of Columbia Dental Society journal. District of Columbia Dental Society":"J Dist Columbia Dent Soc",
			"Journal of dentistry":"J Dent",
			"Health services management":"Health Serv Manage",
			"The Journal of the Dental Association of South Africa = Die Tydskrif van die Tandheelkundige Vereniging van Suid-Afrika":"J Dent Assoc S Afr",
			"The Journal of the Dental Association of Thailand":"J Dent Assoc Thai",
			"Journal of dentistry for the handicapped":"J Dent Handicap",
			"The Journal of the dental auxiliaries, Malaya, Malaysia":"J Dent Aux",
			"ASDC journal of dentistry for children":"ASDC J Dent Child",
			"Journal of dental education":"J Dent Educ",
			"The Journal of dermatologic surgery":"J Dermatol Surg",
			"Koku Eisei Gakkai zasshi":"Koku Eisei Gakkai Zasshi",
			"The Journal of dental medicine":"J Dent Med",
			"Le Journal dentaire du Quebec":"J Dent Que",
			"Journal of dialysis":"J Dial",
			"Journal of dental research":"J Dent Res",
			"Journal of the Dental School, National University of Iran":"J Dent Sch Natl Univ Iran",
			"The Journal of dermatology":"J Dermatol",
			"The Journal of dermatologic surgery and oncology":"J Dermatol Surg Oncol",
			"Journal of economic entomology":"J Econ Entomol",
			"Journal of educational psychology":"J Educ Psychol",
			"The Journal of the Egyptian Medical Association":"J Egypt Med Assoc",
			"Journal of enterostomal therapy":"J Enterostomal Ther",
			"Journal of epidemiology and community health":"J Epidemiol Community Health",
			"The Journal of the Egyptian Public Health Association":"J Egypt Public Health Assoc",
			"Journal of electrocardiology":"J Electrocardiol",
			"Journal of electron microscopy":"J Electron Microsc (Tokyo)",
			"Journal of embryology and experimental morphology":"J Embryol Exp Morphol",
			"The Journal of endocrinology":"J Endocrinol",
			"Journal of endodontics":"J Endod",
			"Journal of environmental pathology and toxicology":"J Environ Pathol Toxicol",
			"Journal of engineering psychology":"J Eng Psychol",
			"Journal of epidemiology and community health":"J Epidemiol Community Health",
			"Journal of existentialism":"J Existent",
			"Journal of the experimental analysis of behavior":"J Exp Anal Behav",
			"The Journal of experimental biology":"J Exp Biol",
			"Journal of internal medicine":"J Intern Med",
			"Journal of microsurgery":"J Microsurg",
			"Journal of experimental child psychology":"J Exp Child Psychol",
			"The Journal of experimental medicine":"J Exp Med",
			"Journal of experimental medical sciences":"J Exp Med Sci",
			"Journal of experimental psychology":"J Exp Psychol",
			"Journal of experimental psychology. Animal behavior processes":"J Exp Psychol Anim Behav Process",
			"Journal of clinical chemistry and clinical biochemistry. Zeitschrift fur klinische Chemie und klinische Biochemie":"J Clin Chem Clin Biochem",
			"Journal of experimental psychology. General":"J Exp Psychol Gen",
			"Journal of experimental psychology. Learning, memory, and cognition":"J Exp Psychol Learn Mem Cogn",
			"Journal of experimental psychology. Human learning and memory":"J Exp Psychol Hum Learn",
			"Journal of experimental psychology. Human perception and performance":"J Exp Psychol Hum Percept Perform",
			"The Journal of experimental zoology":"J Exp Zool",
			"The Journal of family practice":"J Fam Pract",
			"The Journal of the Florida Medical Association":"J Fla Med Assoc",
			"The Journal of the Florida State Dental Society":"J Fla State Dent Soc",
			"Journal of forensic medicine":"J Forensic Med",
			"Journal of forensic sciences":"J Forensic Sci",
			"Journal - Forensic Science Society":"J Forensic Sci Soc",
			"Taiwan yi xue hui za zhi. Journal of the Formosan Medical Association":"Taiwan Yi Xue Hui Za Zhi",
			"Journal francais de medecine et chirurgie thoraciques":"J Fr Med Chir Thorac",
			"Journal francais d'oto-rhino-laryngologie; audiophonologie, chirurgie maxillo-faciale":"J Fr Otorhinolaryngol Audiophonol Chir Maxillofac",
			"Journal of the Georgia Dental Association":"J Ga Dent Assoc",
			"Journal of general microbiology":"J Gen Microbiol",
			"The Journal of general physiology":"J Gen Physiol",
			"The Journal of general psychology":"J Gen Psychol",
			"The Journal of general virology":"J Gen Virol",
			"Journal de genetique humaine":"J Genet Hum",
			"Journal of healthcare materiel management":"J Healthc Mater Manage",
			"Journal of medical virology":"J Med Virol",
			"The Journal of genetic psychology":"J Genet Psychol",
			"Journal of health care marketing":"J Health Care Mark",
			"Journal of the Charles H. Tweed International Foundation":"J Charles H. Tweed Int Found",
			"Journal of child neurology":"J Child Neurol",
			"Journal of geriatric psychiatry":"J Geriatr Psychiatry",
			"Journal of developmental physiology":"J Dev Physiol",
			"The Journal of hand surgery":"J Hand Surg Am",
			"Journal of bioethics":"J Bioeth",
			"Journal of craniofacial genetics and developmental biology. Supplement":"J Craniofac Genet Dev Biol Suppl",
			"Journal of environmental health":"J Environ Health",
			"Journal francais d'ophtalmologie":"J Fr Ophtalmol",
			"Journal of environmental science and health. Part. B, Pesticides, food contaminants, and agricultural wastes":"J Environ Sci Health B",
			"The Journal of foot surgery":"J Foot Surg",
			"Immunopharmacology and immunotoxicology":"Immunopharmacol Immunotoxicol",
			"Journal of free radicals in biology & medicine":"J Free Radic Biol Med",
			"Journal of endocrinological investigation":"J Endocrinol Invest",
			"Journal of environmental science and health. Part C: Environmental health sciences":"J Environ Sci Health C",
			"Journal of gerontology":"J Gerontol",
			"Journal of the Dental Guidance Council on the Handicapped":"J Dent Guid Counc Handicap",
			"Journal of gerontological nursing":"J Gerontol Nurs",
			"Gifu Shika Gakkai zasshi = The Journal of Gifu Dental Society":"Gifu Shika Gakkai Zasshi",
			"Journal de gynecologie, obstetrique et biologie de la reproduction":"J Gynecol Obstet Biol Reprod (Paris)",
			"Journal of the Hawaii Dental Association":"J Hawaii Dent Assoc",
			"Journal of the Hawaii State Dental Association":"J Hawaii State Dent Assoc",
			"Journal of holistic nursing : official journal of the American Holistic Nurses' Association":"J Holist Nurs",
			"Journal of diarrhoeal diseases research":"J Diarrhoeal Dis Res",
			"Journal of health and human behavior":"J Health Hum Behav",
			"Journal of health politics, policy and law":"J Health Polit Policy Law",
			"Journal of clinical gastroenterology":"J Clin Gastroenterol",
			"Journal of health and social behavior":"J Health Soc Behav",
			"The Journal of communicable diseases":"J Commun Dis",
			"The Journal of emergency medicine":"J Emerg Med",
			"The Journal of health administration education":"J Health Adm Educ",
			"Journal of health and hospital law : a publication of the American Academy of Hospital Attorneys of the American Hospital Association":"J Health Hosp Law",
			"Journal of helminthology":"J Helminthol",
			"Journal of hepatology":"J Hepatol",
			"The Journal of heredity":"J Hered",
			"Industry and health care (Ballinger Publishing Co.)":"Ind Health Care (Cambridge Ma)",
			"Infection control Canada":"Infect Control Can",
			"Infection control and hospital epidemiology : the official journal of the Society of Hospital Epidemiologists of America":"Infect Control Hosp Epidemiol",
			"Intensive care nursing":"Intensive Care Nurs",
			"International clinical psychopharmacology":"Int Clin Psychopharmacol",
			"Journal fur Hirnforschung":"J Hirnforsch",
			"Journal of homosexuality":"J Homosex",
			"The Journal of hospital infection":"J Hosp Infect",
			"Indiana medicine : the journal of the Indiana State Medical Association":"Indiana Med",
			"Hiroshima Daigaku shigaku zasshi. The Journal of Hiroshima University Dental Society":"Hiroshima Daigaku Shigaku Zasshi",
			"Infectious disease clinics of North America":"Infect Dis Clin North Am",
			"The Journal of contemporary health law and policy":"J Contemp Health Law Policy",
			"Journal of the history of the behavioral sciences":"J Hist Behav Sci",
			"Journal of the history of medicine and allied sciences":"J Hist Med Allied Sci",
			"The journal of histochemistry and cytochemistry : official journal of the Histochemistry Society":"J Histochem Cytochem",
			"Hokkaido Shika Ishikai shi":"Hokkaido Shika Ishikai Shi",
			"Journal of hospital dental practice":"J Hosp Dent Pract",
			"Journal. Houston District Dental Society":"J Houston Dist Dent Soc",
			"Journal of human nutrition":"J Hum Nutr",
			"The Journal of human resources":"J Hum Resour",
			"Journal of human ergology":"J Hum Ergol (Tokyo)",
			"Journal of human stress":"J Human Stress",
			"The Journal of hygiene":"J Hyg (Lond)",
			"The International journal of health planning and management":"Int J Health Plann Manage",
			"Journal of hygiene, epidemiology, microbiology, and immunology":"J Hyg Epidemiol Microbiol Immunol",
			"Journal of hypertension":"J Hypertens",
			"Journal of immunogenetics":"J Immunogenet",
			"Journal of immunology (Baltimore, Md. : 1950)":"J Immunol",
			"Instructional course lectures":"Instr Course Lect",
			"Journal of immunological methods":"J Immunol Methods",
			"Journal of immunopharmacology":"J Immunopharmacol",
			"Journal of the Indian Academy of Dentistry":"J Indian Acad Dent",
			"Journal of the Indian Dental Association":"J Indian Dent Assoc",
			"Journal of the Indian Medical Association":"J Indian Med Assoc",
			"Journal of the Indian medical profession":"J Indian Med Prof",
			"The Journal of the Indiana Dental Association":"J Indiana Dent Assoc",
			"The Journal of infection":"J Infect",
			"The Journal of the Indiana State Dental Association":"J Indiana State Dent Assoc",
			"The Journal of the Indiana State Medical Association":"J Indiana State Med Assoc",
			"Journal. Indianapolis District Dental Society":"J Indianap Dist Dent Soc",
			"Journal of individual psychology":"J Individ Psychol",
			"The Journal of infectious diseases":"J Infect Dis",
			"Journal of cardiography":"J Cardiogr",
			"The Journal of cranio-mandibular practice":"J Craniomandibular Pract",
			"Journal of insect physiology":"J Insect Physiol",
			"Journal d'urologie":"J Urol (Paris)",
			"Journal of the International Association of Dentistry for Children":"J Int Assoc Dent Child",
			"Journal Of The International College Of Dentists; Japan Section":"J Int Coll Dent (Jpn)",
			"The Journal of the International College of Surgeons":"J Int Coll Surg",
			"Journal of invertebrate pathology":"J Invertebr Pathol",
			"The Journal of investigative dermatology":"J Invest Dermatol",
			"Journal of the Iowa Medical Society":"J Iowa Med Soc",
			"Journal of the Irish Dental Association":"J Ir Dent Assoc",
			"The Journal of neuroscience nursing : journal of the American Association of Neuroscience Nurses":"J Neurosci Nurs",
			"Journal of the Irish Medical Association":"J Ir Med Assoc",
			"International journal of cell cloning":"Int J Cell Cloning",
			"International journal of cardiac imaging":"Int J Card Imaging",
			"Journal of the Egyptian Society of Parasitology":"J Egypt Soc Parasitol",
			"Majallah-i Jamiah-i Dandanpizishki-i Iran = The journal of the Iranian Dental Association":"Majallah Jamia Dandan Pazshki",
			"Journal of interferon research":"J Interferon Res",
			"Journal of pain and symptom management":"J Pain Symptom Manage",
			"Journal of ultrastructure and molecular structure research":"J Ultrastruct Mol Struct Res",
			"Indian journal of leprosy":"Indian J Lepr",
			"The International journal of biological markers":"Int J Biol Markers",
			"International journal of oral and maxillofacial surgery":"Int J Oral Maxillofac Surg",
			"International journal of pancreatology : official journal of the International Association of Pancreatology":"Int J Pancreatol",
			"Kansenshogaku zasshi. The Journal of the Japanese Association for Infectious Diseases":"Kansenshogaku Zasshi",
			"International journal for vitamin and nutrition research. Supplement = Internationale Zeitschrift fur Vitamin- und Ernahrungsforschung. Supplement":"Int J Vitam Nutr Res Suppl",
			"International journal of hyperthermia : the official journal of European Society for Hyperthermic Oncology, North American Hyperthermia Group":"Int J Hyperthermia",
			"[Zasshi] [Journal]. Nihon Kyobu Geka Gakkai":"Nippon Kyobu Geka Gakkai Zasshi",
			"Seikagaku. The Journal of Japanese Biochemical Society":"Seikagaku",
			"IMA journal of mathematics applied in medicine and biology":"IMA J Math Appl Med Biol",
			"Kaiin dayori. [Membership news]. Nippon Kontakuto Renzu Gakkai":"Kaiin Dayori Nippon Kontakuto Renzu Gakkai",
			"Immunologic research":"Immunol Res",
			"IMS, Industrial medicine and surgery":"IMS Ind Med Surg",
			"Immunobiology. Supplement":"Immunobiol Suppl",
			"Nippon Shika Ishikai zasshi":"Nippon Shika Ishikai Zasshi",
			"Nippon Ishikai zasshi. Journal of the Japan Medical Association":"Nippon Ishikai Zasshi",
			"International angiology : a journal of the International Union of Angiology":"Int Angiol",
			"Inform (Silver Spring, Md.)":"Inform",
			"The International journal of adult orthodontics and orthognathic surgery":"Int J Adult Orthodon Orthognath Surg",
			"Information management (PTN Publishing Corporation)":"Inf Manage",
			"Nippon Sanka Fujinka Gakkai zasshi":"Nippon Sanka Fujinka Gakkai Zasshi",
			"Insight (American Society of Ophthalmic Registered Nurses)":"Insight",
			"Intercom":"Intercom (Des Moines)",
			"International journal of leprosy and other mycobacterial diseases : official organ of the International Leprosy Association":"Int J Lepr Other Mycobact Dis",
			"Journal of the Japanese Obstetrical & Gynecological Society":"J Jpn Obstet Gynecol Soc",
			"Nippon Shishubyo Gakkai kaishi":"Nippon Shishubyo Gakkai Kaishi",
			"Nihon Kyosei Shika Gakkai zasshi = The journal of Japan Orthodontic Society":"Nippon Kyosei Shika Gakkai Zasshi",
			"Nippon Seikeigeka Gakkai zasshi":"Nippon Seikeigeka Gakkai Zasshi",
			"Nippon Shika Zairyo Kikai Gakkai zasshi. The Journal of the Japan Research Society of Dental Materials & Appliances":"Nippon Shika Zairyo Kikai Gakkai Zasshi",
			"Nippon Gan Chiryo Gakkai shi":"Nippon Gan Chiryo Gakkai Shi",
			"Nippon Daicho Komonbyo Gakkai zasshi":"Nippon Daicho Komonbyo Gakkai Zasshi",
			"Shika rikogaku zasshi. Journal of the Japan Society for Dental Apparatus and Materials":"Shika Rikogaku Zasshi",
			"Nihon Naika Gakkai zasshi. The Journal of the Japanese Society of Internal Medicine":"Nippon Naika Gakkai Zasshi",
			"Kokubyo Gakkai zasshi. The Journal of the Stomatological Society, Japan":"Kokubyo Gakkai Zasshi",
			"International journal of radiation biology":"Int J Radiat Biol",
			"JEMS : a journal of emergency medical services":"JEMS",
			"Journal of hand surgery (Edinburgh, Scotland)":"J Hand Surg Br",
			"Journal of in vitro fertilization and embryo transfer : IVF":"J In Vitro Fert Embryo Transf",
			"Journal of ocular pharmacology":"J Ocul Pharmacol",
			"International reviews of immunology":"Int Rev Immunol",
			"IARC monographs on the evaluation of carcinogenic risks to humans. Supplement / World Health Organization, International Agency for Research on Cancer":"IARC Monogr Eval Carcinog Risks Hum Suppl",
			"The Journal of the Kansas Medical Society":"J Kans Med Soc",
			"Issues in science and technology":"Issues Sci Technol",
			"The Journal of the Kansas State Dental Association":"J Kans State Dent Assoc",
			"International journal of clinical monitoring and computing":"Int J Clin Monit Comput",
			"International journal of colorectal disease":"Int J Colorectal Dis",
			"Ch'ikwa Kijae Hakhoe chi. The Journal of the Korea Research Society for Dental Materials":"Chilwa Kijae Hakhoe Chi",
			"Taehan Ch'ikkwa Uisa Hyophoe chi":"Taehan Chikkwa Uisa Hyophoe Chi",
			"Journal Of The Korean Research Society For Dental Hypnosis":"J Korean Res Soc Dent Hypn",
			"Kumamoto Igakkai zasshi. The Journal of the Kumamoto Medical Society":"Kumamoto Igakkai Zasshi",
			"Journal of the Kentucky Dental Association":"J Ky Dent Assoc",
			"The Journal of the Kentucky Medical Association":"J Ky Med Assoc",
			"The Journal of laryngology and otology. Supplement":"J Laryngol Otol Suppl",
			"Journal of the Louisiana Dental Association":"J La Dent Assoc",
			"The Journal of the Louisiana State Medical Society : official organ of the Louisiana State Medical Society":"J La State Med Soc",
			"The Journal of laboratory and clinical medicine":"J Lab Clin Med",
			"The Journal-lancet":"J Lancet",
			"The Journal of laryngology and otology":"J Laryngol Otol",
			"Journal of learning disabilities":"J Learn Disabil",
			"The Journal of legal medicine":"J Leg Med (N Y)",
			"The Journal of legal medicine":"J Leg Med",
			"Journal of leukocyte biology":"J Leukoc Biol",
			"The Journal of long term care administration":"J Long Term Care Adm",
			"Journal of lipid research":"J Lipid Res",
			"Journal for Medicaid management":"J Medicaid Manage",
			"Journal Of The Macomb Dental Society":"J Macomb Dent Soc",
			"The Journal of the Maine Medical Association":"J Maine Med Assoc",
			"Journal of mammalogy":"J Mammal",
			"Journal of the Massachusetts Dental Society":"J Mass Dent Soc",
			"Journal of manipulative and physiological therapeutics":"J Manipulative Physiol Ther",
			"Journal of maxillofacial orthopedics":"J Maxillofac Orthop",
			"Journal of maxillofacial surgery":"J Maxillofac Surg",
			"Journal of the Maryland State Dental Association":"J Md State Dent Assoc",
			"Journal of mechanochemistry & cell motility":"J Mechanochem Cell Motil",
			"Jornal do medico":"J Med (Oporto)",
			"Journal of medicine":"J Med",
			"Journal des maladies vasculaires":"J Mal Vasc",
			"Journal of mathematical biology":"J Math Biol",
			"Journal of the Medical Association of Georgia":"J Med Assoc Ga",
			"The Journal of medicine and philosophy":"J Med Philos",
			"Journal of the Medical Association of the State of Alabama":"J Med Assoc State Ala",
			"Journal of medical systems":"J Med Syst",
			"Journal of the Medical Association of Thailand = Chotmaihet thangphaet":"J Med Assoc Thai",
			"Journal of mental health administration":"J Ment Health Adm",
			"Journal of molecular and applied genetics":"J Mol Appl Genet",
			"Journal of music therapy":"J Music Ther",
			"Journal de medecine de Bordeaux et du Sud-Ouest":"J Med Bord",
			"Journal of medicinal chemistry":"J Med Chem",
			"Journal of medical education":"J Med Educ",
			"Journal of medical engineering & technology":"J Med Eng Technol",
			"Journal of biochemical toxicology":"J Biochem Toxicol",
			"Journal of medical entomology":"J Med Entomol",
			"Journal of medical entomology. Supplement":"J Med Entomol Suppl",
			"Journal of medical ethics":"J Med Ethics",
			"Journal of medical genetics":"J Med Genet",
			"The Journal of medical laboratory technology":"J Med Lab Technol",
			"Le Journal medical libanais. The Lebanese medical journal":"J Med Liban",
			"Journal de medecine de Lyon":"J Med Lyon",
			"Journal of medical microbiology":"J Med Microbiol",
			"Journal of clinical & laboratory immunology":"J Clin Lab Immunol",
			"Journal of medical primatology":"J Med Primatol",
			"The Journal of the Medical Society of New Jersey":"J Med Soc N J",
			"The Journal of Indian Orthodontic Society":"J Indian Orthod Soc",
			"The Journal of membrane biology":"J Membr Biol",
			"Journal of mental deficiency research":"J Ment Defic Res",
			"Journal. Mercer Dental Society, Trenton":"J Mercer Dent Soc",
			"The Journal of the Michigan Dental Association":"J Mich Dent Assoc",
			"The Journal of the Michigan State Dental Association":"J Mich State Dent Assoc",
			"Journal of behavioral medicine":"J Behav Med",
			"Journal of microscopy":"J Microsc",
			"The Journal of microwave power":"J Microw Power",
			"Journal - Mississippi Dental Association":"J Miss Dent Assoc",
			"Journal of the Mississippi State Medical Association":"J Miss State Med Assoc",
			"Journal of the Missouri Dental Association":"J Mo Dent Assoc",
			"Journal of the Missouri Dental Association":"J Mo Dent Assoc",
			"Journal of molecular biology":"J Mol Biol",
			"Journal of molecular and cellular cardiology":"J Mol Cell Cardiol",
			"Journal of molecular evolution":"J Mol Evol",
			"Journal of ophthalmic nursing & technology":"J Ophthalmic Nurs Technol",
			"Journal of morphology":"J Morphol",
			"Journal (National Association for Hospital Development (U.S.))":"J Natl Assoc Hosp Dev",
			"Journal of the Mount Sinai Hospital, New York":"J Mt Sinai Hosp N Y",
			"Journal of social policy":"J Soc Policy",
			"Journal of supramolecular structure and cellular biochemistry":"J Supramol Struct Cell Biochem",
			"Journal of neurotrauma":"J Neurotrauma",
			"Journal. National Analgesia Society":"J Natl Analg Soc",
			"Journal of the New Zealand Society of Periodontology":"J N Z Soc Periodontol",
			"Journal of sex & marital therapy":"J Sex Marital Ther",
			"Journal Of The National Association Of Seventh-Day Adventist Dentists":"J Natl Assoc Seventh Day Advent Dent",
			"Journal of psychedelic drugs":"J Psychedelic Drugs",
			"Journal of the National Cancer Institute":"J Natl Cancer Inst",
			"The Journal of nursing care":"J Nurs Care",
			"Journal of the National Medical Association":"J Natl Med Assoc",
			"Journal of neuroimmunology. Supplement":"J Neuroimmunol Suppl",
			"The Journal of the North Carolina Dental Society":"J N C Dent Soc",
			"Journal of natural products":"J Nat Prod",
			"The Journal of the Nebraska Dental Association":"J Nebr Dent Assoc",
			"Journal - National Association of Private Psychiatric Hospitals":"J Natl Assoc Priv Psychiatr Hosp",
			"Journal of hospital supply, processing, and distribution":"J Hosp Supply Process Distrib",
			"Journal of advanced medical-surgical nursing":"J Adv Med Surg Nurs",
			"The Journal of micrographics":"J Microgr",
			"The Journal of nervous and mental disease":"J Nerv Ment Dis",
			"Journal Of The American Dental Association (Edizione Italiana)":"J Am Dent Assoc (Ed Ital)",
			"Journal of neural transmission":"J Neural Transm",
			"Journal of neural transmission. Supplementum":"J Neural Transm Suppl",
			"The Journal of allergy":"J Allergy",
			"Journal of neurobiology":"J Neurobiol",
			"Journal of ambulatory care marketing":"J Ambul Care Mark",
			"Journal of the American Mosquito Control Association":"J Am Mosq Control Assoc",
			"The Journal of the American Paraplegia Society":"J Am Paraplegia Soc",
			"Journal of inorganic biochemistry":"J Inorg Biochem",
			"Journal of National Black Nurses' Association : JNBNA":"J Natl Black Nurses Assoc",
			"Journal of neurochemistry":"J Neurochem",
			"The Journal of arthroplasty":"J Arthroplasty",
			"Journal of neurocytology":"J Neurocytol",
			"Kroc Foundation series":"Kroc Found Ser",
			"Journal of neurology":"J Neurol",
			"Journal of neurology, neurosurgery, and psychiatry":"J Neurol Neurosurg Psychiatry",
			"Journal of the neurological sciences":"J Neurol Sci",
			"Journal of biological response modifiers":"J Biol Response Mod",
			"Journal of neuropathology and experimental neurology":"J Neuropathol Exp Neurol",
			"Journal of neurophysiology":"J Neurophysiol",
			"JAPCA":"JAPCA",
			"Journal of computer-aided molecular design":"J Comput Aided Mol Des",
			"The Journal of clinical dysmorphology":"J Clin Dysmorphol",
			"Journal of clinical epidemiology":"J Clin Epidemiol",
			"Journal of the Catholic Nurses Guild of England and Wales":"J Cathol Nurses Guild Engl Wales",
			"Journal of community health nursing":"J Community Health Nurs",
			"Journal of clinical hypertension":"J Clin Hypertens",
			"Journal of clinical monitoring":"J Clin Monit",
			"The Journal of cardiovascular nursing":"J Cardiovasc Nurs",
			"Journal of clinical oncology : official journal of the American Society of Clinical Oncology":"J Clin Oncol",
			"Journal of neuro-oncology":"J Neurooncol",
			"Joint Commission perspectives. Joint Commission on Accreditation of Healthcare Organizations":"Jt Comm Perspect",
			"Journal of chemotherapy (Florence, Italy)":"J Chemother",
			"Journal of neuroradiology. Journal de neuroradiologie":"J Neuroradiol",
			"Journal of neurosurgery":"J Neurosurg",
			"Journal of neurosurgical nursing":"J Neurosurg Nurs",
			"Journal of neurosurgical sciences":"J Neurosurg Sci",
			"Journal Of The Nigeria Association Of Dental Students":"J Niger Assoc Dent Stud",
			"Journal of dental practice administration : JDPA : official publication of American Academy of Dental Practice Administration, Organization of Teachers of Dental Practice Administration, American Academy of Dental Group Practice":"J Dent Pract Adm",
			"Journal of neuro-visceral relations":"J Neurovisc Relat",
			"Journal of the California Dental Association":"J Calif Dent Assoc",
			"The Journal of neuroscience : the official journal of the Society for Neuroscience":"J Neurosci",
			"Journal of dental hygiene : JDH / American Dental Hygienists' Association":"J Dent Hyg",
			"Journal of the Indian Society of Pedodontics and Preventive Dentistry":"J Indian Soc Pedod Prev Dent",
			"The Journal of new drugs":"J New Drugs",
			"Journal (New Hampshire Dental Society)":"J N H Dent Soc",
			"The Journal of Nihon University School of Dentistry":"J Nihon Univ Sch Dent",
			"Journal of the New Jersey Dental Association":"J N J Dent Assoc",
			"Journal Of The New Jersey Dental Hygienists Association":"J N J Dent Hyg Assoc",
			"The Journal of the New Jersey State Dental Society":"J N J State Dent Soc",
			"The Journal of nuclear biology and medicine":"J Nucl Biol Med",
			"Journal of nuclear medicine : official publication, Society of Nuclear Medicine":"J Nucl Med",
			"The Journal of nuclear medicine and allied sciences":"J Nucl Med Allied Sci",
			"Journal of enzyme inhibition":"J Enzyme Inhib",
			"Journal of nursing staff development : JNSD":"J Nurs Staff Dev",
			"Hu li za zhi The journal of nursing":"Hu Li Za Zhi",
			"The Journal of nursing administration":"J Nurs Adm",
			"The Journal of nursing education":"J Nurs Educ",
			"Journal of electron microscopy technique":"J Electron Microsc Tech",
			"Journal Of Nursing Ethics":"J Nurs Ethics",
			"Journal of nurse-midwifery":"J Nurse Midwifery",
			"Journal of nursing history : a publication of the Nursing Archives Associates at Boston University":"J Nurs Hist",
			"The Journal of nutrition":"J Nutr",
			"Journal of experimental pathology":"J Exp Pathol",
			"Journal of nutritional science and vitaminology":"J Nutr Sci Vitaminol (Tokyo)",
			"The Journal of the New York State Nurses' Association":"J N Y State Nurses Assoc",
			"Journal of perinatology : official journal of the California Perinatal Association":"J Perinatol",
			"Journal of the New York State School Nurse-Teachers Association":"J N Y State Sch Nurse Teach Assoc",
			"Journal of occupational medicine. : official publication of the Industrial Medical Association":"J Occup Med",
			"The Journal of obstetrics and gynaecology of the British Commonwealth":"J Obstet Gynaecol Br Commonw",
			"Journal of obstetric, gynecologic, and neonatal nursing : JOGNN / NAACOG":"J Obstet Gynecol Neonatal Nurs",
			"Journal of general internal medicine":"J Gen Intern Med",
			"The Journal of gnathology":"J Gnathol",
			"Journal - Oklahoma State Dental Association":"J Okla State Dent Assoc",
			"Journal of the Optical Society of America. A, Optics and image science":"J Opt Soc Am A",
			"Journal - Oklahoma Dental Association":"J Okla Dent Assoc",
			"The Journal of the Oklahoma State Medical Association":"J Okla State Med Assoc",
			"Journal of orthopaedic trauma":"J Orthop Trauma",
			"Journal (Institute of Sterile Services Management)":"J Inst Sterile Serv Manage",
			"Journal of health care technology":"J Health Care Technol",
			"Journal of health economics":"J Health Econ",
			"Journal of hepatology. Supplement / EASL":"J Hepatol Suppl",
			"Journal of hypertension. Supplement : official journal of the International Society of Hypertension":"J Hypertens Suppl",
			"The Journal of the Ontario Dental Association":"J Ont Dent Assoc",
			"The Journal of the Operating Room Research Institute : JORRI":"J Oper Room Res Inst",
			"Journal of hospital marketing":"J Hosp Mark",
			"The Journal of the Operational Research Society":"J Oper Res Soc",
			"The Journal of continuing education in the health professions":"J Contin Educ Health Prof",
			"Johns Hopkins medical journal. Supplement":"Johns Hopkins Med J Suppl",
			"The Journal of heart transplantation":"J Heart Transplant",
			"Journal of health care chaplaincy":"J Health Care Chaplain",
			"Journal of the Optical Society of America":"J Opt Soc Am",
			"The Journal of oral implant and transplant surgery":"J Oral Implant Transplant Surg",
			"Journal (Indiana Dental Association)":"J Indiana Dent Assoc",
			"Journal of oral medicine":"J Oral Med",
			"Journal of oral and maxillofacial surgery : official journal of the American Association of Oral and Maxillofacial Surgeons":"J Oral Maxillofac Surg",
			"Journal of oral pathology":"J Oral Pathol",
			"Journal of oral rehabilitation":"J Oral Rehabil",
			"Journal of oral surgery (American Dental Association : 1965)":"J Oral Surg",
			"The Journal of information and image management : JIIM":"J Inf Image Manage",
			"Journal of oral therapeutics and pharmacology":"J Oral Ther Pharmacol",
			"The Journal of the Oregon Dental Association":"J Oreg Dent Assoc",
			"Journal of orthopaedic research : official publication of the Orthopaedic Research Society":"J Orthop Res",
			"The Journal of organic chemistry":"J Org Chem",
			"Journal of Osaka Dental University":"J Osaka Dent Univ",
			"[Shika igaku] [Dental medicine]":"Shika Igaku",
			"Journal of intravenous nursing : the official publication of the Intravenous Nurses Society":"J Intraven Nurs",
			"The Journal of Osaka University Dental School":"J Osaka Univ Dent Sch",
			"[Osaka Daigaku shigaku zasshi] The journal of Osaka University Dental Society":"Osaka Daigaku Shigaku Zasshi",
			"Journal of the Oslo city hospitals":"J Oslo City Hosp",
			"The Journal of clinical pharmacology and the journal of new drugs":"J Clin Pharmacol J New Drugs",
			"Journal of marketing for professions":"J Mark Prof",
			"The Japanese journal of tuberculosis":"Jpn J Tuberc",
			"Nippon Jibiinkoka Gakkai kaiho":"Nippon Jibiinkoka Gakkai Kaiho",
			"Journal of the Oto-laryngological Society of Australia":"J Otolaryngol Soc Aust",
			"Journal of paediatric dentistry":"J Paediatr Dent",
			"Journal of pastoral care":"J Pastoral Care",
			"Journal of the Kansas Dental Association":"J Kans Dent Assoc",
			"Journal of neurogenetics":"J Neurogenet",
			"The Journal of parasitology":"J Parasitol",
			"Journal of parenteral science and technology : a publication of the Parenteral Drug Association":"J Parenter Sci Technol",
			"Journal of the Parenteral Drug Association":"J Parenter Drug Assoc",
			"Journal of pediatric gastroenterology and nutrition":"J Pediatr Gastroenterol Nutr",
			"Journal of drug education":"J Drug Educ",
			"Journal of pediatric psychology":"J Pediatr Psychol",
			"Journal of clinical laboratory analysis":"J Clin Lab Anal",
			"The Journal of pathology":"J Pathol",
			"Journal of palliative care":"J Palliat Care",
			"Journal of law and ethics in dentistry":"J Law Ethics Dent",
			"Journal of photochemistry and photobiology. B, Biology":"J Photochem Photobiol B",
			"The Journal of pathology and bacteriology":"J Pathol Bacteriol",
			"Journal of psychoactive drugs":"J Psychoactive Drugs",
			"The Journal of pediatrics":"J Pediatr",
			"Journal / Maine Dental Association":"J Maine Dent Assoc",
			"The Journal of medical humanities and bioethics":"J Med Humanit Bioeth",
			"Journal of marketing for mental health":"J Mark Ment Health",
			"Journal of medical and veterinary mycology : bi-monthly publication of the International Society for Human and Animal Mycology":"J Med Vet Mycol",
			"The Journal of microwave power and electromagnetic energy : a publication of the International Microwave Power Institute":"J Microw Power Electromagn Energy",
			"Jornal de pediatria":"J Pediatr (Rio J)",
			"Journal of microencapsulation":"J Microencapsul",
			"Journal of pediatric ophthalmology":"J Pediatr Ophthalmol",
			"Journal of pediatric ophthalmology and strabismus":"J Pediatr Ophthalmol Strabismus",
			"Journal of pediatric surgery":"J Pediatr Surg",
			"The Journal of pedodontics":"J Pedod",
			"Journal of pediatric health care : official publication of National Association of Pediatric Nurse Associates & Practitioners":"J Pediatr Health Care",
			"Journal of perinatal medicine":"J Perinat Med",
			"The Journal of medical practice management : MPM":"J Med Pract Manage",
			"Journal of periodontal research":"J Periodontal Res",
			"Journal of periodontology":"J Periodontol",
			"Journal of personality":"J Pers",
			"Journal of personality assessment":"J Pers Assess",
			"Journal of personality and social psychology":"J Pers Soc Psychol",
			"Journal de pharmacie de Belgique":"J Pharm Belg",
			"Journal of pharmacobio-dynamics":"J Pharmacobiodyn",
			"Journal of pineal research":"J Pineal Res",
			"Journal of nutrition for the elderly":"J Nutr Elder",
			"Journal of nephrology nursing":"J Nephrol Nurs",
			"The Journal of pharmacy and pharmacology":"J Pharm Pharmacol",
			"Journal of pediatric nursing":"J Pediatr Nurs",
			"The Journal of the New York State School Nurse Teachers Association":"J N Y State Sch Nurse Teach Assoc",
			"Journal of pharmaceutical sciences":"J Pharm Sci",
			"Journal of cardiology":"J Cardiol",
			"Journal of biomaterials applications":"J Biomater Appl",
			"Journal of Christian nursing : a quarterly publication of Nurses Christian Fellowship":"J Christ Nurs",
			"The Jordan dental journal":"Jordan Dent J",
			"The Journal of the Institute of Hospital Engineering":"J Inst Hosp Eng",
			"Journal of acquired immune deficiency syndromes":"J Acquir Immune Defic Syndr",
			"Journal of healthcare education and training : the journal of the American Society for Healthcare Education and Training / American Hospital Association":"J Healthc Educ Train",
			"Journal of child and adolescent psychiatric and mental health nursing":"J Child Adolesc Psychiatr Ment Health Nurs",
			"Yakugaku zasshi : Journal of the Pharmaceutical Society of Japan":"Yakugaku Zasshi",
			"Journal of the American Mosquito Control Association. Supplement":"J Am Mosq Control Assoc Suppl",
			"Journal of pharmaceutical marketing & management":"J Pharm Mark Manage",
			"Journal of rehabilitation research and development. Clinical supplement / Veterans Administration":"J Rehabil Res Dev Clin Suppl",
			"Journal of colloid science":"J Colloid Sci",
			"Journal of basic microbiology":"J Basic Microbiol",
			"Journal of environmental pathology, toxicology and oncology : official organ of the International Society for Environmental Toxicology and Cancer":"J Environ Pathol Toxicol Oncol",
			"Journal of pharmacokinetics and biopharmaceutics":"J Pharmacokinet Biopharm",
			"The Journal of pharmacology and experimental therapeutics":"J Pharmacol Exp Ther",
			"Journal of the American Podiatric Medical Association":"J Am Podiatr Med Assoc",
			"Journal of cataract and refractive surgery":"J Cataract Refract Surg",
			"Journal de parodontologie":"J Parodontol",
			"The journal of the Philadelphia County Dental Society":"J Phila Cty Dent Soc",
			"The Journal of the Philippine Dental Association":"J Philipp Dent Assoc",
			"The Journal of perinatal & neonatal nursing":"J Perinat Neonatal Nurs",
			"Journal of the Association of Pediatric Oncology Nurses":"J Assoc Pediatr Oncol Nurses",
			"Journal of pediatric & perinatal nutrition":"J Pediatr Perinat Nutr",
			"Journal of professional services marketing":"J Prof Serv Mark",
			"Journal of the Philippine Federation of Private Medical Practitioners":"J Philipp Fed Priv Med Pract",
			"Journal of the Philippine Medical Association":"J Philipp Med Assoc",
			"The Journal of physical chemistry":"J Phys Chem",
			"Journal of physics E: Scientific instruments":"J Phys E",
			"The Journal of physiology":"J Physiol",
			"Journal de physiologie":"J Physiol (Paris)",
			"Journal of rehabilitation research and development":"J Rehabil Res Dev",
			"Journal of rehabilitation R&D / Veterans Administration, Department of Medicine and Surgery, Rehabilitation R&D Service":"J Rehabil R D",
			"Journal of oral pathology & medicine : official publication of the International Association of Oral Pathologists and the American Academy of Oral Pathology":"J Oral Pathol Med",
			"Nippon seirigaku zasshi. Journal of the Physiological Society of Japan":"Nippon Seirigaku Zasshi",
			"The Journal of plastic and reconstructive surgical nursing : official organ of the American Society of Plastic and Reconstructive Surgical Nurses":"J Plast Reconstr Surg Nurs",
			"Journal of policy analysis and management : [the journal of the Association for Public Policy Analysis and Management]":"J Policy Anal Manage",
			"Journal of polymer science. Part A-1, Polymer chemistry":"J Polym Sci A1",
			"Journal of polymer science. Part B: Polymer letters":"J Polym Sci B",
			"Journal of post anesthesia nursing":"J Post Anesth Nurs",
			"Journal of postgraduate medicine":"J Postgrad Med",
			"The Journal of practical nursing":"J Pract Nurs",
			"JPO: the journal of practical orthodontics":"JPO J Pract Orthod",
			"Journal of the Seattle District Dental Society":"J Seattle Dist Dent Soc",
			"The Journal of preventive dentistry":"J Prev Dent",
			"Journal of economic and social measurement":"J Econ Soc Meas",
			"Journal of projective techniques & personality assessment":"J Proj Tech Pers Assess",
			"Second messengers and phosphoproteins":"Second Messengers Phosphoproteins",
			"Journal of sterile services management":"J Sterile Serv Manage",
			"Journal d'odontologie conservatrice / CNEOC":"J Odontol Conserv",
			"The Journal of prosthetic dentistry":"J Prosthet Dent",
			"The Journal of protozoology":"J Protozool",
			"Journal of psychiatric nursing and mental health services":"J Psychiatr Nurs Ment Health Serv",
			"Journal de toxicologie clinique et experimentale":"J Toxicol Clin Exp",
			"Journal of psychiatric research":"J Psychiatr Res",
			"Journal of tropical pediatrics":"J Trop Pediatr",
			"The Journal of psychology":"J Psychol",
			"Journal of comparative physiology. A, Sensory, neural, and behavioral physiology":"J Comp Physiol A",
			"Journal de psychologie normale et pathologique":"J Psychol Norm Pathol (Paris)",
			"Journal of psycholinguistic research":"J Psycholinguist Res",
			"Journal of psychosomatic research":"J Psychosom Res",
			"Journal of psychosocial nursing and mental health services":"J Psychosoc Nurs Ment Health Serv",
			"Journal of public health dentistry":"J Public Health Dent",
			"Journal of the Royal Army Medical Corps":"J R Army Med Corps",
			"The Journal of the Royal College of General Practitioners. Occasional paper":"J R Coll Gen Pract Occas Pap",
			"The Journal of the Royal College of General Practitioners":"J R Coll Gen Pract",
			"Journal of the Royal College of Physicians of London":"J R Coll Physicians Lond",
			"Journal of the Royal College of Surgeons of Edinburgh":"J R Coll Surg Edinb",
			"The Royal Institute of Public Health and Hygiene journal":"R Inst Public Health Hyg J",
			"Journal of veterinary internal medicine / American College of Veterinary Internal Medicine":"J Vet Intern Med",
			"Journal. Royal Microscopical Society (Great Britain)":"J R Microsc Soc",
			"Journal of the Royal Naval Medical Service":"J R Nav Med Serv",
			"Journal of radiation research":"J Radiat Res (Tokyo)",
			"Journal de radiologie":"J Radiol",
			"Journal de radiologie, d'electrologie, et de medecine nucleaire":"J Radiol Electrol Med Nucl",
			"Journal of reconstructive microsurgery":"J Reconstr Microsurg",
			"Journal of rehabilitation":"J Rehabil",
			"The Journal of risk and insurance":"J Risk Insur",
			"Journal of receptor research":"J Recept Res",
			"Journal of reproduction and fertility":"J Reprod Fertil",
			"Journal of reproduction & fertility. Abstract series":"J Reprod Fertil Abstr Ser",
			"Journal of reproduction and fertility. Supplement":"J Reprod Fertil Suppl",
			"Journal of reproductive immunology":"J Reprod Immunol",
			"The Journal of reproductive medicine":"J Reprod Med",
			"Journal of the Reticuloendothelial Society":"J Reticuloendothel Soc",
			"The Journal of rheumatology":"J Rheumatol",
			"The Journal of rheumatology. Supplement":"J Rheumatol Suppl",
			"Journal of the Rhode Island State Dental Society":"J R I State Dent Soc",
			"Journal of the Royal Society of Medicine":"J R Soc Med",
			"Journal of the Rocky Mountain Analgesia Society":"J Rocky Mt Analg Soc",
			"Journal of the Royal Society of Health":"J R Soc Health",
			"The Journal of rural health : official journal of the American Rural Health Association and the National Rural Health Care Association":"J Rural Health",
			"Journal of human hypertension":"J Hum Hypertens",
			"Journal of the South African Speech and Hearing Association":"J S Afr Speech Hear Assoc",
			"The Journal of state government / National Conference of State Legislatures [and] the Council of State Governments":"J State Gov",
			"Journal of the South African Veterinary Association":"J S Afr Vet Assoc",
			"Journal of the South African Veterinary Medical Association":"J S Afr Vet Med Assoc",
			"Journal of studies on alcohol. Supplement":"J Stud Alcohol Suppl",
			"Journal. San Antonio District Dental Society":"J San Antonio Dent Soc",
			"Journal of patient account management":"J Patient Acc Manage",
			"Journal of the South Carolina Medical Association (1975)":"J S C Med Assoc",
			"The Journal of school health":"J Sch Health",
			"Journal of the science of food and agriculture":"J Sci Food Agric",
			"Journal of scientific instruments":"J Sci Instrum",
			"Journal des sciences medicales de Lille":"J Sci Med Lille",
			"Journal of sex research":"J Sex Res",
			"Journal - Seattle-King County Dental Society":"J Seattle King Cty Dent Soc",
			"The Journal of the Singapore Paediatric Society":"J Singapore Paediatr Soc",
			"The Journal of small animal practice":"J Small Anim Pract",
			"Journal of analytical toxicology":"J Anal Toxicol",
			"Jornal da Sociedade das Ciencias Medicas de Lisboa":"J Soc Cienc Med Lisb",
			"Journal of biomechanical engineering":"J Biomech Eng",
			"The Journal of the Society of Occupational Medicine":"J Soc Occup Med",
			"The Journal of social psychology":"J Soc Psychol",
			"Journal - Southern California Dental Association":"J South Calif Dent Assoc",
			"Journal of the Southern California Dental Hygienists' Association":"J South Calif State Dent Hyg Assoc",
			"The Journal of speech and hearing disorders":"J Speech Hear Disord",
			"Journal of speech and hearing research":"J Speech Hear Res",
			"Journal of biomedical engineering":"J Biomed Eng",
			"The Journal of sports medicine":"J Sports Med",
			"The Journal of sports medicine and physical fitness":"J Sports Med Phys Fitness",
			"Journal of steroid biochemistry":"J Steroid Biochem",
			"Journal of supramolecular structure. Supplement":"J Supramol Struct Suppl",
			"Journal of supramolecular structure and cellular biochemistry. Supplement":"J Supramol Struct Cell Biochem Suppl",
			"Journal of supramolecular structure":"J Supramol Struct",
			"Journal of studies on alcohol":"J Stud Alcohol",
			"Journal de stomatologie de Belgique":"J Stomatol Belg",
			"Journal of cardiovascular pharmacology":"J Cardiovasc Pharmacol",
			"Journal of surgical oncology":"J Surg Oncol",
			"The Journal of surgical research":"J Surg Res",
			"The Journal of the Tennessee Dental Association":"J Tenn Dent Assoc",
			"Journal of the Tennessee Medical Association":"J Tenn Med Assoc",
			"Journal - Tennessee State Dental Association":"J Tenn State Dent Assoc",
			"Journal de pharmacologie":"J Pharmacol",
			"The Journal of the Texas Dental Hygienists' Association. Texas Dental Hygienists' Association":"J Texas Dent Hyg Assoc",
			"Journal of pharmacological methods":"J Pharmacol Methods",
			"Journal of cellular biochemistry. Supplement":"J Cell Biochem Suppl",
			"Journal of theoretical biology":"J Theor Biol",
			"The Journal of volunteer administration":"J Volunt Adm",
			"Kentucky nurse":"Ky Nurse",
			"Journal of ethnopharmacology":"J Ethnopharmacol",
			"Jugoslavenska ginekologija i opstetricija":"Jugosl Ginekol Opstet",
			"Jugoslavenska ginekologija i perinatologija":"Jugosl Ginekol Perinatol",
			"Library journal":"Libr J",
			"The Journal of thoracic and cardiovascular surgery":"J Thorac Cardiovasc Surg",
			"Journal of traditional Chinese medicine = Chung i tsa chih ying wen pan / sponsored by All-China Association of Traditional Chinese Medicine, Academy of Traditional Chinese Medicine":"J Tradit Chin Med",
			"Leukemia research":"Leuk Res",
			"Shiyo. The journal of the Tokyo Dental Association":"Shiyo",
			"Journal of neuroscience methods":"J Neurosci Methods",
			"Zasshi. Tokyo Ika Daigaku":"Zasshi Tokyo Ika Daigaku",
			"Journal of toxicology and environmental health":"J Toxicol Environ Health",
			"The Journal of oral implantology":"J Oral Implantol",
			"Journal of neuroscience research":"J Neurosci Res",
			"Journal of toxicology and environmental health. Supplement":"J Toxicol Environ Health Suppl",
			"The Journal of toxicological sciences":"J Toxicol Sci",
			"The Journal of trauma":"J Trauma",
			"Journal (Southern California Dental Assistants Association)":"J South Calif Dent Assistants Assoc",
			"Journal of submicroscopic cytology":"J Submicrosc Cytol",
			"Journal of substance abuse treatment":"J Subst Abuse Treat",
			"Journal of Tongji Medical University = Tong ji yi ke da xue xue bao":"J Tongji Med Univ",
			"The Journal of the Western Society of Periodontology/Periodontal abstracts":"J West Soc Periodontol Periodontal Abstr",
			"Journal of toxicology. Clinical toxicology":"J Toxicol Clin Toxicol",
			"Gaoxiong yi xue ke xue za zhi = The Kaohsiung journal of medical sciences":"Gaoxiong Yi Xue Ke Xue Za Zhi",
			"Kanagawa shigaku. The Journal of the Kanagawa Odontological Society":"Kanagawa Shigaku",
			"Journal of thoracic imaging":"J Thorac Imaging",
			"The Journal of tropical medicine and hygiene":"J Trop Med Hyg",
			"Journal of tropical pediatrics":"J Trop Pediatr",
			"The Journal of tropical pediatrics and environmental child health":"J Trop Pediatr Environ Child Health",
			"The Journal of otolaryngology":"J Otolaryngol",
			"The Journal of otolaryngology. Supplement":"J Otolaryngol Suppl",
			"Journal of ultrastructure research":"J Ultrastruct Res",
			"Journal of sports sciences":"J Sports Sci",
			"Journal of ultrasound in medicine : official journal of the American Institute of Ultrasound in Medicine":"J Ultrasound Med",
			"The Journal of urology":"J Urol",
			"Journal d'urologie et de nephrologie":"J Urol Nephrol (Paris)",
			"Journal of veterinary pharmacology and therapeutics":"J Vet Pharmacol Ther",
			"Journal of virology":"J Virol",
			"Journal of health and human resources administration":"J Health Hum Resour Adm",
			"Journal of vascular surgery : official publication, the Society for Vascular Surgery [and] International Society for Cardiovascular Surgery, North American Chapter":"J Vasc Surg",
			"The Journal of vitaminology":"J Vitaminol (Kyoto)",
			"Globe. International College of Dentists":"Globe",
			"Journal - Water Pollution Control Federation":"J Water Pollut Control Fed",
			"Journal of the West Australian Nurses":"J West Aust Nurses",
			"Journal of the Association for the Care of Children's Health":"J Assoc Care Child Health",
			"Journal of wildlife diseases":"J Wildl Dis",
			"The Journal of the Wisconsin Dental Association":"J Wis Dent Assoc",
			"The Journal of the Wisconsin State Dental Society":"J Wis State Dent Soc",
			"Jaarboek van kankeronderzoek en kankerbestrijding in Nederland. Yearbook for cancer research and fight against cancer in the Netherlands":"Jaarb Kankeronderz Kankerbestrijd Ned",
			"JAMA : the journal of the American Medical Association":"JAMA",
			"The Jamaican nurse":"Jamaican Nurse",
			"Naika hokan. Japanese archives of internal medicine":"Naika Hokan",
			"JPEN. Journal of parenteral and enteral nutrition":"JPEN J Parenter Enteral Nutr",
			"JPMA. The Journal of the Pakistan Medical Association":"J Pak Med Assoc",
			"Japanese circulation journal":"Jpn Circ J",
			"Japanese dental journal":"Jpn Dent J",
			"Japanese heart journal":"Jpn Heart J",
			"IARC monographs on the evaluation of carcinogenic risks to humans / World Health Organization, International Agency for Research on Cancer":"IARC Monogr Eval Carcinog Risks Hum",
			"Masui. The Japanese journal of anesthesiology":"Masui",
			"The Japanese journal of antibiotics":"Jpn J Antibiot",
			"Nippon saikingaku zasshi. Japanese journal of bacteriology":"Nippon Saikingaku Zasshi",
			"Gan no rinsho. Japan journal of cancer clinics":"Gan No Rinsho",
			"[Rinsho ketsueki] The Japanese journal of clinical hematology":"Rinsho Ketsueki",
			"Nippon rinsho. Japanese journal of clinical medicine":"Nippon Rinsho",
			"Japanese journal of clinical oncology":"Jpn J Clin Oncol",
			"Rinsho byori. The Japanese journal of clinical pathology":"Rinsho Byori",
			"Rinsho hoshasen. Clinical radiography":"Rinsho Hoshasen",
			"Nippon Hifuka Gakkai zasshi. The Japanese journal of dermatology":"Nippon Hifuka Gakkai Zasshi",
			"The Japanese journal of dermatology. Ser. B":"Jpn J Dermatol B",
			"Korean journal of ophthalmology : KJO":"Korean J Ophthalmol",
			"The Japanese journal of experimental medicine":"Jpn J Exp Med",
			"Nippon Shokakibyo Gakkai zasshi The Japanese journal of gastro-enterology":"Nippon Shokakibyo Gakkai Zasshi",
			"Nippon Ronen Igakkai zasshi. Japanese journal of geriatrics":"Nippon Ronen Igakkai Zasshi",
			"Jinrui idengaku zasshi. The Japanese journal of human genetics":"Jinrui Idengaku Zasshi",
			"Sangyo igaku. Japanese journal of industrial health":"Sangyo Igaku",
			"Nippon eiseigaku zasshi. Japanese journal of hygiene":"Nippon Eiseigaku Zasshi",
			"Nihon hoigaku zasshi = The Japanese journal of legal medicine":"Nihon Hoigaku Zasshi",
			"Iyo denshi to seitai kogaku. Japanese journal of medical electronics and biological engineering":"Iyodenshi To Seitai Kogaku",
			"Japanese journal of medical science & biology":"Jpn J Med Sci Biol",
			"Japanese journal of microbiology":"Jpn J Microbiol",
			"Josanpu zasshi = The Japanese journal for midwife":"Josanpu Zasshi",
			"Nippon Jinzo Gakkai shi":"Nippon Jinzo Gakkai Shi",
			"Kaku igaku. The Japanese journal of nuclear medicine":"Kaku Igaku",
			"[Kangogaku zasshi] The Japanese journal of nursing":"Kangogaku Zasshi",
			"[Kango gijutsu] : [Nursing technique]":"Kango Gijutsu",
			"Kango kenkyu. The Japanese journal of nursing research":"Kango Kenkyu",
			"[Kango kyoiku] Japanese journal of nurses' education":"Kango Kyoiku",
			"Japanese journal of ophthalmology":"Jpn J Ophthalmol",
			"Nippon Koku Geka Gakkai zasshi":"Nippon Koku Geka Gakkai Zasshi",
			"Japanese journal of medicine":"Jpn J Med",
			"Japanese journal of pharmacology":"Jpn J Pharmacol",
			"The Japanese journal of psychiatry and neurology":"Jpn J Psychiatry Neurol",
			"The Japanese journal of physiology":"Jpn J Physiol",
			"Keisei geka. Plastic & reconstructive surgery":"Keisei Geka",
			"Shinrigaku kenkyu : The Japanese journal of psychology":"Shinrigaku Kenkyu",
			"[Hokenfu zasshi] The Japanese journal for public health nurse":"Hokenfu Zasshi",
			"Nippon Heikatsukin Gakkai zasshi":"Nippon Heikatsukin Gakkai Zasshi",
			"The Japanese journal of surgery":"Jpn J Surg",
			"Nihon Kyobu Shikkan Gakkai zasshi":"Nihon Kyobu Shikkan Gakkai Zasshi",
			"Kyobu geka. The Japanese journal of thoracic surgery":"Kyobu Geka",
			"The Japanese journal of tuberculosis and chest diseases":"Jpn J Tuberc Chest Dis",
			"Nippon Hinyokika Gakkai zasshi. The japanese journal of urology":"Nippon Hinyokika Gakkai Zasshi",
			"The Japanese journal of veterinary research":"Jpn J Vet Res",
			"Kritiek (Ravels, Belgium)":"Kritiek",
			"Nippon juigaku zasshi. The Japanese journal of veterinary science":"Nippon Juigaku Zasshi",
			"JACEP":"JACEP",
			"Journal of emergency nursing: JEN : official publication of the Emergency Department Nurses Association":"J Emerg Nurs",
			"JFMA, the Journal of the Florida Medical Association. Florida Medical Association":"JFMA",
			"JOGN nursing; journal of obstetric, gynecologic, and neonatal nursing":"JOGN Nurs",
			"The Johns Hopkins medical journal":"Johns Hopkins Med J",
			"Journees annuelles de diabetologie de l'Hotel-Dieu":"Journ Annu Diabetol Hotel Dieu",
			"Kansas medicine : the journal of the Kansas Medical Society":"Kans Med",
			"Japan-hospitals : the journal of the Japan Hospital Association":"Jpn Hosp",
			"Journalism Conference And Workshop":"J Conf Workshop",
			"Justus Liebigs Annalen der Chemie":"Justus Liebigs Ann Chem",
			"[Kango] Japanese journal of nursing":"Kango",
			"Kango kyoshitsu. [Nursing classroom]":"Kango Kyoshitsu",
			"The Kansas nurse":"Kans Nurse",
			"Kardiologia polska":"Kardiol Pol",
			"Kardiologiia":"Kardiologiia",
			"Der Kassenzahnarzt; Colloquium med. dent":"Kassenzahnarzt Colloq Med Dent",
			"Katilolehti":"Katilolehti",
			"The Keio journal of medicine":"Keio J Med",
			"Kekkaku : [Tuberculosis]":"Kekkaku",
			"Kenya nursing journal":"Kenya Nurs J",
			"Kanho Hakhoe chi [The Journal of Nurses Academic Society]":"Kanho Hakhoe Chi",
			"Khirurgiia":"Khirurgiia (Mosk)",
			"Khirurgiia":"Khirurgiia (Sofiia)",
			"Kentucky dental journal":"Ky Dent J",
			"Kidney international":"Kidney Int",
			"Kidney international. Supplement":"Kidney Int Suppl",
			"Kinderarztliche Praxis":"Kinderarztl Prax",
			"The King Faisal Specialist Hospital medical journal":"King Faisal Spec Hosp Med J",
			"The Kitasato archives of experimental medicine":"Kitasato Arch Exp Med",
			"Klinichna khirurhiia / Ministerstvo okhorony zdorov'ia Ukrainy, Naukove tovarystvo khirurhiv Ukrainy":"Klin Khir",
			"Klinicheskaia meditsina":"Klin Med (Mosk)",
			"Klinische Medizin; osterreichische Zeitschrift fur wissenschaftliche und praktische Medizin":"Klin Med Osterr Z Wiss Prakt Med",
			"Klinische Monatsblatter fur Augenheilkunde":"Klin Monbl Augenheilkd",
			"Klinika oczna":"Klin Oczna",
			"Klinische Anasthesiologie und Intensivtherapie":"Klin Anasthesiol Intensivther",
			"Klinische Padiatrie":"Klin Padiatr",
			"Klinische Wochenschrift":"Klin Wochenschr",
			"The Kobe journal of medical sciences":"Kobe J Med Sci",
			"Krankenpflege. Soins infirmiers":"Krankenpfl Soins Infirm",
			"Taehan kanho. The Korean nurse":"Taehan Kanho",
			"Kosmicheskaia biologiia i aviakosmicheskaia meditsina":"Kosm Biol Aviakosm Med",
			"Kosmicheskaia biologiia i meditsina":"Kosm Biol Med",
			"The Kurume medical journal":"Kurume Med J",
			"Krankenpflege (Frankfurt am Main, Germany)":"Krankenpflege (Frankf)",
			"Die Krankenschwester":"Krankenschwester",
			"Der Krebsarzt":"Krebsarzt",
			"Krebsforschung und Krebsbekampfung":"Krebsforsch Krebsbekampf",
			"The Kumamoto medical journal":"Kumamoto Med J",
			"Journal of inherited metabolic disease":"J Inherit Metab Dis",
			"Newsletter. Kentucky Nurses Association":"Newsl Ky Nurses Assoc",
			"Kybernetik":"Kybernetik",
			"Krankenpflege Journal":"Krankenpfl J",
			"KY [reports]. U.S. Atomic Energy Commission":"KY Rep",
			"Kyushu journal of medical science":"Kyushu J Med Sci",
			"Laboratory animals":"Lab Anim",
			"Laboratory animal science":"Lab Anim Sci",
			"Laboratornoe delo":"Lab Delo",
			"Labor law journal":"Labor Law J",
			"Laboratory investigation; a journal of technical methods and pathology":"Lab Invest",
			"Law and contemporary problems":"Law Contemp Probl",
			"Leprosy in India":"Lepr India",
			"Laboratory practice":"Lab Pract",
			"Laboratorio; analisis clinicos, bacteriologia, inmunologia, parasitologia, hematologia, anatomia patologica, quimica clinica":"Laboratorio",
			"Lahey Clinic Foundation bulletin":"Lahey Clin Found Bull",
			"Lakartidningen":"Lakartidningen",
			"The Lamp":"Lamp",
			"Lancet":"Lancet",
			"Der Landarzt":"Landarzt",
			"Language and speech":"Lang Speech",
			"Langenbecks Archiv fur Chirurgie":"Langenbecks Arch Chir",
			"LARC medical":"LARC Med",
			"Laryngologie, Rhinologie, Otologie":"Laryngol Rhinol Otol (Stuttg)",
			"The Laryngoscope":"Laryngoscope",
			"Lasers in surgery and medicine":"Lasers Surg Med",
			"Lavori dell'Istituto di anatomia e istologia patologica, Universita degli studi di Perugia":"Lav Ist Anat Istol Patol Univ Studi Perugia",
			"Lavoro umano":"Lav Um",
			"Laboratory and research methods in biology and medicine":"Lab Res Methods Biol Med",
			"Laval medical":"Laval Med",
			"League exchange":"League Exch",
			"League lines":"League Lines",
			"Legal medical quarterly":"Leg Med Q",
			"Lebensversicherungs Medizin":"Lebensversicher Med",
			"Leber, Magen, Darm":"Leber Magen Darm",
			"Legal medicine":"Leg Med",
			"Leeds Dental Journal":"Leeds Dent J",
			"Legal medicine annual":"Leg Med Annu",
			"Legal aspects of medical practice":"Leg Aspects Med Pract",
			"Lekarska veda v zahranici":"Lek Veda Zahr",
			"Laundry news":"Laund News",
			"Leprosy review":"Lepr Rev",
			"Repura. Leprosy":"Repura",
			"Life sciences":"Life Sci",
			"Life sciences. Pt. 1: Physiology and pharmacology":"Life Sci I",
			"Life sciences. Pt. 2: Biochemistry, general and molecular biology":"Life Sci II",
			"Life-threatening behavior":"Life Threat Behav",
			"Ligament":"Ligament",
			"Lijecnicki vjesnik":"Lijec Vjesn",
			"Linen supply news":"Linen Supply News",
			"Lille chirurgical":"Lille Chir",
			"Lille medical : journal de la Faculte de medecine et de pharmacie de l'Universite de Lille":"Lille Med",
			"Lipids":"Lipids",
			"Liver":"Liver",
			"Lloydia":"Lloydia",
			"Prace. Lodzkie Towarzystwo Naukowe. Wydzial IV, Nauk Lekarskich":"Pr Lodz Tow Nauk IV",
			"Loma Linda University Dentist Magazine":"Loma Linda Univ Dent Mag",
			"Long range planning":"Long Range Plann",
			"London Clinic medical journal":"Lond Clin Med J",
			"Lotta contro la tubercolosi":"Lotta Tuberc",
			"La Lutte contre le cancer":"Lutte Cancer",
			"Lymphokine research":"Lymphokine Res",
			"Lung":"Lung",
			"Lymphology":"Lymphology",
			"Long-term care quarterly":"Long Term Care Q",
			"Lyon chirurgical":"Lyon Chir",
			"Kango tenbo. The Japanese journal of nursing science":"Kango Tenbo",
			"Kurinikaru sutadi = Clinical study":"Kurinikaru Sutadi",
			"Law, medicine & health care : a publication of the American Society of Law & Medicine":"Law Med Health Care",
			"Lyon medical":"Lyon Med",
			"Lampada":"Lampada",
			"LDA journal":"LDA J",
			"Literature and medicine":"Lit Med",
			"Life support systems : the journal of the European Society for Artificial Organs":"Life Support Syst",
			"Long term care and health services administration quarterly":"Long Term Care Health Serv Adm Q",
			"Maandschrift voor kindergeneeskunde":"Maandschr Kindergeneeskd",
			"Macromolecules":"Macromolecules",
			"Magnesium":"Magnesium",
			"Magyar traumatologia, orthopaedia es helyreallito sebeszet":"Magy Traumatol Orthop Helyreallito Seb",
			"Leukemia : official journal of the Leukemia Society of America, Leukemia Research Fund, U.K":"Leukemia",
			"Maine nurse":"Maine Nurse",
			"Major problems in clinical pediatrics":"Major Probl Clin Pediatr",
			"Major problems in clinical surgery":"Major Probl Clin Surg",
			"Major problems in internal medicine":"Major Probl Intern Med",
			"Major problems in obstetrics and gynecology":"Major Probl Obstet Gynecol",
			"Major problems in pathology":"Major Probl Pathol",
			"The Malaysian journal of pathology":"Malays J Pathol",
			"Malattie cardiovascolari":"Mal Cardiovasc",
			"Malacologia":"Malacologia",
			"Malaysian dental journal":"Malays Dent J",
			"Man and medicine":"Man Med",
			"The male nurses' journal":"Male Nurses J",
			"The Manchester medical gazette":"Manch Med Gaz",
			"The Log":"Log",
			"Management review":"Manage Rev",
			"Maanedsskrift for praktisk Laegegerning og social Medicin":"Manedsskr Prakt Laegegern",
			"Manitoba medical review":"Manit Med Rev",
			"Maroc medical":"Maroc Med",
			"al-Maghrib al-tibbi. Maroc medical":"Maroc Med",
			"Marseille chirurgical":"Mars Chir",
			"Marseille medical":"Mars Med",
			"Materia medica Polona. Polish journal of medicine and pharmacy":"Mater Med Pol",
			"Maternal-child nursing journal":"Matern Child Nurs J",
			"Maternidade e infancia; arquivos medicos-sociais":"Matern Infanc (Sao Paulo)",
			"Maternite; revue pratique d'obstetrique et de puericulture":"Maternite",
			"The Mayan":"Mayan",
			"Mayo Clinic proceedings. Mayo Clinic":"Mayo Clin Proc",
			"The McGill dental review":"Mcgill Dent Rev",
			"The Maryland nurse":"Md Nurse",
			"Maryland state medical journal":"Md State Med J",
			"Mead Johnson Symposium on Perinatal and Developmental Medicine":"Mead Johnson Symp Perinat Dev Med",
			"Mechanisms of ageing and development":"Mech Ageing Dev",
			"Medical affairs":"Med Aff",
			"Dental lab management today":"Dent Lab Manage Today",
			"The Medical annals of the District of Columbia":"Med Ann Dist Columbia",
			"Medicinski arhiv":"Med Arh",
			"Medical art":"Med Art",
			"Medical care review":"Med Care Rev",
			"Medical arts and sciences":"Med Arts Sci",
			"Medical aspects of human sexuality":"Med Aspects Hum Sex",
			"Medecine et audio vision":"Med Audio Vis",
			"Long term care (Don Mills, Ont.)":"Long Term Care (Don Mills)",
			"Medical biology":"Med Biol",
			"Igaku to seibutsugaku. Medicine and biology":"Igaku To Seibutsugaku",
			"Medical & biological engineering":"Med Biol Eng",
			"Medical & biological engineering & computing":"Med Biol Eng Comput",
			"Medical & biological illustration":"Med Biol Illus",
			"Medical bulletin. United States. Veterans Administration. Dept. of Medicine and Surgery":"Med Bull Vet Adm",
			"Medical care":"Med Care",
			"Medical oncology and tumor pharmacotherapy":"Med Oncol Tumor Pharmacother",
			"Medecine & chirurgie digestives":"Med Chir Dig",
			"Medicina y cirugia de guerra":"Med Cir Guerra",
			"Medicina clinica":"Med Clin (Barc)",
			"The Medical clinics of North America":"Med Clin North Am",
			"Medical informatics = Medecine et informatique":"Med Inform (Lond)",
			"Medicina clinica e sperimentale":"Med Clin Sper",
			"Medicina contemporanea (Lisbon, Portugal)":"Med Contemp",
			"Medicina cutanea ibero-latino-americana":"Med Cutan Ibero Lat Am",
			"Medycyna doswiadczalna":"Med Dosw",
			"Medycyna doswiadczalna i mikrobiologia":"Med Dosw Mikrobiol",
			"Medical electronics & biological engineering":"Med Electron Biol Eng",
			"Medicina espanola":"Med Esp",
			"Medicina experimentalis. International journal of experimental medicine":"Med Exp Int J Exp Med",
			"Medicinal research reviews":"Med Res Rev",
			"Metabolic and pediatric ophthalmology":"Metab Pediatr Ophthalmol",
			"Medicina fisica y rehabilitacion":"Med Fis Rehabil",
			"Medicinski glasnik":"Med Glas",
			"Medical/dental journal":"Med Dent J",
			"Methods and findings in experimental and clinical pharmacology":"Methods Find Exp Clin Pharmacol",
			"Medical history. Supplement":"Med Hist Suppl",
			"Medical history":"Med Hist",
			"Medecine et hygiene":"Med Hyg (Geneve)",
			"Medical hypotheses":"Med Hypotheses",
			"La Medecine infantile":"Med Infant (Paris)",
			"Medical instrumentation":"Med Instrum",
			"Medicina interna":"Med Interna (Bucur)",
			"The Medical journal of Australia":"Med J Aust",
			"Kobe Daigaku Igakubu kiyo. Medical journal of Kobe University":"Kobe Daigaku Igakubu Kiyo",
			"The Medical journal of Malaysia":"Med J Malaysia",
			"Medical journal of Osaka University":"Med J Osaka Univ",
			"Medizin und Gesellschaft":"Med Ges",
			"Medizinische Klinik (Klinik-Ausg.)":"Med Klin Klin",
			"Medizinische Klinik (Praxis-Ausg.)":"Med Klin Prax",
			"Das Medizinische Laboratorium":"Med Lab (Stuttg)",
			"Medical laboratory technology":"Med Lab Technol",
			"La Medicina del lavoro":"Med Lav",
			"Medico-legal bulletin":"Med Leg Bull",
			"Medecine legale et dommage corporel":"Med Leg Dommage Corpor",
			"The Medico-legal journal":"Med Leg J",
			"The Medical letter on drugs and therapeutics":"Med Lett Drugs Ther",
			"The Medical malpractice cost containment journal":"Med Malpract Cost Containment J",
			"Matrix (Stuttgart, Germany)":"Matrix",
			"Medical microbiology and immunology":"Med Microbiol Immunol",
			"Medical newsletter":"Med Newsl (Lond)",
			"Medizinische Monatsschrift":"Med Monatsschr",
			"Medizinische Monatsschrift fur Pharmazeuten":"Med Monatsschr Pharm",
			"Medicina panamericana":"Med Panam",
			"Medicine and war":"Med War",
			"Medical and pediatric oncology":"Med Pediatr Oncol",
			"Medical and pediatric oncology. Supplement":"Med Pediatr Oncol Suppl",
			"Meditsinskaia parazitologiia i parazitarnye bolezni":"Med Parazitol (Mosk)",
			"Medicina et pharmacologia experimentalis. International journal of experimental medicine":"Med Pharmacol Exp Int J Exp Med",
			"Medical physics":"Med Phys",
			"Medicinski pregled":"Med Pregl",
			"Medical progress through technology":"Med Prog Technol",
			"McGraw-Hill's medicine & health":"Mcgraw Hills Med Health",
			"Medizinische Klinik (Munich, Germany : 1983)":"Med Klin (Munich)",
			"Metabolic brain disease":"Metab Brain Dis",
			"Microbiological reviews":"Microbiol Rev",
			"Microcirculation, endothelium, and lymphatics":"Microcirc Endothelium Lymphatics",
			"Middle East journal of anesthesiology":"Middle East J Anesthesiol",
			"The Milbank quarterly":"Milbank Q",
			"Minerva ecologica idroclimatologica e fisiconucleare":"Minerva Ecol Idroclimatol Fisiconucl",
			"Minerva ecologica idroclimatologica fisicosanitaria":"Minerva Ecol Idroclimatol Fis Sanit",
			"Mineral and electrolyte metabolism":"Miner Electrolyte Metab",
			"MCN. The American journal of maternal child nursing":"MCN Am J Matern Child Nurs",
			"MD medical newsmagazine":"MD",
			"Medical laboratory sciences":"Med Lab Sci",
			"Meditsinskaia promyshlennost' SSSR":"Med Prom SSSR",
			"Medical group management":"Med Group Manage",
			"Medical decision making : an international journal of the Society for Medical Decision Making":"Med Decis Making",
			"Monographs of the American Association on Mental Retardation":"Monogr Am Assoc Ment Retard",
			"Magnetic resonance imaging":"Magn Reson Imaging",
			"Medicine and law":"Med Law",
			"Molecular aspects of medicine":"Mol Aspects Med",
			"Maryland medical journal (Baltimore, Md. : 1985)":"Md Med J",
			"Ma zui xue za zhi = Anaesthesiologica Sinica":"Ma Zui Xue Za Zhi",
			"Medical anthropology":"Med Anthropol",
			"Medical radiography and photography":"Med Radiogr Photogr",
			"Medical electronics":"Med Electron",
			"Medical record news":"Med Rec News",
			"McGraw-Hill's Washington report on medicine & health":"Mcgraw Hills Wash Rep Med Health",
			"Meditsinskaia radiologiia":"Med Radiol (Mosk)",
			"Medical economics":"Med Econ",
			"Brain research. Molecular brain research":"Brain Res Mol Brain Res",
			"The Massachusetts nurse":"Mass Nurse",
			"Medical Research Council memorandum":"Memo Med Res Counc",
			"Special report series (Medical Research Council (Great Britain))":"Spec Rep Ser Med Res Counc (G B)",
			"Medical research engineering":"Med Res Eng",
			"M.D. computing : computers in medical practice":"MD Comput",
			"Modern dental practice":"Mod Dent Pract",
			"Meikai Daigaku shigaku zasshi = The Journal of Meikai University School of Dentistry":"Meikai Daigaku Shigaku Zasshi",
			"Medical toxicology":"Med Toxicol",
			"Monatsschrift deutscher Zahnarzte: der freie Zahnarzt":"Monatsschr Dtsch Zahnarzte Freie Zahnarzt",
			"Middle East dentistry & oral health":"Middle East Dent Oral Health",
			"Medicina (Florence, Italy)":"Medicina (Firenze)",
			"Medicine, science, and the law":"Med Sci Law",
			"Medical record and health care information journal":"Med Rec Health Care Inf J",
			"Metabolic ophthalmology, pediatric and systemic":"Metab Ophthalmol",
			"Supplement ... to the journal Medical oncology and tumor pharmacotherapy":"Suppl J Med Oncol Tumor Pharmacother",
			"Medicine and science in sports":"Med Sci Sports",
			"Medical teacher":"Med Teach",
			"Medicina nei secoli":"Med Secoli",
			"Medical service":"Med Serv",
			"Medical services journal, Canada":"Med Serv J Can",
			"Meditsinskaia sestra":"Med Sestra",
			"Medicina dello sport; rivista di fisiopatologia dello sport":"Med Sport (Roma)",
			"Meditsinskaia tekhnika":"Med Tekh",
			"Minerva psichiatrica":"Minerva Psichiatr",
			"Medicina thoracalis":"Med Thorac",
			"Medicine and science in sports and exercise":"Med Sci Sports Exerc",
			"Medical times":"Med Times",
			"Medical marketing & media":"Med Mark Media",
			"Medical group management journal / MGMA":"Med Group Manage J",
			"Medical trial technique quarterly":"Med Trial Tech Q",
			"Medical world news":"Med World News",
			"La Medicina tropical":"Med Trop (Madr)",
			"Mental health nursing : journal of the Psychiatric Nurses Association / PNA":"Ment Health Nurs",
			"Medecine tropicale : revue du Corps de sante colonial":"Med Trop (Mars)",
			"Magnetic resonance in medicine : official journal of the Society of Magnetic Resonance in Medicine / Society of Magnetic Resonance in Medicine":"Magn Reson Med",
			"Management focus":"Manage Focus",
			"Microbial pathogenesis":"Microb Pathog",
			"Midwife and health visitor":"Midwife Health Visit",
			"Die Medizinische Welt":"Med Welt",
			"Management world":"Manage World",
			"Microsurgery":"Microsurgery",
			"Monthly labor review / U.S. Department of Labor, Bureau of Labor Statistics":"Mon Labor Rev",
			"MLO: medical laboratory observer":"MLO Med Lab Obs",
			"Medicamundi":"Medicamundi",
			"Medicina":"Medicina (B Aires)",
			"Munchener medizinische Wochenschrift (1950)":"Munch Med Wochenschr",
			"Medicina":"Medicina (Madr)",
			"Medicina":"Medicina (Mex)",
			"Maryland nursing news":"Md Nurs News",
			"Medicine":"Medicine (Baltimore)",
			"Molecular biology and evolution":"Mol Biol Evol",
			"Medicolegal news":"Medicoleg News",
			"Medycyna pracy":"Med Pr",
			"Molecular biology & medicine":"Mol Biol Med",
			"Molecular microbiology":"Mol Microbiol",
			"Missouri dental journal (Jefferson City, Mo.)":"Mo Dent J",
			"Metabolic, pediatric, and systemic ophthalmology (New York, N.Y. : 1985)":"Metab Pediatr Syst Ophthalmol",
			"The Meharri-Dent":"Meharri Dent",
			"Memoires. Academie de chirurgie (France)":"Mem Acad Chir (Paris)",
			"Memoires de l'Academie royale de medecine de Belgique":"Mem Acad R Med Belg",
			"Memory & cognition":"Mem Cognit",
			"Memorias do Instituto Butantan":"Mem Inst Butantan",
			"Medical reference services quarterly":"Med Ref Serv Q",
			"Medizinische Klinik (Munich, Germany : 1983). Supplement":"Med Klin Suppl",
			"Memorias do Instituto Oswaldo Cruz":"Mem Inst Oswaldo Cruz",
			"Membranes":"Membranes",
			"The Medical staff counselor":"Med Staff Couns",
			"Mental health and society":"Ment Health Soc",
			"Mental health statistical note":"Ment Health Stat Note",
			"Mental hospitals":"Ment Hosp",
			"Medical toxicology and adverse drug experience":"Med Toxicol Adverse Drug Exp",
			"Mental hygiene":"Ment Hyg",
			"Mental retardation":"Ment Retard",
			"Mental retardation abstracts":"Ment Retard Abstr",
			"Mentalis":"Mentalis",
			"Mercer Dental Society Newsletter":"Mercer Dent Soc Newsl",
			"Metabolic bone disease & related research":"Metab Bone Dis Relat Res",
			"Metabolic, pediatric, and systemic ophthalmology":"Metab Pediatr Syst Ophthalmol",
			"Mutagenesis":"Mutagenesis",
			"Metabolism: clinical and experimental":"Metabolism",
			"Methods and achievements in experimental pathology":"Methods Achiev Exp Pathol",
			"Methods of biochemical analysis":"Methods Biochem Anal",
			"Methods in cell biology":"Methods Cell Biol",
			"Membrane biochemistry":"Membr Biochem",
			"Methods in enzymology":"Methods Enzymol",
			"Methods of information in medicine":"Methods Inf Med",
			"Methods of information in medicine. Supplement":"Methods Inf Med Suppl",
			"Methods in medical research":"Methods Med Res",
			"Midwifery":"Midwifery",
			"MH":"MH",
			"Microscopia electronica y biologia celular : organo oficial de las Sociedades Latinoamericana de Microscopia Electronica e Iberoamericana de Biologia Celular":"Microsc Electron Biol Celular",
			"Maturitas":"Maturitas",
			"Michigan medicine":"Mich Med",
			"Michigan law review":"Mich Law Rev",
			"The Michigan nurse":"Mich Nurse",
			"Microbiology and immunology":"Microbiol Immunol",
			"Microbiologia espanola":"Microbiol Esp",
			"Microbiologia, parazitologia, epidemiologia":"Microbiol Parazitol Epidemiol (Bucur)",
			"Microbiologica":"Microbiologica",
			"Microbios":"Microbios",
			"Microscopica acta":"Microsc Acta",
			"Microscopica acta. Supplement":"Microsc Acta Suppl",
			"Microvascular research":"Microvasc Res",
			"Middle East journal of anaesthesiology":"Middle East J Anaesthesiol",
			"Michigan hospitals":"Mich Hosp",
			"Midwestern dentist":"Midwest Dent",
			"Mikrobiologicheskii zhurnal":"Mikrobiol Zh",
			"Midwife, health visitor & community nurse":"Midwife Health Visit Community Nurse",
			"Midwives chronicle":"Midwives Chron",
			"Mie medical journal":"Mie Med J",
			"Mikrobiolohichnyi zhurnal":"Mikrobiol Zh",
			"Medical education":"Med Educ",
			"Mikrobiologiia":"Mikrobiologiia",
			"Mikrobiyoloji bulteni":"Mikrobiyol Bul",
			"Mikrochimica acta":"Mikrochim Acta",
			"Mikrochimica et ichnoanalytica acta":"Mikrochim Ichnoanal Acta",
			"Mikroskopie":"Mikroskopie",
			"NJPC bulletin":"NJPC Bull",
			"The Milbank Memorial Fund quarterly":"Milbank Mem Fund Q",
			"Neurosurgical review":"Neurosurg Rev",
			"The Milbank Memorial Fund quarterly. Health and society":"Milbank Mem Fund Q Health Soc",
			"Military medicine":"Mil Med",
			"Militaerlaegen":"Militaerlaegen",
			"Minerva anestesiologica":"Minerva Anestesiol",
			"Minerva cardioangiologica":"Minerva Cardioangiol",
			"Minerva chirurgica":"Minerva Chir",
			"Minerva dermatologica":"Minerva Dermatol",
			"Minerva dietologica e gastroenterologica":"Minerva Dietol Gastroenterol",
			"Minerva fisiconucleare":"Minerva Fisiconucl",
			"Minerva ginecologica":"Minerva Ginecol",
			"The Netherlands journal of surgery":"Neth J Surg",
			"New directions for child development":"New Dir Child Dev",
			"Minerva medica":"Minerva Med",
			"Minerva medicolegale; archivio di antropologia criminale, psichiatria, e medicina legale":"Minerva Medicoleg",
			"Nursing & health care : official publication of the National League for Nursing":"Nurs Health Care",
			"NIPH annals":"NIPH Ann",
			"NITA":"NITA",
			"NACDL journal":"NACDL J",
			"Minerva nefrologica":"Minerva Nefrol",
			"Nephrology, dialysis, transplantation : official publication of the European Dialysis and Transplant Association - European Renal Association":"Nephrol Dial Transplant",
			"Neuroscience letters":"Neurosci Lett",
			"Minerva neurochirurgica":"Minerva Neurochir",
			"Neuroscience letters. Supplement":"Neurosci Lett Suppl",
			"Minerva nipiologica":"Minerva Nipiol",
			"Minerva nucleare":"Minerva Nucl",
			"Minerva oftalmologica":"Minerva Oftalmol",
			"Minerva ortopedica":"Minerva Ortop",
			"New Jersey medicine : the journal of the Medical Society of New Jersey":"N J Med",
			"Nueva enfermeria":"Nueva Enferm",
			"Natural product reports":"Nat Prod Rep",
			"Minerva otorinolaringologica":"Minerva Otorinolaringol",
			"Minerva pediatrica":"Minerva Pediatr",
			"Minerva endocrinologica":"Minerva Endocrinol",
			"Minerva radiologica":"Minerva Radiol",
			"Neurotoxicology and teratology":"Neurotoxicol Teratol",
			"Minerva stomatologica":"Minerva Stomatol",
			"Minerva urologica":"Minerva Urol",
			"Minnesota medicine":"Minn Med",
			"Minnesota nursing accent":"Minn Nurs Accent",
			"Middle East health":"Middle East Health",
			"The Minneapolis district dental journal":"Minneap Dist Dent J",
			"Nursing homes and senior citizen care":"Nurs Homes Sr Citiz Care",
			"North Carolina dental gazette : a publication of North Carolina Dental Society":"N C Dent Gaz",
			"Mississippi RN":"Miss RN",
			"Nutrition in clinical practice : official publication of the American Society for Parenteral and Enteral Nutrition":"Nutr Clin Pract",
			"National Dental Association journal":"Natl Dent Assoc J",
			"Nigerian Dental Journal":"Niger Dent J",
			"New directions for mental health services":"New Dir Ment Health Serv",
			"Mitteilungen. Deutsche Pharmazeutische Gesellschaft":"Mitt Dtsch Pharm Ges Pharm Ges DDR",
			"MMWR. Morbidity and mortality weekly report":"MMWR Morb Mortal Wkly Rep",
			"MMWR. CDC surveillance summaries : Morbidity and mortality weekly report. CDC surveillance summaries / Centers for Disease Control":"MMWR CDC Surveill Summ",
			"Neurophysiologie clinique = Clinical neurophysiology":"Neurophysiol Clin",
			"Nurse education today":"Nurse Educ Today",
			"Neonatal network : NN":"Neonatal Netw",
			"New England and regional allergy proceedings":"N Engl Reg Allergy Proc",
			"MLN bulletin":"MLN Bull",
			"Neurologic clinics":"Neurol Clin",
			"Mississippi Dental Association journal":"Miss Dent Assoc J",
			"Missouri medicine":"Mo Med",
			"The Missouri nurse":"Mo Nurse",
			"Modern concepts of cardiovascular disease":"Mod Concepts Cardiovasc Dis",
			"Modern healthcare":"Mod Healthc",
			"Mobius":"Mobius",
			"Modern hospital":"Mod Hosp",
			"Modern medicine of Asia":"Mod Med Asia",
			"Molecular immunology":"Mol Immunol",
			"Modern nursing home":"Mod Nurs Home",
			"Modern problems in paediatrics":"Mod Probl Paediatr",
			"Modern problems in ophthalmology":"Mod Probl Ophthalmol",
			"Modern problems of pharmacopsychiatry":"Mod Probl Pharmacopsychiatry",
			"Modern treatment":"Mod Treat",
			"Modern trends in medical virology":"Mod Trends Med Virol",
			"Molecular and cellular probes":"Mol Cell Probes",
			"Modern trends in neurology":"Mod Trends Neurol",
			"Modern trends in radiotherapy":"Mod Trends Radiother",
			"Modern trends in rheumatology":"Mod Trends Rheumatol",
			"Mykosen. Supplement":"Mykosen Suppl",
			"Nippon Geka Gakkai zasshi":"Nippon Geka Gakkai Zasshi",
			"Modern trends in immunology":"Mod Trends Immunol",
			"Modern trends in orthopaedics":"Mod Trends Orthop",
			"Modern trends in plastic surgery":"Mod Trends Plast Surg",
			"Modern trends in surgery":"Mod Trends Surg",
			"Modern veterinary practice":"Mod Vet Pract",
			"Molecular & general genetics : MGG":"Mol Gen Genet",
			"Molecular biology":"Mol Biol",
			"Molecular pharmacology":"Mol Pharmacol",
			"Molecular biology, biochemistry, and biophysics":"Mol Biol Biochem Biophys",
			"Monthly bulletin of the Ministry of Health and the Public Health Laboratory Service":"Mon Bull Minist Health Public Health Lab Serv",
			"Molecular and cellular biochemistry":"Mol Cell Biochem",
			"Monatshefte fur Veterinarmedizin":"Monatsh Veterinarmed",
			"Molecular biology reports":"Mol Biol Rep",
			"Molekuliarnaia biologiia":"Mol Biol (Mosk)",
			"Molecular and cellular biology":"Mol Cell Biol",
			"Molecular endocrinology (Baltimore, Md.)":"Mol Endocrinol",
			"Monatsschrift fur Kinderheilkunde":"Monatsschr Kinderheilkd",
			"Monatsschrift fur Ohrenheilkunde und Laryngo-Rhinologie":"Monatsschr Ohrenheilkd Laryngorhinol",
			"Monatsschrift fur Unfallheilkunde":"Monatsschr Unfallheilkd",
			"Le monde dentaire":"Monde Dent",
			"Monographs in pathology":"Monogr Pathol",
			"Mondo odontostomatologico":"Mondo Odontostomatol",
			"Monographs in allergy":"Monogr Allergy",
			"Mondo ortodontico":"Mondo Ortod",
			"Molecular toxicology":"Mol Toxicol",
			"Monographs of the American Association on Mental Deficiency":"Monogr Am Assoc Ment Defic",
			"Monographs on atherosclerosis":"Monogr Atheroscler",
			"Monographs in clinical cytology":"Monogr Clin Cytol",
			"Monographs in developmental biology":"Monogr Dev Biol",
			"Monographs on endocrinology":"Monogr Endocrinol",
			"Monatsschrift Kinderheilkunde : Organ der Deutschen Gesellschaft fur Kinderheilkunde":"Monatsschr Kinderheilkd",
			"Monographien aus dem Gesamtgebiete der Neurologie und Psychiatrie":"Monogr Gesamtgeb Neurol Psychiatr",
			"Movement disorders : official journal of the Movement Disorder Society":"Mov Disord",
			"Natural immunity and cell growth regulation":"Nat Immun Cell Growth Regul",
			"Monographien aus dem Gesamtgebiete der Psychiatrie":"Monogr Gesamtgeb Psychiatr Psychiatry Ser",
			"Monographs in human genetics":"Monogr Hum Genet",
			"Neoplastic disease at various sites":"Monogr Neoplast Dis Var Sites",
			"Monographs in oral science":"Monogr Oral Sci",
			"National Institutes of Health consensus development conference consensus statement":"Natl Inst Health Consens Dev Conf Consens Statement",
			"Monographs in neural sciences":"Monogr Neural Sci",
			"Monographs of the Physiological Society":"Monogr Physiol Soc",
			"Monograph of the American Association of Mental Deficiency":"Monogr Am Assoc Ment Defic",
			"Monographs in population biology":"Monogr Popul Biol",
			"Monographs of the Society for Research in Child Development":"Monogr Soc Res Child Dev",
			"Monographs in paediatrics":"Monogr Paediatr",
			"National Institutes of Health consensus development conference summary":"Natl Inst Health Consens Dev Conf Summ",
			"Nihon Hotetsu Shika Gakkai zasshi":"Nihon Hotetsu Shika Gakkai Zasshi",
			"Monographs in the surgical sciences":"Monogr Surg Sci",
			"Monographs in virology":"Monogr Virol",
			"MULTIs":"Multis",
			"New England journal of human services":"N Engl J Hum Serv",
			"Montpellier medical":"Montp Med",
			"Morphologiai es igazsagugyi orvosi szemle":"Morphol Igazsagugyi Orv Sz",
			"Morphologia medica":"Morphol Med",
			"Morphologie et embryologie":"Morphol Embryol (Bucur)",
			"The Mount Sinai journal of medicine, New York":"Mt Sinai J Med",
			"Nichidai koku kagaku = Nihon University journal of oral science":"Nichidai Koko Kagaku",
			"Munca sanitara":"Munca Sanit",
			"MPS. Medical products salesman":"MPS",
			"Medical products sales : MPS : the official journal of the American Surgical Trade Association":"Med Prod Sales",
			"Molekuliarnaia genetika, mikrobiologiia i virusologiia":"Mol Gen Mikrobiol Virusol",
			"MMW, Munchener medizinische Wochenschrift":"MMW Munch Med Wochenschr",
			"Nursing mirror and midwives journal":"Nurs Mirror Midwives J",
			"News letter. Maine State Nurses' Association":"News Lett Maine State Nurses Assoc",
			"News letter. Maine State Nurses' Association":"News Lett Maine State Nurses Assoc",
			"NAACOG newsletter":"NAACOG Newsl",
			"News & Views : Rhode Island Nursing Magazine":"News Views",
			"Munnpleien":"Munnpleien",
			"Muscle biology":"Muscle Biol",
			"Muscle & nerve":"Muscle Nerve",
			"Mutation research":"Mutat Res",
			"Morbidity and mortality weekly report. Surveillance summaries : MMWR / Centers for Disease Control":"Morb Mortal Wkly Rep Surveill Summ",
			"Mycologia":"Mycologia",
			"Mycopathologia et mycologia applicata":"Mycopathol Mycol Appl",
			"Mycopathologia":"Mycopathologia",
			"Mykosen":"Mykosen",
			"Mycoses":"Mycoses",
			"Monographs of the American Association on Mental Deficiency (1982)":"Monogr Am Assoc Ment Defic",
			"Molecular and biochemical parasitology":"Mol Biochem Parasitol",
			"The New England journal of medicine":"N Engl J Med",
			"NAACOG technical bulletin":"NAACOG Tech Bull",
			"NADL journal":"NADL J",
			"Nagoya journal of medical science":"Nagoya J Med Sci",
			"Organizational dynamics":"Organ Dyn",
			"Nagoya medical journal":"Nagoya Med J",
			"Die Nahrung":"Nahrung",
			"Naika. Internal medicine":"Naika",
			"Nanr News":"NANR News",
			"Narodno zdravlje":"Nar Zdrav",
			"Nasu suteshon : NS = Nurses' station quarterly":"Nasu Suteshon",
			"A report of the ... National Forum on Hospital and Health Affairs / conducted by the Graduate Program in Hospital Administration of Duke University. National Forum on Hospital and Health Affairs":"Rep Natl Forum Hosp Health Aff",
			"National Cancer Institute monograph":"Natl Cancer Inst Monogr",
			"National Institute on Drug Abuse research monograph series":"Natl Inst Drug Abuse Res Monogr Ser",
			"National Cancer Institute research report":"Natl Cancer Inst Res Rep",
			"NIDA research monograph":"NIDA Res Monogr",
			"Bulletin (National Clearinghouse for Poison Control Centers (U.S.))":"Bull Natl Clgh Poison Control Cent",
			"Proceedings. National Conference on Methadone Treatment":"Proc Natl Conf Methadone Treat",
			"Nursing RSA = Verpleging RSA":"Nurs RSA",
			"National Conference on Dental Public Relations":"Natl Conf Dent Public Relat",
			"[Preconference papers]. National Dental Health Conference":"Preconf Papers Natl Dent Health Conf (U S)",
			"National Institute of Animal Health quarterly":"Natl Inst Anim Health Q (Tokyo)",
			"NCI monographs : a publication of the National Cancer Institute":"NCI Monogr",
			"NLN convention papers":"NLN Conv Pap",
			"Transactions. National Safety Council. National Safety Congress":"Trans Natl Saf Congr",
			"NATNews":"NATNEWS",
			"Nature":"Nature",
			"Nature: New biology":"Nat New Biol",
			"Die Naturwissenschaften":"Naturwissenschaften",
			"Nauchni trudove. Sofia. Nauchno-izsledovatelski stomatologichen institut":"Nauchni Tr Nauchnoizsled Stomatol Inst (Sofiia)",
			"National safety news":"Natl Saf News",
			"Nauchni trudove na Visshiia meditsinski institut, Sofiia":"Nauchni Tr Vissh Med Inst Sofiia",
			"Naunyn-Schmiedeberg's archives of pharmacology":"Naunyn Schmiedebergs Arch Pharmacol",
			"North Carolina dental journal":"N C Dent J",
			"North Carolina medical journal":"N C Med J",
			"The Nebraska medical journal":"Nebr Med J",
			"Nebraska nurse":"Nebr Nurse",
			"Nebraska Symposium on Motivation. Nebraska Symposium on Motivation":"Nebr Symp Motiv",
			"Nederlands militair geneeskundig tijdschrift":"Ned Milit Geneeskd Tijdschr",
			"Nephrology news & issues":"Nephrol News Issues",
			"NursingConnections":"Nursingconnections",
			"Nursing economic$":"Nurs Econ",
			"Nederlands tandartsenblad":"Ned Tandartsenbl",
			"Nederlands tijdschrift voor geneeskunde":"Ned Tijdschr Geneeskd",
			"Nursing practice (Edinburgh, Scotland)":"Nurs Pract",
			"Nursing success today":"Nurs Success Today",
			"Nursing standard : official newspaper of the Royal College of Nursing":"Nurs Stand",
			"Nederlands tijdschrift voor de psychologie en haar grensgebieden":"Ned Tijdschr Psychol",
			"Nederlands tijdschrift voor tandheelkunde":"Ned Tijdschr Tandheelkd",
			"Nederlandsch tijdschrift voor verloskunde en gynaecologie":"Ned Tijdschr Verloskd Gynaecol",
			"Neirofiziologiia = Neurophysiology":"Neirofiziologiia",
			"Navy medicine":"Navy Med",
			"Neoplasma":"Neoplasma",
			"Nephron":"Nephron",
			"Nephrology nurse":"Nephrol Nurse",
			"Nervnaia sistema / Leningradskii ordena Lenina gosudarstvennyi universitet imeni A.A. Zhdanova, Fiziologicheskii institut imeni akad. A.A. Ukhtomskogo":"Nerv Sist",
			"Nevada RNformation":"Nev Rnformation",
			"Der Nervenarzt":"Nervenarzt",
			"The Netherlands journal of medicine":"Neth J Med",
			"Neue Munchner Beitrage zur Geschichte der Medizin und Naturwissenschaften. Medizinhistorische Reihe":"Neue Munch Beitr Gesch Med Naturwiss Medizinhist Reihe",
			"Nephrologie":"Nephrologie",
			"Neurobiology of aging":"Neurobiol Aging",
			"Neurobehavioral toxicology":"Neurobehav Toxicol",
			"Neurobiology":"Neurobiology",
			"Neurochemical research":"Neurochem Res",
			"Neurochirurgia":"Neurochirurgia (Stuttg)",
			"Neuro-Chirurgie":"Neurochirurgie",
			"Neurobehavioral toxicology and teratology":"Neurobehav Toxicol Teratol",
			"Neuroepidemiology":"Neuroepidemiology",
			"Neuropathology and applied neurobiology":"Neuropathol Appl Neurobiol",
			"Neurocirugia":"Neurocirugia",
			"Neuroendocrinology":"Neuroendocrinology",
			"Neurological research":"Neurol Res",
			"Neurology India":"Neurol India",
			"Neurologia medico-chirurgica":"Neurol Med Chir (Tokyo)",
			"Neurologia i neurochirurgia polska":"Neurol Neurochir Pol",
			"Neurologia, neurochirurgia i psychiatria polska":"Neurol Neurochir Psychiatr Pol",
			"Neurologia, neurocirugia, psiquiatria":"Neurol Neurocir Psiquiatr",
			"NYO [reports]. U.S. Atomic Energy Commission":"NYO Rep",
			"Neurologia, psihiatria, neurochirurgia":"Neurol Psihiatr Neurochir",
			"No shinkei geka. Neurological surgery":"No Shinkei Geka",
			"Neurologija":"Neurologija",
			"Neurology":"Neurology",
			"Neuropadiatrie":"Neuropadiatrie",
			"Neuropatologia polska":"Neuropatol Pol",
			"New Zealand nursing forum":"N Z Nurs Forum",
			"Neuropediatrics":"Neuropediatrics",
			"Neuropharmacology":"Neuropharmacology",
			"Neuropeptides":"Neuropeptides",
			"Neuropsychiatrie de l'enfance et de l'adolescence":"Neuropsychiatr Enfance Adolesc",
			"Neuropsihijatrija":"Neuropsihijatrija",
			"Neurosurgery":"Neurosurgery",
			"Neuropsychobiology":"Neuropsychobiology",
			"Neuropsychologia":"Neuropsychologia",
			"Neuroscience and behavioral physiology":"Neurosci Behav Physiol",
			"Neuroradiology":"Neuroradiology",
			"Neurosciences research":"Neurosci Res (N Y)",
			"Neuroscience":"Neuroscience",
			"Neurosciences Research Program bulletin":"Neurosci Res Program Bull",
			"Nevada Nurses Association Quarterly Newsletter":"Nev Nurses Assoc Q Newsl",
			"New Istanbul contribution to clinical science":"New Istanbul Contrib Clin Sci",
			"The National engineer":"Natl Eng",
			"The New physician":"New Physician",
			"The New York times magazine":"N Y Times Mag",
			"New Zealand School Dental Service gazette":"N Z Sch Dent Serv Gaz",
			"News Bulletin - Indian Dental Association":"News Bull Indian Dent Assoc",
			"News Letter; Florence Nightingale International Nurses Association":"News Lett Florence Nightingale Int Nurs Assoc",
			"The Newsletter of biomedical safety & standards":"Newsl Biomed Saf Stand",
			"Newsette - Department of Health National League of Nurses, Manila, Philippines":"Newsette",
			"Newsletter. International College of Dentists. India Section":"Newsl Int Coll Dent India Sect",
			"Newsletter. American Academy of Implant Dentistry":"Newsl Am Acad Implant Dent",
			"Newsletter. Wisconsin League for Nursing":"Newsl Wis League Nurs",
			"Niedersachsisches Zahnarzteblatt":"Niedersachs Zahnarztebl",
			"Nicaragua Odontologica":"Nicar Odontol",
			"The Nigerian nurse":"Niger Nurse",
			"Nihon Igaku Hoshasen Gakkai zasshi. Nippon acta radiologica":"Nippon Igaku Hoshasen Gakkai Zasshi",
			"New Jersey League for Nursing news":"N J League Nurs News",
			"New Jersey nurse":"N J Nurse",
			"Njsna Newsletter":"NJSNA Newsl",
			"Perspectives":"Perspectives (Montclair)",
			"NLN publications":"NLN Publ",
			"New Mexico dental journal":"N M Dent J",
			"New Mexico nurse":"N M Nurse",
			"Den Norske tannlaegeforenings tidende":"Nor Tannlaegeforen Tid",
			"Nordisk hygienisk tidskrift":"Nord Hyg Tidskr",
			"Nordisk hygienisk tidskrift. Supplementum":"Nord Hyg Tidskr Suppl",
			"Nordisk medicin":"Nord Med",
			"Nordisk psykiatrisk tidsskrift. Nordic journal of psychiatry":"Nord Psykiatr Tidsskr",
			"Nordisk veterinaermedicin":"Nord Vet Med",
			"Normale und pathologische Anatomie":"Norm Pathol Anat (Stuttg)",
			"Northwest dentistry":"Northwest Dent",
			"Northwest medicine":"Northwest Med",
			"Dental research and graduate study":"Dent Res Grad Study",
			"La Nouvelle presse medicale":"Nouv Presse Med",
			"Nouvelle revue francaise d'hematologie":"Nouv Rev Fr Hematol",
			"Nouvelle revue francaise d'hematologie; blood cells":"Nouv Rev Fr Hematol Blood Cells",
			"Novosti meditsinskogo priborostroeniia":"Nov Med Priborostr",
			"Novosti meditsinskoi tekhniki":"Nov Med Tekh",
			"Nowotwory":"Nowotwory",
			"The Nova Scotia medical bulletin":"N S Med Bull",
			"Bulletin - National Tuberculosis Association":"Bull Natl Tuberc Assoc",
			"Bulletin - National Tuberculosis and Respiratory Disease Association":"Bull Natl Tuberc Respir Dis Assoc",
			"Nuclear-Medizin":"Nucl Med (Stuttg)",
			"Nucleic acids research":"Nucleic Acids Res",
			"Nuklearmedizin. Nuclear medicine":"Nuklearmedizin",
			"Nucleic acids symposium series":"Nucleic Acids Symp Ser",
			"Nuntius radiologicus":"Nunt Radiol",
			"Nurse Educators Opportunities And Innovations":"Nurse Educ Oppor Innov",
			"Nuovi annali d'igiene e microbiologia":"Nuovi Ann Ig Microbiol",
			"Nursing care":"Nurs Care",
			"The Nursing clinics of North America":"Nurs Clin North Am",
			"Nursing education monographs":"Nurs Educ Monogr",
			"Nutrition and cancer":"Nutr Cancer",
			"Nursing forum":"Nurs Forum",
			"Nursing homes":"Nurs Homes",
			"The Nursing journal of India":"Nurs J India",
			"Nursing mirror":"Nurs Mirror",
			"Nursing forum":"Nurs Forum (Auckl)",
			"The Nursing journal of Singapore":"Nurs J Singapore",
			"Nursing Montreal":"Nurs Montreal",
			"Nursing news":"Nurs News",
			"Nursing news":"Nurs News (Meriden)",
			"Nursing outlook":"Nurs Outlook",
			"Nursing papers. Perspectives en nursing":"Nurs Pap",
			"Nursing research":"Nurs Res",
			"Nursing Research Conference":"Nurs Res Conf",
			"Nursing research report":"Nurs Res Rep",
			"Nursing science":"Nurs Sci",
			"Nursing times":"Nurs Times",
			"ha-Ahot be-Yisrael":"Ahot Beyisrael",
			"The Nurse practitioner":"Nurse Pract",
			"Nursing":"Nursing (Brux)",
			"Nursing":"Nursing",
			"Nutrition abstracts and reviews":"Nutr Abstr Rev",
			"Nursing":"Nursing (Lond)",
			"NursingLife":"Nurs Life",
			"Neuroscience and biobehavioral reviews":"Neurosci Biobehav Rev",
			"Neuroscience research. Supplement : the official journal of the Japan Neuroscience Society":"Neurosci Res Suppl",
			"New era nursing image international : NENI":"New Era Nurs Image Int",
			"The National underwriter. Life & health insurance edition":"Natl Underwrit Life Health",
			"Neurochemical pathology":"Neurochem Pathol",
			"Nursing administration quarterly":"Nurs Adm Q",
			"Nutritio et dieta; European review of nutrition and dietetics":"Nutr Dieta Eur Rev Nutr Diet",
			"Neurotoxicology":"Neurotoxicology",
			"Neuroscience research":"Neurosci Res",
			"NIHAE bulletin":"NIHAE Bull",
			"Nederlands tijdschrift voor gerontologie":"Ned Tijdschr Gerontol",
			"Nutrition and metabolism":"Nutr Metab",
			"Nurse educator":"Nurse Educ",
			"Nurses Lamp":"Nurses Lamp",
			"National hospital and health care":"Natl Hosp Health Care",
			"Nutrition reviews":"Nutr Rev",
			"The New York journal of dentistry":"N Y J Dent",
			"Nouvelles - Comite international catholique des infirmieres et assistantes medico-sociales. News - International Committee of Catholic Nurses and Medico-Social Workers":"Nouv Com Int Cathol Infirm Assist Med Soc",
			"The New York state dental journal":"N Y State Dent J",
			"Newsletter - Springfield Dental Society":"Newsl Springfield Dent Soc",
			"Nuclear medicine communications":"Nucl Med Commun",
			"New York state journal of medicine":"N Y State J Med",
			"Nursing Quebec":"Nurs Que",
			"New York state nurse":"N Y State Nurse",
			"Nursing leadership":"Nurs Leadersh",
			"Nursing science quarterly":"Nurs Sci Q",
			"Nutrition and health (Berkhamsted, Hertfordshire)":"Nutr Health",
			"New York University journal of dentistry":"N Y Univ J Dent",
			"Nursing focus":"Nurs Focus",
			"NYSSNTA journal":"NYSSNTA J",
			"National Institutes of Health consensus development conference summaries":"Natl Inst Health Consens Dev Conf Summ",
			"The New Zealand dental journal":"N Z Dent J",
			"The New Zealand medical journal":"N Z Med J",
			"New Zealand hospital":"N Z Hosp",
			"The New Zealand nursing journal. Kai tiaki":"N Z Nurs J",
			"Nursing management":"Nurs Manage",
			"Bulletin - N. Z. Society of Periodontology":"Bull N Z Soc Periodontol",
			"New Zealand veterinary journal":"N Z Vet J",
			"Obstetrics and gynecology":"Obstet Gynecol",
			"Occasional newsletter (Lindsay Club)":"Occas Newsl Lindsay Club",
			"Obstetrics and gynecology annual":"Obstet Gynecol Annu",
			"Obstetrical & gynecological survey":"Obstet Gynecol Surv",
			"Nursing journal":"Nurs J (Manila)",
			"Nursing careers":"Nurs Careers",
			"Nursing educators microworld":"Nurs Educ Microworld",
			"Occupational Health":"Occup Health (Auckl)",
			"Occupational health; a journal for occupational health nurses":"Occup Health (Lond)",
			"Occupational health nursing":"Occup Health Nurs",
			"The Occupational health nurse":"Occup Health Nurse (Auckl)",
			"Occupational health & safety (Waco, Tex.)":"Occup Health Saf",
			"Acta Academiae Medicinae Wuhan = Wu-han i hsueh yuan hsueh pao":"Acta Acad Med Wuhan",
			"Occupational health review":"Occup Health Rev",
			"Odont":"Odont",
			"Odontes":"Odontes",
			"Odontiatrike":"Odontiatriki",
			"Rivista di odontoiatria degli Amici di Brugg":"Riv Odontoiatr Amici Brugg",
			"Odontologia bonaerense. / FOPBA, Federacion Odontologica de la Pcia. de Bs. As":"Ondontol Bonaer",
			"Odontoiatria pratica":"Odontoiatr Prat",
			"Odontoiatria; revista ibero-americana de medicina de la boca":"Odontoiatr Rev Iberoam Med Boca",
			"Odontologia":"Odontol Mexico",
			"Odontologia Atual":"Odontol Atual",
			"Odontologia dinamica":"Odontol Din",
			"Rivista di odontostomatologia e implantoprotesi":"Riv Odontostomatol Implantoprotesi",
			"Odontologia capixaba":"Odontol Capixaba",
			"Odontologie Conservatrice":"Odontol Conserv",
			"Odontological bulletin":"Odontol Bull",
			"Odontologia chilena":"Odontol Chil",
			"Odontologiska foreningens tidskrift":"Odontol Foren Tidskr",
			"Odontologia Jalisciense":"Odontol Jalisc",
			"Odontologia Peruana":"Odontol Peru",
			"Odontologisk revy":"Odontol Revy",
			"Your Oklahoma Dental Association journal":"Your Okla Dent Assoc J",
			"Arsbok. Odontologiska samfundet i Finland":"Arsb Odontol Samf Finl",
			"Odontologisk tidskrift":"Odontol Tidskr",
			"Odontologia uruguaya":"Odontol Urug",
			"El Odontologo":"Odontologo",
			"Odontologia":"Odontologia (Lima)",
			"Shigaku. Odontology; journal of Nippon Dental College":"Shigaku",
			"Odontoprotesi":"Odontoprotesi",
			"OHMS digest":"OHMS Dig",
			"Odontostomatologike proodos":"Odontostomatol Proodos",
			"Das Offentliche Gesundheitswesen":"Offentl Gesundheitswes",
			"Oftalmologicheskii zhurnal":"Oftalmol Zh",
			"Obstetrics and gynecology clinics of North America":"Obstet Gynecol Clin North Am",
			"The Ohio dental journal":"Ohio Dent J",
			"Osterreichische Zahnprothetik":"Osterr Zahnprothet",
			"Ohio nurses review":"Ohio Nurses Rev",
			"OH. Osteopathic hospitals":"OH",
			"The Ohio State medical journal":"Ohio State Med J",
			"Okajimas folia anatomica Japonica":"Okajimas Folia Anat Jpn",
			"The Oklahoma nurse":"Okla Nurse",
			"Omnia medica et therapeutica":"Omnia Med Ther",
			"Ohio medicine : journal of the Ohio State Medical Association":"Ohio Med",
			"ONA journal":"ONA J",
			"One on one":"One One",
			"Onkologie":"Onkologie",
			"Oncology":"Oncology",
			"Ophthalmology":"Ophthalmology",
			"The Onderstepoort journal of veterinary research":"Onderstepoort J Vet Res",
			"OR manager":"OR Manager",
			"Ontario dentist":"Ont Dent",
			"Ontogenez":"Ontogenez",
			"Ophthalmic surgery":"Ophthalmic Surg",
			"Ophthalmic seminars":"Ophthalmic Semin",
			"Ophthalmic research":"Ophthalmic Res",
			"Ophthalmologica. Journal international d'ophtalmologie. International journal of ophthalmology. Zeitschrift fur Augenheilkunde":"Ophthalmologica",
			"Ganka. Ophthalmology":"Ganka",
			"Ophthalmic paediatrics and genetics":"Ophthalmic Paediatr Genet",
			"Optometry and vision science : official publication of the American Academy of Optometry":"Optom Vis Sci",
			"Optica acta":"Opt Acta (Lond)",
			"OR tech":"OR Tech",
			"Oral health":"Oral Health",
			"Oral hygiene":"Oral Hyg",
			"Oral implantology":"Oral Implantol",
			"Oral sciences reviews":"Oral Sci Rev",
			"Oral surgery, oral medicine, and oral pathology":"Oral Surg Oral Med Oral Pathol",
			"Orange County Dental Society Bulletin":"Orange Cty Dent Soc Bull",
			"Bulletin officiel du Conseil national de l'Ordre / Ordre national des chirurgiens-dentistes":"Ordre Natl Chir Dent Cons Natl Bull Off",
			"The Oregon nurse":"Oreg Nurse",
			"Oregon state dental journal":"Oreg State Dent J",
			"Organizational behavior and human performance":"Organ Behav Hum Perform",
			"Origins of life":"Orig Life",
			"Origins of life and evolution of the biosphere : the journal of the International Society for the Study of the Origin of Life":"Orig Life Evol Biosph",
			"Orizzonti della ortopedia odierna e della riabilitazione":"Orizz Ortop Odie Riabil",
			"Operations research":"Oper Res",
			"ORL; journal for oto-rhino-laryngology and its related specialties":"ORL J Otorhinolaryngol Relat Spec",
			"L' Orthodontie francaise":"Orthod Fr",
			"The Orthodontist":"Orthodontist",
			"The Orthopedic clinics of North America":"Orthop Clin North Am",
			"Seikeigeka. Orthopedic surgery":"Seikei Geka",
			"QRB. Quality review bulletin":"QRB Qual Rev Bull",
			"Ortodoncia":"Ortodoncia",
			"Ortodontia":"Ortodontia",
			"Ortopedia maxilar":"Ortop Maxilar",
			"Ortopediia travmatologiia i protezirovanie":"Ortop Travmatol Protez",
			"Orvosi hetilap":"Orv Hetil",
			"Osaka city medical journal":"Osaka City Med J",
			"Ospedali d'Italia - chirurgia":"Osp Ital Chir",
			"Odontologia Clinica":"Odontol Clin",
			"L' Ospedale maggiore":"Osp Maggiore",
			"L'Ospedale psichiatrico":"Osp Psichiatr",
			"Oesterreichische Dentisten Zeitschrift":"Osterr Dent Z",
			"Osterreichische Hebammenzeitung":"Osterr Hebammenztg",
			"Osterreichische Krankenpflegezeitschrift":"Osterr Krankenpflegez",
			"Osterreichische Schwesternzeitung":"Osterr Schwesternztg",
			"Der Orthopade":"Orthopade",
			"Osterreichische Zeitschrift fur Erforschung und Bekampfung der Krebskrankheit":"Osterr Z Erforsch Bekampf Krebskr",
			"Osterreichische Zeitschrift fur Stomatologie":"Osterr Z Stomatol",
			"Das Osterreichische Zahntechniker Handwerk":"Osterr Zahntech Handwerk",
			"Osterreichische Zahnarzts-Zeitung; Mitteilungen der Bundesfachgruppe fur Zahnheilkunde der Osterreichischen Arztekammer":"Osterr Zahnarzteztg",
			"Otolaryngologic clinics of North America":"Otolaryngol Clin North Am",
			"Otolaryngology":"Otolaryngology",
			"Otolaryngologia polska. The Polish otolaryngology":"Otolaryngol Pol",
			"Otolaryngology and head and neck surgery":"Otolaryngol Head Neck Surg",
			"Otolaryngology--head and neck surgery : official journal of American Academy of Otolaryngology-Head and Neck Surgery":"Otolaryngol Head Neck Surg",
			"Oncogene":"Oncogene",
			"Oncogene research":"Oncogene Res",
			"Jibi inkoka Otolaryngology":"Jibiinkoka",
			"Ophthalmic & physiological optics : the journal of the British College of Ophthalmic Opticians (Optometrists)":"Ophthalmic Physiol Opt",
			"L'Oto-rino-laringologia italiana":"Otorinolaringol Ital",
			"ONS news / Oncology Nursing Society":"ONS News",
			"Osteopathic hospital leadership":"Osteopath Hosp Leadersh",
			"Oto-rino-laringologie":"Otorinolaringologie",
			"Outlook and bulletin. Southern Dental Society of New Jersey":"Outlook Bull South Dent Soc N J",
			"Oxford reviews of reproductive biology":"Oxf Rev Reprod Biol",
			"Pennsylvania dental journal":"Pa Dent J (Harrisb)",
			"Pennsylvania medicine":"Pa Med",
			"The Pennsylvania nurse":"Pa Nurse",
			"Pacific medicine and surgery":"Pac Med Surg",
			"Padiatrie und Grenzgebiete":"Padiatr Grenzgeb",
			"Paediatrica Indonesiana":"Paediatr Indones",
			"Paediatrician":"Paediatrician",
			"Padiatrie und Padologie":"Padiatr Padol",
			"Padiatrie und Padologie. Supplementum":"Padiatr Padol Suppl",
			"Paediatria Universitatis Tokyo":"Paediatr Univ Tokyo",
			"Pahlavi medical journal":"Pahlavi Med J",
			"Pain":"Pain",
			"Pain. Supplement":"Pain Suppl",
			"Ophtalmologie : organe de la Societe francaise d'ophtalmologie":"Ophtalmologie",
			"The Pakistan dental review":"Pak Dent Rev",
			"Odontologia de postgrado":"Odontol Postgrado",
			"The Pakistan nursing and health review":"Pak Nurs Health Rev",
			"Panminerva medica":"Panminerva Med",
			"Papers / National Conference for Professional Nurses and Physicians":"Pap Natl Conf Prof Nurses Physicians",
			"Paraplegia":"Paraplegia",
			"Parasite immunology":"Parasite Immunol",
			"Parasitology":"Parasitology",
			"Parassitologia":"Parassitologia",
			"Parodontologia e stomatologia (nuova) : organo ufficiale dell'ARPA italiana, della Societa italiana Jonoforesi stomatologica e della Accademia ligustica di stomatologia":"Parodontol Stomatol (Nuova)",
			"Oral microbiology and immunology":"Oral Microbiol Immunol",
			"Parazitologiia":"Parazitologiia",
			"Parking":"Parking",
			"Parodontologie and academy review":"Parodontol Acad Rev",
			"Parodontologie":"Parodontologie",
			"ORNL-NSIC [reports]. U.S. Atomic Energy Commission":"ORNL-NSIC Rep",
			"Orthopaedic nursing / National Association of Orthopaedic Nurses":"Orthop Nurs",
			"Paroi arterielle":"Paroi Arterielle",
			"ORNL-TM [reports]. U.S. Atomic Energy Commission":"ORNL-TM Rep",
			"Orthopaedic review":"Orthop Rev",
			"Orthodontic review":"Orthod Rev",
			"Pathobiology annual":"Pathobiol Annu",
			"Paramedics international":"Paramed Int",
			"ORNL. U.S. Atomic Energy Commission":"ORNL",
			"Pathology annual":"Pathol Annu",
			"PAS reporter":"PAS Rep",
			"Pathologie-biologie":"Pathol Biol (Paris)",
			"Pathologia Europaea":"Pathol Eur",
			"Pathologia et microbiologia":"Pathol Microbiol (Basel)",
			"Pathologia veterinaria":"Pathol Vet",
			"Pathologica":"Pathologica",
			"Pathology":"Pathology",
			"The New dentist : the official journal of the American Student Dental Association":"New Dent",
			"Patient accounts":"Patient Acc",
			"Patologicheskaia fiziologiia i eksperimental'naia terapiia":"Patol Fiziol Eksp Ter",
			"Patologia polska":"Patol Pol",
			"The Pavlovian journal of biological science":"Pavlov J Biol Sci",
			"Practical dental monographs":"Pract Dent Monogr",
			"PDM: Physicians' drug manual":"PDM",
			"Acta hospitalia":"Acta Hosp",
			"Pediatriia akusherstvo i ginekologiia":"Pediatr Akus Ginekol",
			"Pediatric annals":"Pediatr Ann",
			"Pediatric clinics of North America":"Pediatr Clin North Am",
			"Pediatric nursing":"Pediatr Nurs",
			"Pediatria panamericana":"Pediatr Panam",
			"Pediatria polska":"Pediatr Pol",
			"Pediatria pratica":"Pediatr Prat",
			"Pediatric pharmacology (New York, N.Y.)":"Pediatr Pharmacol (New York)",
			"Pediatric pulmonology":"Pediatr Pulmonol",
			"Pediatric radiology":"Pediatr Radiol",
			"Pediatric research":"Pediatr Res",
			"Pediatria":"Pediatria (Bucur)",
			"La Pediatria":"Pediatria (Napoli)",
			"Pediatria":"Pediatria (Santiago)",
			"The Pediatric infectious disease journal":"Pediatr Infect Dis J",
			"Pediatrics":"Pediatrics",
			"Acta medica Hungarica":"Acta Med Hung",
			"Pediatrie":"Pediatrie",
			"Pediatriia":"Pediatriia",
			"Pedodontie Francaise":"Pedod Fr",
			"Pelican news":"Pelican News",
			"The Penn dental journal":"Penn Dent J (Phila)",
			"Perceptual and motor skills":"Percept Mot Skills",
			"Perception":"Perception",
			"Periodontal abstracts":"Periodontal Abstr",
			"Perception & psychophysics":"Percept Psychophys",
			"Periodontics":"Periodontics",
			"Perspectivas":"Perspectivas",
			"Perspectives on medicaid management":"Perspect Medicaid Manage",
			"Perspectives on Medicaid and Medicare management":"Perspect Medicaid Medicare Manage",
			"Perspectives in biology and medicine":"Perspect Biol Med",
			"Perspectives in nephrology and hypertension":"Perspect Nephrol Hypertens",
			"Perspectives in pediatric pathology":"Perspect Pediatr Pathol",
			"Perspectives in psychiatric care":"Perspect Psychiatr Care",
			"Pesticides monitoring journal":"Pestic Monit J",
			"Pharmaceutisch weekblad. Scientific edition":"Pharm Weekbl Sci",
			"Pflugers Archiv : European journal of physiology":"Pflugers Arch",
			"The Physiology teacher":"Physiol Teach",
			"Prosthetics and orthotics international":"Prosthet Orthot Int",
			"Pflugers Archiv fur die gesamte Physiologie des Menschen und der Tiere":"Pflugers Arch Gesamte Physiol Menschen Tiere",
			"Prostaglandins, leukotrienes, and medicine":"Prostaglandins Leukot Med",
			"Prostaglandins, leukotrienes, and essential fatty acids":"Prostaglandins Leukot Essent Fatty Acids",
			"Pharmaceutica acta Helvetiae":"Pharm Acta Helv",
			"Pharmazeutische Praxis":"Pharm Prax",
			"Pharmazie in unserer Zeit":"Pharm Unserer Zeit",
			"Pharmaceutisch weekblad":"Pharm Weekbl",
			"Pharmatherapeutica":"Pharmatherapeutica",
			"Pharmazeutische Zentralhalle fur Deutschland":"Pharm Zentralhalle Dtschl",
			"Pharmacology, biochemistry, and behavior":"Pharmacol Biochem Behav",
			"Pharmacology for physicians":"Pharmacol Physicians",
			"Pharmacological research communications":"Pharmacol Res Commun",
			"Pharmacological reviews":"Pharmacol Rev",
			"Pharmacology & therapeutics. Part B: General & systematic pharmacology":"Pharmacol Ther B",
			"Pharmacology and therapeutics in dentistry":"Pharmacol Ther Dent",
			"Pharmacology":"Pharmacology",
			"Pharmacology & therapeutics":"Pharmacol Ther",
			"Pharmakopsychiatrie, Neuro-Psychopharmakologie":"Pharmakopsychiatr Neuropsychopharmakol",
			"Pharmakotherapia":"Pharmakotherapia",
			"Pharmacopsychiatria":"Pharmacopsychiatria",
			"The Pharos of Alpha Omega Alpha-Honor Medical Society. Alpha Omega Alpha":"Pharos Alpha Omega Alpha Honor Med Soc",
			"Pharmacopsychiatry":"Pharmacopsychiatry",
			"Die Pharmazie":"Pharmazie",
			"The Philippine journal of nursing":"Philipp J Nurs",
			"Philippine journal of surgery and surgical specialties":"Philipp J Surg Surg Spec",
			"Phlebologie":"Phlebologie",
			"Phonetica":"Phonetica",
			"Physician assistant":"Physician Assist",
			"Photochemistry and photobiology":"Photochem Photobiol",
			"Photophysiology":"Photophysiology",
			"Physics in medicine and biology":"Phys Med Biol",
			"Physician assistant (American Academy of Physician Assistants)":"Physician Assist",
			"Physical therapy":"Phys Ther",
			"Physiology & behavior":"Physiol Behav",
			"Physiologia Bohemoslovaca":"Physiol Bohemoslov",
			"Physician's management":"Physicians Manage",
			"Physiological chemistry and physics":"Physiol Chem Phys",
			"Physiological chemistry and physics and medical NMR":"Physiol Chem Phys Med NMR",
			"Physiology & pharmacology for physicians":"Physiol Pharmacol Physicians",
			"Pharmacy management combined with the American journal of pharmacy : PM":"Pharm Manage Comb Am J Pharm",
			"Physiological reviews":"Physiol Rev",
			"Physiologie":"Physiologie",
			"The Physiologist":"Physiologist",
			"Physiotherapy":"Physiotherapy",
			"Phytopathology":"Phytopathology",
			"Pielegniarka i polozna":"Pieleg Polozna",
			"Plastic surgical nursing : official journal of the American Society of Plastic and Reconstructive Surgical Nurses":"Plast Surg Nurs",
			"Plasmid":"Plasmid",
			"Prostaglandins and medicine":"Prostaglandins Med",
			"Plant physiology":"Plant Physiol",
			"Primary care":"Prim Care",
			"Planta medica":"Planta Med",
			"Policy analysis":"Policy Anal",
			"Plastic and reconstructive surgery":"Plast Reconstr Surg",
			"Plucne bolesti : casopis Udruzenja pneumoftiziologa Jugoslavije = the journal of Yugoslav Association of Phthisiology and Pneumology":"Plucne Bolesti",
			"Plucne bolesti i tuberkuloza":"Plucne Bolesti Tuberk",
			"Plugger (Waterloo, Ia.)":"Plugger",
			"Pride Institute journal of long term home health care":"Pride Inst J Long Term Home Health Care",
			"Paediatric and perinatal epidemiology":"Paediatr Perinat Epidemiol",
			"Perspectives on accreditation":"Perspect Accredit",
			"Pediatric cardiology":"Pediatr Cardiol",
			"Pediatric infectious disease":"Pediatr Infect Dis",
			"Peptides":"Peptides",
			"Prevention in human services":"Prev Hum Serv",
			"The Personnel administrator":"Pers Adm",
			"Operational research quarterly":"Oper Res Q",
			"Pacing and clinical electrophysiology : PACE":"Pacing Clin Electrophysiol",
			"The P. A. journal":"PA J",
			"Oncology nursing forum":"Oncol Nurs Forum",
			"Operative dentistry":"Oper Dent",
			"Pneumonologia polska":"Pneumonol Pol",
			"Pathologist":"Pathologist",
			"Pneumonologie. Pneumonology":"Pneumonologie",
			"Patient education newsletter":"Patient Educ Newsl",
			"Oncodevelopmental biology and medicine : the journal of the International Society for Oncodevelopmental Biology and Medicine":"Oncodev Biol Med",
			"Patient care":"Patient Care",
			"Patient counselling and health education":"Patient Couns Health Educ",
			"Pediatric dentistry":"Pediatr Dent",
			"Orthopedic nursing / National Association of Orthopedic Nurses":"Orthop Nurs",
			"Personnel":"Personnel",
			"La Pediatria medica e chirurgica : Medical and surgical pediatrics":"Pediatr Med Chir",
			"Pharmacotherapy":"Pharmacotherapy",
			"Omvardaren":"Omvardaren",
			"Paedovita":"Paedovita",
			"Pediatric emergency care":"Pediatr Emerg Care",
			"Polskie Archiwum Medycyny Wewnetrznej":"Pol Arch Med Wewn",
			"The Personnel journal":"Pers J",
			"Polskie archiwum weterynaryjne":"Pol Arch Weter",
			"Polish journal of pharmacology and pharmacy":"Pol J Pharmacol Pharm",
			"Polish medical journal":"Pol Med J",
			"Orale Implantologie":"Orale Implantol",
			"Polish medical sciences and history bulletin":"Pol Med Sci Hist Bull",
			"The Prostate":"Prostate",
			"Progressive architecture":"Prog Arch",
			"Polski przeglad chirurgiczny":"Pol Przegl Chir",
			"Nursing law & ethics,":"Nurs Law Ethics",
			"Photo-dermatology":"Photodermatol",
			"Polski przeglad radiologii / Polskie Lekarskie Towarzystwo Radiologiczne":"Pol Przegl Radiol",
			"Polski przeglad radiologii i medycyny nuklearnej":"Pol Przegl Radiol Med Nukl",
			"Progress in behavior modification":"Prog Behav Modif",
			"The Psychiatric clinics of North America":"Psychiatr Clin North Am",
			"Pharmacy times":"Pharm Times",
			"Physician executive":"Physician Exec",
			"Proceedings of the British Society of Dental and Maxillofacial Radiology":"Proc Br Soc Dent Maxillofac Radiol",
			"Polski tygodnik lekarski (Warsaw, Poland : 1960)":"Pol Tyg Lek",
			"Pathology, research and practice":"Pathol Res Pract",
			"Il Policlinico. Sezione chirurgica":"Policlinico Chir",
			"Odontologia (Paris, France)":"Odontologia",
			"Odonto-stomatologie tropicale = Tropical dental journal":"Odontostomatol Trop",
			"Organizational behavior and human decision processes":"Organ Behav Hum Decis Process",
			"Orthopedics":"Orthopedics",
			"Il Policlinico. Sezione medica":"Policlinico Med",
			"Physiotherapy Canada. Physiotherapie Canada":"Physiother Can",
			"The PCR reporter":"PCR Rep",
			"Il Policlinico. Sezione pratica":"Policlinico Prat",
			"Population reports. Special topic monographs":"Popul Rep Spec Top Monogr",
			"Polimery w medycynie":"Polim Med",
			"Population reports. Series L, Issues in world health":"Popul Rep L",
			"Postepy biochemii":"Postepy Biochem",
			"Prevenzione & assistenza dentale":"Prev Assist Dent",
			"Patient education and counseling":"Patient Educ Couns",
			"Pediatric dermatology":"Pediatr Dermatol",
			"Pediatric pathology / affiliated with the International Paediatric Pathology Association":"Pediatr Pathol",
			"Pediatric neuroscience":"Pediatr Neurosci",
			"Pediatrics in review / American Academy of Pediatrics":"Pediatr Rev",
			"Pediatrician":"Pediatrician",
			"Postepy higieny i medycyny doswiadczalnej":"Postepy Hig Med Dosw",
			"Postgraduate medicine":"Postgrad Med",
			"Postgraduate medical journal":"Postgrad Med J",
			"Poultry science":"Poult Sci",
			"Le Poumon et le coeur":"Poumon Coeur",
			"Puerto Rico y su enfermera":"P R Enferm",
			"Pracovni lekarstvi":"Prac Lek",
			"Pain and headache":"Pain Headache",
			"Pharmacological research : the official journal of the Italian Pharmacological Society":"Pharmacol Res",
			"Practica oto-rhino-laryngologica":"Pract Otorhinolaryngol (Basel)",
			"Practice digest":"Pract Dig",
			"Hotetsu rinsho. Practice in prosthodontics":"Hotetsu Rinsho",
			"Profiles in healthcare marketing":"Profiles Healthc Mark",
			"Public health nursing (Boston, Mass.)":"Public Health Nurs",
			"The Practitioner":"Practitioner",
			"Public health reports":"Public Health Rep",
			"Pharmaceutical research":"Pharm Res",
			"Pharmacology & toxicology":"Pharmacol Toxicol",
			"The Prairie rose":"Prairie Rose",
			"Practica odontologica":"Pract Odontol",
			"Praktische Anasthesie, Wiederbelebung und Intensivtherapie":"Prakt Anaesth",
			"Pigment cell research / sponsored by the European Society for Pigment Cell Research and the International Pigment Cell Society":"Pigment Cell Res",
			"Pathology and immunopathology research":"Pathol Immunopathol Res",
			"Prakticke zubni lekarstvi":"Prakt Zubn Lek",
			"Praxis der Kinderpsychologie und Kinderpsychiatrie. Beiheft":"Prax Kinderpsychol Kinderpsychiatr Beih",
			"Praxis der Kinderpsychologie und Kinderpsychiatrie":"Prax Kinderpsychol Kinderpsychiatr",
			"Prenatal diagnosis":"Prenat Diagn",
			"Praxis der Pneumologie vereinigt mit Der Tuberkulosearzt":"Prax Pneumol",
			"Praxis und Klinik der Pneumologie":"Prax Klin Pneumol",
			"Praxis":"Praxis",
			"Prensa medica argentina":"Prensa Med Argent",
			"La Prensa medica mexicana":"Prensa Med Mex",
			"Preparative biochemistry":"Prep Biochem",
			"Plant foods for human nutrition (Dordrecht, Netherlands)":"Plant Foods Hum Nutr",
			"Der Pathologe":"Pathologe",
			"La Presse thermale et climatique":"Presse Therm Clim",
			"Prevenzione stomatologica":"Prev Stomatol",
			"Preventive medicine":"Prev Med",
			"Prikladnaia biokhimiia i mikrobiologiia":"Prikl Biokhim Mikrobiol",
			"Primates in medicine":"Primates Med",
			"Probe":"Probe (Adelaide)",
			"The Probe":"Probe (Lond)",
			"Placenta":"Placenta",
			"Problemes actuels d'endocrinologie et de nutrition":"Probl Actuels Endocrinol Nutr",
			"Presse medicale (Paris, France : 1983)":"Presse Med",
			"Problemes actuels d'oto-rhino-laryngologie":"Probl Actuels Otorhinolaryngol",
			"Pneumologie (Stuttgart, Germany)":"Pneumologie",
			"Problemy endokrinologii":"Probl Endokrinol (Mosk)",
			"Placenta. Supplement":"Placenta Suppl",
			"Perioperative nursing quarterly":"Perioper Nurs Q",
			"Problemy endokrinologii i gormonoterapii":"Probl Endokrinol Gormonoter",
			"Probe (Ottawa, Ont.)":"Probe",
			"Policy statement / Royal College of General Practitioners. Royal College of General Practitioners":"Policy Statement R Coll Gen Pract",
			"Problemy gematologii i perelivaniia krovi":"Probl Gematol Pereliv Krovi",
			"Problemi na khigienata":"Probl Khig",
			"Problemy kosmicheskoi biologii":"Probl Kosm Biol",
			"Problemy medycyny wieku rozwojowego":"Probl Med Wieku Rozwoj",
			"Problemy Severa":"Probl Sev",
			"Problemy tuberkuleza":"Probl Tuberk",
			"Proceedings of the annual meeting of the American Psychopathological Association":"Proc Annu Meet Am Psychopathol Assoc",
			"Proceedings of the European Dialysis and Transplant Association - European Renal Association. European Dialysis and Transplant Association - European Renal Association. Congress":"Proc Eur Dial Transplant Assoc Eur Ren Assoc",
			"Protein engineering":"Protein Eng",
			"Parasitology research":"Parasitol Res",
			"Proceedings. Clinical Spinal Cord Injury Conference":"Proc Annu Clin Spinal Cord Inj Conf",
			"Proceedings of the annual symposium of the Eugenics Society":"Proc Annu Symp Eugen Soc",
			"Progress in cardiovascular nursing":"Prog Cardiovasc Nurs",
			"Provider (Washington, D.C.)":"Provider",
			"Pro re nata PRN : the official publication of the Utah Nurses' Association":"Pro Re Nata",
			"Pancreas":"Pancreas",
			"Proceedings of the Australian Association of Neurologists":"Proc Aust Assoc Neurol",
			"Proceedings of the British Paedodontic Society":"Proc Br Paedod Soc",
			"Protein sequences & data analysis":"Protein Seq Data Anal",
			"Psychiatric developments":"Psychiatr Dev",
			"The Proceedings of the Cardiff Medical Society":"Proc Cardiff Med Soc",
			"Psychopharmacology. Supplementum":"Psychopharmacology Suppl",
			"Psychopharmacology series":"Psychopharmacol Ser",
			"Proceedings of the Chinese Academy of Medical Sciences and the Peking Union Medical College = Chung-kuo i hsueh k'o hsueh yuan, Chung-kuo hsieh ho i k'o ta hsueh hsueh pao":"Proc Chin Acad Med Sci Peking Union Med Coll",
			"Proceedings of the Clinical Dialysis and Transplant Forum":"Proc Clin Dial Transplant Forum",
			"Proceedings of the European Dialysis and Transplant Association. European Dialysis and Transplant Association":"Proc Eur Dial Transplant Assoc",
			"Proceedings of the Finnish Dental Society. Suomen Hammaslaakariseuran toimituksia":"Proc Finn Dent Soc",
			"Proceedings of the Foundation for Orthodontic Research":"Proc Found Orthod Res",
			"The Proceedings of the Institute of Medicine of Chicago":"Proc Inst Med Chic",
			"Proceedings Of The International Academy Of Oral Pathology":"Proc Int Acad Oral Pathol",
			"Inter-University Faculty Work Conference":"Interuniv Fac Work Conf",
			"Modern pathology : an official journal of the United States and Canadian Academy of Pathology, Inc":"Mod Pathol",
			"Proceedings of the Koninklijke Nederlandse Akademie van Wetenschappen. Series C. Biological and medical sciences":"Proc K Ned Akad Wet C",
			"Proteins":"Proteins",
			"Proceedings, annual meeting of the Medical Section of the American Life Convention":"Proc Annu Meet Med Sect Am Life Conv",
			"Proceedings, the annual meeting of the Medical Section of the American Council of Life Insurance":"Proc Annu Meet Med Sect Am Counc Life Insur",
			"Proceedings, the annual meeting of the Medical Section of the American Life Insurance Association":"Proc Annu Meet Med Sect Am Life Insur Assoc",
			"The proceedings of the European Prosthodontic Association ... Annual Meeting. European Prosthodontic Association. Meeting":"Proc Eur Prosthodontic Assoc",
			"Proceedings of the Mine Medical Officers' Association":"Proc Mine Med Off Assoc",
			"Proceedings of the Mine Medical Officers' Association of S. A":"Proc Mine Med Off Assoc SA",
			"Proceedings of the National Academy of Sciences of the United States of America":"Proc Natl Acad Sci U S A",
			"Proceedings. National Cancer Conference":"Proc Natl Cancer Conf",
			"Proceedings. Nursing Theory Conference (University of Kansas)":"Proc Nurs Theory Conf",
			"The Proceedings of the Nutrition Society":"Proc Nutr Soc",
			"Proceedings and papers of the annual conference of the California Mosquito Control Association, inc":"Proc Pap Annu Conf Calif Mosq Control Assoc",
			"Proceedings of the Royal Irish Academy. Section B: Biological, geological, and chemical science":"Proc R Ir Acad B",
			"Proceedings of the Royal Society of Edinburgh. Section B: Biology":"Proc R Soc Edinb Biol",
			"Proceedings of the Royal Society of London. Series B, Containing papers of a Biological character. Royal Society (Great Britain)":"Proc R Soc Lond B Biol Sci",
			"Proceedings - Royal Society of Edinburgh. Section B: Natural environment":"Proc R Soc Edinb Nat Environ",
			"Proceedings of the Royal Society of Medicine":"Proc R Soc Med",
			"Proceedings of the Rudolf Virchow Medical Society in the City of New York":"Proc Rudolf Virchow Med Soc City N Y",
			"Proceedings of the Society for Experimental Biology and Medicine. Society for Experimental Biology and Medicine (New York, N.Y.)":"Proc Soc Exp Biol Med",
			"Proceedings, annual meeting of the United States Animal Health Association":"Proc Annu Meet U S Anim Health Assoc",
			"Proceedings. Veterans Administration Spinal Cord Injury Conference":"Proc Veterans Adm Spinal Cord Inj Conf",
			"Proceedings of the Virchow-Pirquet Medical Society":"Proc Virchow Pirquet Med Soc",
			"Proceedings of the Western Pharmacology Society":"Proc West Pharmacol Soc",
			"Proceedings of the Weekly Seminar in Neurology":"Proc Wkly Semin Neurol",
			"Progress in clinical and biological research":"Prog Clin Biol Res",
			"Progress in lipid research":"Prog Lipid Res",
			"Produits & problemes pharmaceutiques":"Prod Probl Pharm",
			"Professional flashes":"Prof Flashes",
			"Professioni infermieristiche":"Prof Inferm",
			"Profiles in hospital marketing":"Profiles Hosp Mark",
			"Professional nursing home":"Prof Nurs Home",
			"Professional sanitation management":"Prof Sanit Manage",
			"Profile of medical practice / Center for Health Services Research and Development, American Medical Association":"Profile Med Pract",
			"Progress in allergy":"Prog Allergy",
			"Progress in atomic medicine":"Prog At Med",
			"Promoting health":"Promot Health",
			"Progress in biochemical pharmacology":"Prog Biochem Pharmacol",
			"Professional safety":"Prof Saf",
			"Professional nurse (London, England)":"Prof Nurse",
			"Progress in biocybernetics":"Prog Biocybern",
			"Progress in biometeorology. Division A: Progress in human biometeorology":"Prog Biometeorol",
			"Progress in biophysics and molecular biology":"Prog Biophys Mol Biol",
			"Progress in food & nutrition science":"Prog Food Nutr Sci",
			"Phillip Journal fur restaurative Zahnmedizin":"Phillip J Restaur Zahnmed",
			"Progress in brain research":"Prog Brain Res",
			"Progress in cardiovascular diseases":"Prog Cardiovasc Dis",
			"Progress in the chemistry of fats and other lipids":"Prog Chem Fats Other Lipids",
			"Progress in chemical toxicology":"Prog Chem Toxicol",
			"Progress in clinical pathology":"Prog Clin Pathol",
			"Progress in clinical immunology":"Prog Clin Immunol",
			"Progress in clinical cancer":"Prog Clin Cancer",
			"Progress in drug research. Fortschritte der Arzneimittelforschung. Progres des recherches pharmaceutiques":"Prog Drug Res",
			"Progress in experimental personality research":"Prog Exp Pers Res",
			"Progress in experimental tumor research. Fortschritte der experimentellen Tumorforschung. Progres de la recherche experimentale des tumeurs":"Prog Exp Tumor Res",
			"Progress in hematology":"Prog Hematol",
			"Progress in hemostasis and thrombosis":"Prog Hemost Thromb",
			"Progress in histochemistry and cytochemistry":"Prog Histochem Cytochem",
			"Progress in immunobiological standardization":"Prog Immunobiol Stand",
			"Progress in industrial microbiology":"Prog Ind Microbiol",
			"Progress in liver diseases":"Prog Liver Dis",
			"Il Progresso medico":"Prog Med (Napoli)",
			"Le Progres medical":"Prog Med (Paris)",
			"Progress in medicinal chemistry":"Prog Med Chem",
			"Progress in medical genetics":"Prog Med Genet",
			"Progress in medical virology. Fortschritte der medizinischen Virusforschung. Progres en virologie medicale":"Prog Med Virol",
			"Progress in neurobiology":"Prog Neurobiol",
			"Progress in neurology and psychiatry":"Prog Neurol Psychiatry",
			"Progress in neuro-psychopharmacology & biological psychiatry":"Prog Neuropsychopharmacol Biol Psychiatry",
			"Progress in nuclear medicine":"Prog Nucl Med",
			"Progress in nucleic acid research and molecular biology":"Prog Nucleic Acid Res Mol Biol",
			"The Progressive nurse":"Progress Nurse",
			"Le Progres odonto-stomatologique":"Prog Odontostomatol",
			"Progress in pediatric surgery":"Prog Pediatr Surg",
			"Progress in physical therapy":"Prog Phys Ther",
			"Progress in surgery":"Prog Surg",
			"Progresos de terapeutica clinica":"Prog Ter Clin",
			"La Promotion dentaire":"Promot Dent",
			"La Prophylaxie sanitaire et morale":"Prophyl Sanit Morale",
			"Prostaglandins":"Prostaglandins",
			"Tanpakushitsu kakusan koso. Protein, nucleic acid, enzyme":"Tanpakushitsu Kakusan Koso",
			"El Protesista dental":"Protes Dent",
			"Protetyka stomatologiczna":"Protet Stomatol",
			"Protoplasma":"Protoplasma",
			"Przeglad dermatologiczny":"Przegl Dermatol",
			"Przeglad epidemiologiczny":"Przegl Epidemiol",
			"Public sector, health care risk management":"Public Sector Health Care Risk Manage",
			"The Quarterly review of economics and business":"Q Rev Econ Bus",
			"The Queensland nurse":"Qld Nurse",
			"Quintessence International. Edition Francaise":"Quintessence Int Fr",
			"Przeglad lekarski":"Przegl Lek",
			"Quarterly Dental Review":"Q Dent Rev",
			"The Quarterly journal of experimental psychology. A, Human experimental psychology":"Q J Exp Psychol A",
			"Quintessence of dental technology":"Quintessence Dent Technol",
			"Psihoterapija":"Psihoterapija",
			"Public health reviews":"Public Health Rev",
			"Psyche":"Psyche (Stuttg)",
			"Psychiatria clinica":"Psychiatr Clin (Basel)",
			"Psychiatric communications":"Psychiatr Commun",
			"The Psychiatric hospital":"Psychiatr Hosp",
			"Psychiatric medicine":"Psychiatr Med",
			"Psychopharmacology communications":"Psychopharmacol Commun",
			"La Psychiatrie de l'enfant":"Psychiatr Enfant",
			"Psychiatria et neurologia":"Psychiatr Neurol (Basel)",
			"Program notes (Association of University Programs.)":"Program Notes Assoc Univ Programs Health Adm",
			"Seishin shinkeigaku zasshi = Psychiatria et neurologia Japonica":"Seishin Shinkeigaku Zasshi",
			"Progress in neuro-psychopharmacology":"Prog Neuropsychopharmacol",
			"Psychiatrie, Neurologie und medizinische Psychologie. Beihefte":"Psychiatr Neurol Med Psychol Beih",
			"Quality assurance and utilization review : official journal of the American College of Utilization Review Physicians":"Qual Assur Util Rev",
			"Psychiatrie, Neurologie, und medizinische Psychologie":"Psychiatr Neurol Med Psychol (Leipz)",
			"Psychiatria, neurologia, neurochirurgia":"Psychiatr Neurol Neurochir",
			"PRN forum":"PRN Forum",
			"Proceedings of the National Science Council, Republic of China. Part B, Life sciences":"Proc Natl Sci Counc Repub China B",
			"Psychiatria polska":"Psychiatr Pol",
			"Psychiatric journal of the University of Ottawa : Revue de psychiatrie de l'Universite d'Ottawa":"Psychiatr J Univ Ott",
			"The Psychiatric quarterly":"Psychiatr Q",
			"Psychiatric news":"Psychiatr News",
			"The Psychiatric quarterly. Supplement":"Psychiatr Q Suppl",
			"Psychiatry research":"Psychiatry Res",
			"Psychiatric research reports":"Psychiatr Res Rep Am Psychiatr Assoc",
			"Psychiatrische Praxis":"Psychiatr Prax",
			"Population reports. Series M. Special topics":"Popul Rep M",
			"Psychiatry":"Psychiatry",
			"Psychiatry digest":"Psychiatry Dig",
			"Psychiatry in medicine":"Psychiatry Med",
			"The Psychoanalytic quarterly":"Psychoanal Q",
			"Psychoanalytic review":"Psychoanal Rev",
			"The Psychoanalytic study of the child":"Psychoanal Study Child",
			"Psychological bulletin":"Psychol Bull",
			"Psychologische Forschung":"Psychol Forsch",
			"Psychological issues":"Psychol Issues",
			"Psychological medicine":"Psychol Med",
			"Psychological medicine. Monograph supplement":"Psychol Med Monogr Suppl",
			"Psychological monographs":"Psychol Monogr",
			"Psychologische Praxis; Schriftenreihe fur Erziehung und Jugendpflege":"Psychol Prax",
			"Psychological reports":"Psychol Rep",
			"Psychological research":"Psychol Res",
			"Psychological review":"Psychol Rev",
			"Psychometrika":"Psychometrika",
			"Psychopharmacology bulletin":"Psychopharmacol Bull",
			"Psychopathology":"Psychopathology",
			"Psychoneuroendocrinology":"Psychoneuroendocrinology",
			"Psychopharmacologia":"Psychopharmacologia",
			"Psychopharmacologie":"Psychopharmacologie",
			"Psychopharmacology":"Psychopharmacology (Berl)",
			"Periodontal case reports : a publication of the Northeastern Society of Periodontists":"Periodontal Case Rep",
			"Psychophysiology":"Psychophysiology",
			"Psychosomatic medicine":"Psychosom Med",
			"Psychosomatics":"Psychosomatics",
			"The Public relations journal":"Public Relat J",
			"Psychotherapie, medizinische Psychologie":"Psychother Med Psychol (Stuttg)",
			"History and philosophy of the life sciences":"Hist Philos Life Sci",
			"Psychotherapy and psychosomatics":"Psychother Psychosom",
			"Psychotherapie, Psychosomatik, medizinische Psychologie":"Psychother Psychosom Med Psychol",
			"Public health":"Public Health",
			"The Public interest":"Public Interest",
			"Public policy":"Public Policy",
			"Public opinion quarterly":"Public Opin Q",
			"Public administration review":"Public Adm Rev",
			"Public health monograph":"Public Health Monogr",
			"Public affairs report : bulletin of the Bureau of Public Administration":"Public Aff Rep",
			"Public health reports (Washington, D.C. : 1974)":"Public Health Rep",
			"Publication - Group for the Advancement of Psychiatry":"Publ Group Adv Psychiatry",
			"Public welfare":"Public Welf",
			"The Pulse of the Montana State Nurses' Association":"Pulse",
			"Puerto Rico health sciences journal":"P R Health Sci J",
			"Pure and applied chemistry. Chimie pure et appliquee":"Pure Appl Chem",
			"Quarterly journal of experimental physiology and cognate medical sciences":"Q J Exp Physiol Cogn Med Sci",
			"Quarterly journal of experimental physiology (Cambridge, England)":"Q J Exp Physiol",
			"The Quarterly journal of experimental psychology":"Q J Exp Psychol",
			"The Quarterly journal of medicine":"Q J Med",
			"The Quarterly journal of microscopical science":"Q J Microsc Sci",
			"Quarterly journal of studies on alcohol":"Q J Stud Alcohol",
			"Queen's nursing journal":"Queens Nurs J",
			"Quintessencia":"Quintessencia",
			"Quarterly medical review":"Q Med Rev",
			"Quintessencia de protese de laboratorio":"Quintessencia Protese Lab",
			"The Quarterly of the National Dental Association, Inc":"Q Natl Dent Assoc",
			"The Quarterly review of biology":"Q Rev Biol",
			"Quarterly reviews of biophysics":"Q Rev Biophys",
			"The Quarterly review":"Q Rev DC Nurses Assoc",
			"Quaderni di clinica ostetrica e ginecologica":"Quad Clin Ostet Ginecol",
			"Quaderni di radiologia":"Quad Radiol",
			"Queensland nurses journal":"Qld Nurses J",
			"Quintessence international (Berlin, Germany : 1985)":"Quintessence Int",
			"Die Quintessenz":"Quintessenz",
			"Quintessenz Journal":"Quintessenz J",
			"Quaderni di criminologia clinica":"Quad Criminol Clin",
			"Quaderni Sclavo di diagnostica clinica e di laboratorio":"Quad Sclavo Diagn",
			"La Quintessenza":"Quintessenza",
			"The Royal Canadian Dental Corps quarterly":"R Can Dent Corps Q",
			"Die Quintessenz der Zahntechnik":"Quintessenz Zahntech",
			"Royal Society of Health journal":"R Soc Health J",
			"Radovi Medicinskog faculteta u Zagrebu":"Rad Med Fak Zagrebu",
			"Radiation data and reports":"Radiat Data Rep",
			"Radiation and environmental biophysics":"Radiat Environ Biophys",
			"Radiation research":"Radiat Res",
			"Radiation research. Supplement":"Radiat Res Suppl",
			"Radiobiologia, radioterapia, e fisica medica":"Radiobiol Radioter Fis Med",
			"Radiobiologia, radiotherapia":"Radiobiol Radiother (Berl)",
			"Radiobiologiia":"Radiobiologiia",
			"Radiography":"Radiography",
			"Radiologia Austriaca":"Radiol Austriaca",
			"Radiologia clinica":"Radiol Clin (Basel)",
			"Radiologia clinica et biologica":"Radiol Clin Biol",
			"Radiologic clinics of North America":"Radiol Clin North Am",
			"Radiologia diagnostica":"Radiol Diagn (Berl)",
			"Radiological health data and reports":"Radiol Health Data Rep",
			"Radiologic technology":"Radiol Technol",
			"Der Radiologe":"Radiologe",
			"Radiology":"Radiology",
			"Radiology management":"Radiol Manage",
			"RANF review":"RANF Rev",
			"Rassegna clinico-scientifica":"Rass Clin Sci",
			"La Rassegna di clinica, terapia e scienze affini":"Rass Clin Ter",
			"Rassegna di dermatologia e di sifilografia":"Rass Dermatol Sifilogr",
			"Acta histochemica. Supplementband":"Acta Histochem Suppl",
			"Quintessenz-Impulse : magazin fur Kommunikation & Praxismanagement":"Quintessenz Impulse",
			"Rassegna di fisiopatologia clinica e terapeutica":"Rass Fisiopatol Clin Ter",
			"Rassegna internazionale di clinica e terapia":"Rass Int Clin Ter",
			"Rassegna internazionale di stomatologia pratica":"Rass Int Stomatol Prat",
			"Research in health economics":"Res Health Econ",
			"Rassegna medica sarda":"Rass Med Sarda",
			"Rassegna di neurologia vegetativa":"Rass Neurol Veg",
			"Rassegna di neuropsichiatria e scienze affini":"Rass Neuropsichiatr",
			"Rassegna odontotecnica":"Rass Odontotec",
			"The Regan report on nursing law":"Regan Rep Nurs Law",
			"Rassegna di studi psichiatrici":"Rass Studi Psichiatr",
			"Rassegna trimestrale di odontoiatria":"Rass Trimest Odontoiatr",
			"Rational drug therapy":"Ration Drug Ther",
			"Reanimation et organes artificiels. Wiederbelebung und kunstliche Organe. Reanimation and artificial organs":"Reanim Organes Artif",
			"Respiratory care":"Respir Care",
			"The Reader's digest":"Read Dig",
			"Record of chemical progress":"Rec Chem Prog",
			"Revista Argentina de microbiologia":"Rev Argent Microbiol",
			"Rivista italiana degli odontotecnici":"Riv Ital Odontotec",
			"Recent advances in biological psychiatry":"Recent Adv Biol Psychiatry",
			"Recent advances in studies on cardiac structure and metabolism":"Recent Adv Stud Cardiac Struct Metab",
			"Recent progress in hormone research":"Recent Prog Horm Res",
			"Recenti progressi in medicina":"Recenti Prog Med",
			"Recent results in cancer research. Fortschritte der Krebsforschung. Progres dans les recherches sur le cancer":"Recent Results Cancer Res",
			"Reconstruction surgery and traumatology":"Reconstr Surg Traumatol",
			"Rehabilitation nursing : the official journal of the Association of Rehabilitation Nurses":"Rehabil Nurs",
			"Refu'at ha-shinayim (Tel Aviv, Israel : 1944)":"Refuat Hashinayim",
			"Rehabilitation literature":"Rehabil Lit",
			"Renal physiology":"Ren Physiol",
			"Renal physiology and biochemistry":"Ren Physiol Biochem",
			"Rehabilitation record":"Rehabil Rec",
			"Rehabilitation: Sozialmedizin, physikalische Medizin, Praventivmedizin; internationale Zeitschrift mit Zentralblatt":"Rehabilitation (Bonn)",
			"Die Rehabilitation":"Rehabilitation (Stuttg)",
			"Rein et foie, maladies de la nutrition; actualites":"Rein Foie",
			"Reports on health and social subjects":"Rep Health Soc Subj (Lond)",
			"Iyo Kizai Kenkyujo hokoku. Reports of the Institute for Medical and Dental Engineering, Tokyo Medical and Dental University":"Tokyo Ika Shika Daigaku Iyo Kizai Kenkyusho Hokoku",
			"Reproduction, nutrition, development":"Reprod Nutr Dev",
			"Reports on population/family planning":"Rep Popul Fam Plann",
			"Reports on public health and medical subjects":"Rep Public Health Med Subj (Lond)",
			"Reports on rheumatic diseases":"Rep Rheum Dis",
			"Research and clinical studies in headache":"Res Clin Stud Headache",
			"Research communications in chemical pathology and pharmacology":"Res Commun Chem Pathol Pharmacol",
			"Advances in myocardiology":"Adv Myocardiol",
			"Research in experimental medicine. Zeitschrift fur die gesamte experimentelle Medizin einschliesslich experimenteller Chirurgie":"Res Exp Med (Berl)",
			"Research and statistics note - Social Security Administration, Office of Research and Statistics":"Res Stat Note",
			"Research on aging":"Res Aging",
			"Research progress in organic, biological and medicinal chemistry":"Res Prog Org Biol Med Chem",
			"Research in immunology":"Res Immunol",
			"Research in microbiology":"Res Microbiol",
			"Research publications - Association for Research in Nervous and Mental Disease":"Res Publ Assoc Res Nerv Ment Dis",
			"Research quarterly":"Res Q",
			"Research quarterly for exercise and sport":"Res Q Exerc Sport",
			"Research in reproduction":"Res Reprod",
			"Research and statistics note - Health Care Financing Administration, Office of Policy, Planning, and Research":"Res Stat Note Health Care Financ Adm Off Policy Plan Res",
			"Research in veterinary science":"Res Vet Sci",
			"Research in virology":"Res Virol",
			"Resenha clinico-cientifica":"Resen Clin Cient",
			"Residue reviews":"Residue Rev",
			"Resources for biomedical research and education":"Resour Biomed Res Educ",
			"Kokyu to junkan. Respiration & circulation":"Kokyu To Junkan",
			"Respiration physiology":"Respir Physiol",
			"Respiration; international review of thoracic diseases":"Respiration",
			"Respiratory therapy":"Respir Ther",
			"Restaurants & institutions":"Restaurants Inst",
			"Results and problems in cell differentiation":"Results Probl Cell Differ",
			"Resume":"Resume",
			"Resuscitation":"Resuscitation",
			"Retina (Philadelphia, Pa.)":"Retina",
			"Reumatismo":"Reumatismo",
			"Reumatizam":"Reumatizam",
			"Reumatologia":"Reumatologia",
			"Revista da Associacao Paulista de Cirurgioes Dentistas Regional de Aracatuba":"Rev Assoc Paul Cir Dent Reg Aracatuba",
			"Revista de la Agrupacion Odontologica de la Capital Federal":"Rev Agrup Odontol Cap Fed",
			"ALAFO; revista de la Asociacion Latinoamericana de Facultades de Odontologia":"ALAFO",
			"Review of allergy":"Rev Allergy",
			"The Quarterly journal of experimental psychology. B, Comparative and physiological psychology":"Q J Exp Psychol B",
			"Rassegna penitenziaria e criminologica":"Rass Penititenziaria Crim",
			"Radiation medicine":"Radiat Med",
			"Radiotherapy and oncology : journal of the European Society for Therapeutic Radiology and Oncology":"Radiother Oncol",
			"RDH":"RDH",
			"Regulatory peptides. Supplement":"Regul Pept Suppl",
			"Reproduction, fertility, and development":"Reprod Fertil Dev",
			"Revista da Associacao Medica Brasileira":"Rev Assoc Med Bras",
			"Recent advances in nursing":"Recent Adv Nurs",
			"Revista argentina de cirugia":"Rev Argent Cir",
			"Research in nursing & health":"Res Nurs Health",
			"Recombinant DNA technical bulletin":"Recomb DNA Tech Bull",
			"Rays":"Rays",
			"Recent advances in clinical nuclear medicine":"Recent Adv Clin Nucl Med",
			"Registered nurse (Toronto, Ont.)":"Regist Nurse",
			"Resident and staff physician":"Resid Staff Physician",
			"Revista argentina de endocrinologia y metabolismo":"Rev Argent Endocrinol Metab",
			"Report - Commission on Accreditation of Rehabilitation Facilities":"Rep Comm Accredit Rehabil Facil",
			"Revista Argentina De Implantologia Estomatologica":"Rev Argent Implantol Estomatol",
			"Regulatory peptides":"Regul Pept",
			"Record":"Record (Washington)",
			"Radioisotopes":"Radioisotopes",
			"Recruit & retain : a monthly publication for professionals concerned with nurse recruitment and retention":"Recruit Retain",
			"Regulation":"Regulation",
			"Regulatory toxicology and pharmacology : RTP":"Regul Toxicol Pharmacol",
			"Report (Group for the Advancement of Psychiatry : 1984)":"Rep Group Adv Psychiatry",
			"Revista medica de Panama":"Rev Med Panama",
			"Revista del Museo de la Facultad de Odontologia de Buenos Aires":"Rev Museo Fac Odontol B Aires",
			"Reviews in clinical & basic pharmacology":"Rev Clin Basic Pharm",
			"La Radiologia medica":"Radiol Med",
			"Revista argentina de urologia y nefrologia":"Rev Argent Urol Nefrol",
			"Regional-Anaesthesie":"Reg Anaesth",
			"Revista de la Asociacion Argentina de Microbiologia":"Rev Asoc Argent Microbiol",
			"Reporter (Wilmington, Del.)":"Rep Del Nurses Assoc",
			"Reviews in pure & applied pharmacological sciences":"Rev Pure Appl Pharmacol Sci",
			"Quarterly reviews on drug metabolism and drug interactions":"Q Rev Drug Metab Drug Interact",
			"Renal failure":"Ren Fail",
			"Revista de la Asociacion Medica Argentina":"Rev Asoc Med Argent",
			"Revista chilena de odontoestomatologia":"Rev Chil Odontoestomatol",
			"Revista de la Asociacion Mexicana de Enfermeras":"Rev Asoc Mex Enferm",
			"Revista de la Asociacion Odontologica Argentina":"Rev Asoc Odontol Argent",
			"Revista de la Asociacion Odontologica de Costa Rica":"Rev Asoc Odontol Costa Rica",
			"Recent developments in alcoholism : an official publication of the American Medical Society on Alcoholism, the Research Society on Alcoholism, and the National Council on Alcoholism":"Recent Dev Alcohol",
			"Rheumatic diseases clinics of North America":"Rheum Dis Clin North Am",
			"AMB; revista da Associacao Medica Brasileira":"AMB Rev Assoc Med Bras",
			"Revista da Faculdade de Farmacia e Odontologia de Ribeirao Preto":"Rev Fac Farm Odontol Ribeiro Preto",
			"Radiographics : a review publication of the Radiological Society of North America, Inc":"Radiographics",
			"Revista de odontologia da Universidade de Sao Paulo / USP":"Rev Odontol Univ Sao Paulo",
			"Revista da Associacao Paulista de Cirurgioes Dentistas":"Rev Assoc Paul Cir Dent",
			"Reviews of environmental contamination and toxicology":"Rev Environ Contam Toxicol",
			"Restorative dentistry":"Restorative Dent",
			"Revista espanola de endodoncia / AEDE":"Rev Esp Endodoncia",
			"Revista de la Facultad de Odontologia (Santiago, Chile)":"Rev Fac Odontol Univ Chile",
			"Revista Del Ateneo De La Catedra De Tecnica De Operatoria Dental":"Rev Ateneo Catedra Tec Oper Dent",
			"Revisiones sobre biologia celular : RBC":"Revis Biol Celular",
			"Respiratory management":"Respir Manage",
			"Revue de l'atherosclerose et des arteriopathies peripheriques":"Rev Atheroscler (Paris)",
			"Revista da Faculdade de Odontologia de Ribeirao Preto":"Rev Fac Odontol Ribeiro Preto",
			"Revista da Sociedade Brasileira de Medicina Tropical":"Rev Soc Bras Med Trop",
			"Revista gaucha de enfermagem / EENFUFRGS":"Rev Gaucha Enferm",
			"Revue belge de medecine dentaire. Belgisch tijdschrift voor tandheelkunde":"Rev Belge Med Dent",
			"Revista de actualidad estomatologica espanola / Ilustre Consejo General de Colegios de Odontologos y Estomatologos de Espana":"Rev Actual Estomatol Esp",
			"Revue belge de pathologie et de medecine experimentale":"Rev Belg Pathol Med Exp",
			"Revue francaise d'endodontie : publication officielle de la Societe francaise d'endodontie":"Rev Fr Endod",
			"RN (For managers)":"RN (For Managers)",
			"Revista de la Facultad de Odontologia":"Rev Fac Odontol Univ Nac (Cordoba)",
			"Revue francaise des prothesistes dentaires":"Rev Fr Prothes Dent",
			"Revista de biologia oral":"Rev Biol Oral",
			"Revista de biologia tropical":"Rev Biol Trop",
			"Revista brasileira de anestesiologia":"Rev Bras Anestesiol",
			"Revista brasileira de biologia":"Rev Bras Biol",
			"Revista brasileira de cirurgia":"Rev Bras Cir",
			"Revista brasileira de enfermagem":"Rev Bras Enferm",
			"Revista brasileira de gastroenterologia":"Rev Bras Gastroenterol",
			"The Rhodesia nurse":"Rhod Nurse",
			"Revista brasileira de leprologia":"Rev Bras Leprol",
			"Revista brasileira de malariologia e doencas tropicais. Publicacoes avulsas":"Rev Bras Malariol Doencas Trop",
			"Risk analysis : an official publication of the Society for Risk Analysis":"Risk Anal",
			"Research in developmental disabilities":"Res Dev Disabil",
			"R.I. medical journal":"R I Med J",
			"Rhode Island medical journal":"R I Med J",
			"Revue de l'infirmiere et de l'assistante sociale":"Rev Infirm Assist Soc",
			"Rivista europea per le scienze mediche e farmacologiche = European review for medical and pharmacological sciences = Revue europeenne pour les sciences medicales et pharmacologiques":"Riv Eur Sci Med Farmacol",
			"Revista brasileira de medicina":"Rev Bras Med",
			"Revista brasileira de odontologia":"Rev Bras Odontol",
			"Revista brasileira de oftalmologia":"Rev Bras Oftalmol",
			"Revista brasileira de pesquisas medicas e biologicas":"Rev Bras Pesqui Med Biol",
			"Revue canadienne de biologie / editee par l'Universite de Montreal":"Rev Can Biol",
			"Revue canadienne de biologie experimentale":"Rev Can Biol Exp",
			"Revista Centro America odontologica":"Rev Cent Am Odontol",
			"Revista latinoamericana de microbiologia y parasitologia":"Rev Latinoam Microbiol Parasitol (Mex)",
			"Revista chilena de obstetricia y ginecologia":"Rev Chil Obstet Ginecol",
			"Revista chilena de pediatria":"Rev Chil Pediatr",
			"Revista de chirurgie, oncologie, radiologie, o.r.l., oftalmologie, stomatologie. Chirurgie":"Rev Chir Oncol Radiol O R L Oftalmol Stomatol Chir",
			"Respiratory medicine":"Respir Med",
			"Revista de chirurgie, oncologie, radiologie, o. r. l., oftalmologie, stomatologie. Oftalmologie":"Rev Chir Oncol Radiol O R L Oftalmol Stomatol Ser Oftalmol",
			"Revista de chirurgie, oncologie, radiologie, o.r.l., oftalmologie, stomatologie. Oto-rino-laringologia":"Rev Chir Oncol Radiol O R L Oftalmol Stomatol Otorinolaringol",
			"Revista de chirurgie, oncologie, radiologie, o. r. l., oftalmologie, stomatologie. Seria: Stomatologie":"Rev Chir Oncol Radiol O R L Oftalmol Stomatol Ser Stomatol",
			"Revue de chirurgie orthopedique et reparatrice de l'appareil moteur":"Rev Chir Orthop Reparatrice Appar Mot",
			"Revista de cirugia del Uruguay":"Rev Cir Urug",
			"Revista. Circulo Argentino de Odontologia":"Rev Circ Argent Odontol",
			"Revista del Circulo Odontologico de Cordoba":"Rev Circ Odontol Cordoba",
			"Revista Del Circulo Odontologico Del Sur":"Rev Circ Odontol Sur",
			"Revista clinica espanola":"Rev Clin Esp",
			"Revista cubana de enfermeria":"Rev Cubana Enferm",
			"Revista clinica. Lisbon. Instituto Maternal":"Rev Clin Inst Matern Lisb",
			"Revista del Colegio Estomatologico de Guatemala":"Rev Col Estomatol Guatem",
			"RoFo : Fortschritte auf dem Gebiete der Rontgenstrahlen und der Nuklearmedizin":"Rofo",
			"Rivista di ostetricia ginecologia pratica e medicina perinatale":"Riv Ostet Ginecol Prat Med Perinat",
			"Revista del Colegio Medico de Guatemala":"Rev Col Med Guatem",
			"Revista colombiana de obstetricia y ginecologia":"Rev Colomb Obstet Ginecol",
			"Revista colombiana de pediatria y puericultura":"Rev Colomb Pediatr Pueric",
			"Revue des corps de sante des armees: terre, mer, air, et du corps veterinaire":"Rev Corps Sante Armees Terre Mer Air",
			"Revista cubana de estomatologia":"Rev Cubana Estomatol",
			"Revista cubana de medicina tropical":"Rev Cubana Med Trop",
			"Review of Czechoslovak medicine":"Rev Czech Med",
			"The review of economics and statistics":"Rev Econ Stat",
			"Reviews on drug metabolism and drug interactions":"Rev Drug Metab Drug Interact",
			"Revista dental":"Rev Dent (San Salv)",
			"Revista dental":"Rev Dent (St Domingo)",
			"Revista dental de Chile":"Rev Dent Chile",
			"Revue dentaire libanaise. Lebanese dental magazine":"Rev Dent Liban",
			"Revista ecuatoriana de higiene y medicina tropical":"Rev Ecuat Hig Med Trop",
			"Revue d'electroencephalographie et de neurophysiologie clinique":"Rev Electroencephalogr Neurophysiol Clin",
			"Rinsho Shishubyo Danwakai kaishi":"Rinsho Shishubyo Danwakai Kaishi",
			"Revue d'elevage et de medecine veterinaire des pays tropicaux":"Rev Elev Med Vet Pays Trop",
			"Revista de enfermagem":"Rev Enferm (Lisboa)",
			"Revista enfermagem em novas dimensoes":"Rev Enferm Nov Dimens",
			"Reviews on environmental health":"Rev Environ Health",
			"Revista da Escola de Enfermagem da U S P":"Rev Esc Enferm USP",
			"Revue d'epidemiologie et de sante publique":"Rev Epidemiol Sante Publique",
			"Revista De La Escuela De Odontologia, Universidad Nacional De Tucuman, Facultad De Medicina":"Rev Esc Odontol Tucuman",
			"Revista espanola de anestesiologia y reanimacion":"Rev Esp Anestesiol Reanim",
			"Revista brasileira de odontologia militar : orgao oficial da Academia Brasileira de Odontologia Militar":"Rev Bras Odontol Mil",
			"Revista espanola de cardiologia":"Rev Esp Cardiol",
			"RCN nursing standard":"RCN Nurs Stand",
			"Revista espanola de las enfermedades del aparato digestivo":"Rev Esp Enferm Apar Dig",
			"Revista espanola de estomatologia":"Rev Esp Estomatol",
			"Revista espanola de fisiologia":"Rev Esp Fisiol",
			"Revista espanola de obstetricia y ginecologia":"Rev Esp Obstet Ginecol",
			"Revista espanola de oncologia":"Rev Esp Oncol",
			"Revista espanola de oto-neuro-oftalmologia y neurocirugia":"Rev Esp Otoneurooftalmol Neurocir",
			"Revista Espanola De Paradoncia":"Rev Esp Parad",
			"Revista espanola de pediatria":"Rev Esp Pediatr",
			"Revista espanola de reumatismo y enfermedades osteoarticulares":"Rev Esp Reum Enferm Osteoartic",
			"Revista espanola de tuberculosis":"Rev Esp Tuberc",
			"Review (Federation of American Health Systems)":"Rev Fed Am Health Syst",
			"Review of public data use":"Rev Public Data Use",
			"Revue europeenne d'etudes cliniques et biologiques. European journal of clinical and biological research":"Rev Eur Etud Clin Biol",
			"Revista da Faculdade de Odontologia da Universidade Federal da Bahia":"Rev Fac Odontol Univ Fed Bahia",
			"Revista de la Facultad de Ciencias Medicas de Cordoba":"Rev Fac Cienc Med Cordoba",
			"Revista de la Facultad de Ciencias Medicas (Cordoba, Argentina)":"Rev Fac Cien Med Univ Nac Cordoba",
			"Revista de farmacia e bioquimica da Universidade de Sao Paulo":"Rev Farm Bioquim Univ Sao Paulo",
			"RGO":"RGO",
			"Revista da Faculdade de Farmacia e Odontologia de Araraquara":"Rev Fac Farm Odontol Araraquara",
			"Revista de la Facultad de Medicina, Universidad Nacional de Colombia":"Rev Fac Med Univ Nac Colomb",
			"Revista de farmacia e odontologia":"Rev Farm Odontol",
			"Revista de odontologia da UNESP / Universidade Estadual Paulista (UNESP)":"Rev Odontol UNESP",
			"Revista da Faculdade de Odontologia de Aracatuba":"Rev Fac Odontol Aracatuba",
			"Revista de la Facultad de Odontologia de la Universidad Nacional de Colombia":"Rev Fac Odontol Univ Nac Colomb",
			"Revista da Faculdade de Odontologia, Porto Alegre":"Rev Fac Odontol P Alegre",
			"Revista da Faculdade de Odontologia de Pernambuco":"Rev Fac Odontol Pernambuco",
			"Revista da Faculdade de Odontologia da Universidade de Sao Paulo":"Rev Fac Odontol Sao Paulo",
			"Revista de la Federacion Odontologica Colombiana":"Rev Fed Odontol Colomb",
			"Revista de la Federacion Odontologica Ecuatoriana":"Rev Fed Odontol Ecuat",
			"Revista da Faculdade de Odontologia de Sao Jose dos Campos":"Rev Fac Odontol Sao Jose Dos Campos",
			"Revista F O A":"Rev FOA",
			"Revista de la Facultad de Odontologia (San Miguel de Tucuman, Argentina)":"Rev Fac Odontol Tucuman",
			"Revue francaise d'allergologie":"Rev Fr Allergol",
			"La Revue francaise d'endocrinologie clinique, nutrition, et metabolisme":"Rev Fr Endocrinol Clin",
			"Revue francaise des maladies respiratoires":"Rev Fr Mal Respir",
			"Revue des maladies respiratoires":"Rev Mal Respir",
			"Revue francaise d'etudes cliniques et biologiques":"Rev Fr Etud Clin Biol",
			"Revue de gerontologic d'expression francaise":"Rev Gerontol Expr Fr",
			"Revue francaise de gynecologie et d'obstetrique":"Rev Fr Gynecol Obstet",
			"Revue francaise d'odonto-stomatologie":"Rev Fr Odontostomatol",
			"La Revue francaise de la prothese dentaire":"Rev Fr Prothese Dent",
			"Revue francaise de psychanalyse":"Rev Fr Psychanal",
			"Revue francaise de transfusion":"Rev Fr Transfus",
			"Revue francaise de transfusion et immuno-hematologie":"Rev Fr Transfus Immunohematol",
			"Revista de gastroenterologia de Mexico":"Rev Gastroenterol Mex",
			"Revista gaucha de odontologia":"Rev Gaucha Odontol",
			"Revista de ginecologia e d'obstetricia":"Rev Ginecol Obstet (Sao Paulo)",
			"Revista guatemalteca de estomatologia":"Rev Guatem Estomatol",
			"Revue d'histoire de l'art dentaire":"Rev Hist Art Dent",
			"Revista do Hospital das Clinicas":"Rev Hosp Clin Fac Med Sao Paulo",
			"Revue d'hygiene et de medecine sociale":"Rev Hyg Med Soc",
			"Revista iberica de endocrinologia":"Rev Iber Endocrinol",
			"Revista de igiena, bacteriologie, virusologie, parazitologie, epidemiologie, pneumoftiziologie. Bacteriologia, virusologia, parazitologia, epidemiologia":"Rev Ig Bacteriol Virusol Parazitol Epidemiol Pneumoftiziol Bacteriol Virusol Parazitol Epidemiol",
			"Revista de igiena, bacteriologie, virusologie, parazitologie, epidemiologie, pneumoftiziologie. Pneumoftiziologia":"Rev Ig Bacteriol Virusol Parazitol Epidemiol Pneumoftiziol Pneumoftiziol",
			"Revue d'immunologie":"Rev Immunol (Paris)",
			"Revue de l'infirmiere":"Rev Infirm",
			"La Revue des infirmieres et infirmiers auxiliaires du Quebec":"Rev Infirm Infirm Aux Que",
			"Revista do Instituto de Antibioticos, Universidade Federal de Pernambuco":"Rev Inst Antibiot (Recife)",
			"Revista paulista de enfermagem":"Rev Paul Enferm",
			"Revue de l'Institut d'hygiene des mines":"Rev Inst Hyg Mines (Hasselt)",
			"Revista do Instituto de Medicina Tropical de Sao Paulo":"Rev Inst Med Trop Sao Paulo",
			"Revista del Instituto Nacional de Cancerologia":"Rev Inst Nac Cancerol (Mex)",
			"Revista interamericana de radiologia":"Rev Interam Radiol",
			"Revista del Instituto de Salubridad y Enfermedades Tropicales":"Rev Inst Salubr Enferm Trop",
			"Scientific And Educational Bulletin":"Sci Educ Bull",
			"Scientific and educational journal":"Sci Educ J",
			"Seminars in adolescent medicine":"Semin Adolesc Med",
			"Revue internationale d'hepatologie":"Rev Int Hepatol",
			"Sarcoidosis":"Sarcoidosis",
			"Revue international des services de sante des armees de terre, de mer et de l'air":"Rev Int Serv Sante Armees",
			"Revista catarinense de odontologia":"Rev Catarinense Odontol",
			"Revue internationale du trachome. International review of trachoma":"Rev Int Trach",
			"Revue internationale du trachome et de pathologie oculaire tropicale et subtropicale : organe de la Ligue contre le trachome avec la collaboration de l'International Organization against Trachoma et des organisations nationales et inter...":"Rev Int Trach Pathol Ocul Trop Subtrop",
			"Revue internationale du trachome et de pathologie oculaire tropicale et subtropicale et de sante publique : organe de la Ligue contre le trachome avec la collaboration de l'International Organization against Trachoma et des organisation...":"Rev Int Trach Pathol Ocul Trop Subtrop Sante Publique",
			"Revista de investigacion":"Rev Invest (Guadalajara)",
			"Scandinavian journal of primary health care. Supplement":"Scand J Prim Health Care Suppl",
			"Revista costarricense de ciencias medicas":"Rev Costarric Cienc Med",
			"Revista ibero-americana de ortodoncia : publicacion oficial de la Asociacion Ibero-Americana Ortodoncistas":"Rev Iberoam Ortod",
			"Revista de investigacion clinica; organo del Hospital de Enfermedades de la Nutricion":"Rev Invest Clin",
			"Selective cancer therapeutics":"Sel Cancer Ther",
			"Revista de investigacion en salud publica":"Rev Invest Salud Publica",
			"Revue de laryngologie - otologie - rhinologie":"Rev Laryngol Otol Rhinol (Bord)",
			"Seminars in diagnostic pathology":"Semin Diagn Pathol",
			"Revista latinoamericana de cirugia plastica":"Rev Latinoam Cir Plast",
			"Second opinion (Park Ridge, Ill.)":"Second Opin",
			"Seminars in respiratory infections":"Semin Respir Infect",
			"Seminars in neurology":"Semin Neurol",
			"Seminars in oncology nursing":"Semin Oncol Nurs",
			"Seminars in veterinary medicine and surgery (small animal)":"Semin Vet Med Surg (Small Anim)",
			"Revista latinoamericana de microbiologia":"Rev Latinoam Microbiol",
			"Seminars in nephrology":"Semin Nephrol",
			"Revista latinoamericana de patologia":"Rev Latinoam Patol",
			"Revista Regional de Aracatuba, Associacao Paulista de Cirurgioes Dentistas":"Rev Reg Aracatuba Assoc Paul Cir Dent",
			"La Revue lyonnaise de medecine":"Rev Lyon Med",
			"Symposium on Fundamental Cancer Research":"Symp Fundam Cancer Res",
			"Stereotactic and functional neurosurgery":"Stereotact Funct Neurosurg",
			"Revue de medecine aeronautique":"Rev Med Aeronaut",
			"La Revue de medecine interne / fondee ... par la Societe nationale francaise de medecine interne":"Rev Med Interne",
			"Revista medica de Chile":"Rev Med Chil",
			"Revue medico-chirurgicale des maladies du foie":"Rev Med Chir Mal Foie",
			"Shoni shikagaku zasshi. The Japanese journal of pedodontics":"Shoni Shikagaku Zasshi",
			"Showa Shigakkai zasshi = The Journal of Showa University Dental Society":"Showa Shigakkai Zasshi",
			"Revista medico-chirurgicala a Societatii de Medici si Naturalisti din Iasi":"Rev Med Chir Soc Med Nat Iasi",
			"Showa Igakkai zasshi = The Journal of the Showa Medical Association":"Showa Igakkai Zasshi",
			"Revista medica de Costa Rica":"Rev Med Costa Rica",
			"Journal of UOEH":"J UOEH",
			"Scandinavian journal of primary health care":"Scand J Prim Health Care",
			"Software in healthcare":"Softw Healthc",
			"Statistics in medicine":"Stat Med",
			"Scholarly inquiry for nursing practice":"Sch Inq Nurs Pract",
			"Survey of immunologic research":"Surv Immunol Res",
			"Seminars in urology":"Semin Urol",
			"Revista medica hondurena":"Rev Med Hondur",
			"Scandinavian journal of caring sciences":"Scand J Caring Sci",
			"Revista medica del Hospital General":"Rev Med Hosp Gen (Mex)",
			"Revue medicale internationale de photo, cinema, television. International journal of medical photography, cinematography & television":"Rev Med Int Photo Cinema Telev",
			"Revista de medicina interna, neurologe, psihiatrie, neurochirurgie, dermato-venerologie. Medicina interna":"Rev Med Interna Neurol Psihiatr Neurochir Dermatovenerol Med Interna",
			"Revista de medicina interna, neurologie, psihiatrie, neurochirurgie, dermato-venerologie. Neurologie, psihiatrie, neurochirurgie":"Rev Med Interna Neurol Psihiatr Neurochir Dermatovenerol Neurol Psihiatr Neurochir",
			"Revue medicale de Bruxelles":"Rev Med Brux",
			"Revue medicale de Liege":"Rev Med Liege",
			"Scanning microscopy. Supplement":"Scanning Microsc Suppl",
			"Revue medicale du Moyen-Orient":"Rev Med Moyen Orient",
			"Soins. Chirurgie (Paris, France : 1982)":"Soins Chir",
			"Somatosensory research":"Somatosens Res",
			"Sports medicine (Auckland, N.Z.)":"Sports Med",
			"Revue de medecine psychosomatique et de psychologie medicale":"Rev Med Psychosom Psychol Med",
			"Revue medicale de la Suisse romande":"Rev Med Suisse Romande",
			"Schweizerische Rundschau fur Medizin Praxis = Revue suisse de medecine Praxis":"Schweiz Rundsch Med Prax",
			"Senior nurse":"Sr Nurse",
			"Revista de medicina de la Universidad de Navarra":"Rev Med Univ Navarra",
			"Seminars in surgical oncology":"Semin Surg Oncol",
			"Revista mexicana de cirugia, ginecologia y cancer":"Rev Mex Cir Ginecol Cancer",
			"Revista mexicana de urologia":"Rev Mex Urol",
			"Revue neurologique":"Rev Neurol (Paris)",
			"Subsidia medica":"Subsid Med",
			"Suomen hammaslaakarilehti = Finlands tandlakartidning / [HT]":"Suom Hammaslaakarilehti",
			"Revista de neuro-psiquiatria":"Rev Neuropsiquiatr",
			"Surgical gastroenterology":"Surg Gastroenterol",
			"Survey and synthesis of pathology research":"Surv Synth Pathol Res",
			"Revue de neuropsychiatrie infantile et d'hygiene mentale de l'enfance":"Rev Neuropsychiatr Infant",
			"Revista de obstetricia y ginecologia de Venezuela":"Rev Obstet Ginecol Venez",
			"Revista odonto-estomatologica":"Rev Odontoestomatol",
			"Revue odonto-implantologique":"Rev Odontoimplantol",
			"Revista Odontologica; Facultad De Odontologia, Universidad Nacional De Cordoba":"Rev Odontol (Cordoba)",
			"Revista Odontologica":"Rev Odontol (La Paz)",
			"Revista odontologica de Costa Rica":"Rev Odontol Costa Rica",
			"Revista odontologica":"Rev Odontol Circ Odontol Parag",
			"Revista odontologica de Concepcion":"Rev Odontol Concepcion",
			"Revista odontologica ecuatoriana":"Rev Odontol Ecuat",
			"Revista odontologica de Puerto Rico":"Rev Odontol P R (Santurce)",
			"Revista odontologica de Puerto Rico":"Rev Odontol P R",
			"Revmatologiia (Moscow, Russia)":"Revmatologiia (Mosk)",
			"Revista De Odontologia Da Universidade Federal De Santa Catarina":"Rev Odontol St Catarina",
			"Revue d'odonto-stomatologie":"Rev Odontostomatol (Paris)",
			"Revue d'odonto-stomatologie du midi de la France":"Rev Odontostomatol Midi Fr",
			"Revue odonto stomatologique du Nord-Est":"Rev Odontostomatol Nordest",
			"Sleep":"Sleep",
			"Reviews of infectious diseases":"Rev Infect Dis",
			"Revue d'oto-neuro-ophtalmologie":"Rev Otoneuroophtalmol",
			"Revue d'orthopedie dento-faciale":"Rev Orthop Dento Faciale",
			"Revue de pathologie comparee":"Rev Pathol Comp",
			"Revue de pneumologie clinique":"Rev Pneumol Clin",
			"Revista Paulista De Endodontia":"Rev Paul Endodontia",
			"Revista paulista de medicina":"Rev Paul Med",
			"Revista paulista de odontologia":"Rev Paul Odontol",
			"Revista de pediatrie, obstetrica si ginecologie. Obstetrica si ginecologie":"Rev Pediatr Obstet Ginecol Obstet Ginecol",
			"Revista de pediatrie, obstetrica si ginecologie. Pediatria":"Rev Pediatr Obstet Ginecol Pediatr",
			"Revista pernambucana de odontologia":"Rev Pernambucana Odontol",
			"Reviews of physiology, biochemistry and pharmacology":"Rev Physiol Biochem Pharmacol",
			"Revista ADM : organo oficial de la Asociacion Dental Mexicana":"Rev ADM",
			"Revista portuguesa de estomatologia e cirurgia maxilo-facial":"Rev Port Estomatol Cir Maxilofac",
			"Revista portuguesa de pediatria e puericultura":"Rev Port Pediatr Pueric",
			"Revista portuguesa de pediatria":"Rev Port Pediatr",
			"La Revue du praticien":"Rev Prat",
			"Revue du rhumatisme et des maladies osteo-articulaires":"Rev Rhum Mal Osteoartic",
			"Endocrinologie":"Endocrinologie",
			"Revue roumaine d'inframicrobiologie":"Rev Roum Inframicrobiol",
			"Revue roumaine de medecine":"Rev Roum Med",
			"Revue roumaine de medecine interne":"Rev Roum Med Intern",
			"Revue roumaine de morphologie et d'embryologie":"Rev Roum Morphol Embryol",
			"Medecine interne":"Med Interne",
			"Revue roumaine de neurologie":"Rev Roum Neurol",
			"Neurologie et psychiatrie":"Neurol Psychiatr (Bucur)",
			"Revue roumaine de neurologie et de psychiatrie":"Rev Roum Neurol Psychiatr",
			"Revue roumaine de physiologie":"Rev Roum Physiol",
			"Revue roumaine de morphologie et de physiologie":"Rev Roum Morphol Physiol",
			"Revista de sanidad e higiene publica":"Rev Sanid Hig Publica (Madr)",
			"Revista de la sanidad militar argentina":"Rev Sanid Milit Argent",
			"Revista de saude publica":"Rev Saude Publica",
			"The Review of scientific instruments":"Rev Sci Instrum",
			"Revue du SESDA":"Rev SESDA",
			"Revista de la Sociedad Argentina de Biologia":"Rev Soc Argent Biol",
			"Revue de l'infirmiere. Informations":"Rev Infirm Inf",
			"Revista. Sociedad Colombiana de Ortodoncia":"Rev Soc Colomb Ortod",
			"Revista de la Sociedad Peruana de Endocrinologia":"Rev Soc Peru Endocrinol",
			"Revue de stomatologie et de chirurgie maxillo-faciale":"Rev Stomatol Chir Maxillofac",
			"La Revue stomato-odontologique du nord de la France":"Rev Stomatoodontol Nord Fr",
			"Revue suisse de zoologie; annales de la Societe zoologique suisse et du Museum d'histoire naturelle de Geneve":"Rev Suisse Zool",
			"Review of surgery":"Rev Surg",
			"The Ryan advisory for health services governing boards":"Ryan Advis Health Serv Gov Boards",
			"Revue de tuberculose et de pneumologie":"Rev Tuberc Pneumol (Paris)",
			"Salud bucal / Confederacion Odontologica de la Republica Argentina":"Salud Bucal",
			"Trends & techniques in the contemporary dental laboratory":"Trends Tech Contemp Dent Lab",
			"Revista venezolana de sanidad y asistencia social":"Rev Venez Sanid Asist Soc",
			"Revista venezolana de urologia":"Rev Venez Urol",
			"Rheumatism":"Rheumatism",
			"Rheumatology and physical medicine":"Rheumatol Phys Med",
			"Rheumatology and rehabilitation":"Rheumatol Rehabil",
			"Rheumatology":"Rheumatology",
			"Thrombosis et diathesis haemorrhagica. Supplementum":"Thromb Diath Haemorrh Suppl",
			"The Rhodesian nurse":"Rhod Nurse",
			"Rhumatologie":"Rhumatologie",
			"Rhode Island dental journal":"R I Dent J",
			"Rhode Island medical journal":"R I Med J",
			"Rheumatology international":"Rheumatol Int",
			"La Ricerca scientifica":"Ric Sci",
			"La Ricerca scientifica. 2. ser., pt. 2: Rendiconti. Sezione B: Biologica":"Ric Sci 2 Ser Pt 2 Rend B",
			"La Ricerca in clinica e in laboratorio":"Ric Clin Lab",
			"Rhinology":"Rhinology",
			"La Ricerca scientifica. 2. ser., pt.1: Rivista":"Ric Sci 2 Ser Pt 1 Riv",
			"La Riforma medica":"Riforma Med",
			"Risk management (New York, N.Y.)":"Risk Manage",
			"Rinsho kyobu geka = Japanese annals of thoracic surgery":"Rinsho Kyobu Geka",
			"[Rinsho shika] [Clinical dentistry]":"Rinsho Shika",
			"Riso report":"RISO Rep",
			"Rivista di anatomia patologica e di oncologia":"Riv Anat Patol Oncol",
			"Rivista di biologia":"Riv Biol",
			"Rivista di clinica pediatrica":"Riv Clin Pediatr",
			"TID [reports]. U.S. Atomic Energy Commission":"TID Rep",
			"Revista alergia Mexico":"Rev Alerg Mex",
			"Rivista critica di clinica medica":"Riv Crit Clin Med",
			"Rivista di emoterapia ed immunoematologia":"Riv Emoter Immunoematol",
			"Rivista dell'infermiere":"Riv Inferm",
			"Rivista di gastro-enterologia":"Riv Gastroenterol",
			"Rivista degli infortuni e delle malattie professionali":"Riv Infort Mal Prof",
			"Rivista dell'Istituto sieroterapico italiano":"Riv Ist Sieroter Ital",
			"Rivista di istochimica, normale e patologica":"Riv Istochim Norm Patol",
			"Rivista italiana di ginecologia":"Riv Ital Ginecol",
			"Rivista italiana d'igiene":"Riv Ital Ig",
			"Revista de enfermeria (Barcelona, Spain)":"Rev Enferm",
			"Rivista italiana di stomatologia":"Riv Ital Stomatol",
			"TMJ update":"TMJ Update",
			"Rivista di malariologia":"Riv Malariol",
			"Rivista di medicina aeronautica e spaziale":"Riv Med Aeronaut Spaz",
			"Technical note. United States. National Aeronautics and Space Administration":"Tech Note U S Natl Aeronaut Space Adm",
			"Rivista di neurobiologia : organo ufficiale della Societa dei neurologi, neuroradiologi e neurochirurghi ospedalieri":"Riv Neurobiol",
			"Rivista di neurologia":"Riv Neurol",
			"Toxicologic pathology":"Toxicol Pathol",
			"Rivista di ostetricia e ginecologia":"Riv Ostet Ginecol",
			"Rivista d'ostetricia e ginecologia pratica":"Riv Ostet Ginecol Prat",
			"Rivista oto-neuro-oftalmologica":"Riv Otoneurooftalmol",
			"Rivista di parassitologia":"Riv Parassitol",
			"Rivista di patologia e clinica":"Riv Patol Clin",
			"Rivista di patologia clinica e sperimentale":"Riv Patol Clin Sper",
			"Trabajos del Instituto Cajal / Consejo Superior de Investigaciones Cientificas":"Trab Inst Cajal",
			"Trodent":"Trodent",
			"Tropical medicine and parasitology : official organ of Deutsche Tropenmedizinische Gesellschaft and of Deutsche Gesellschaft fur Technische Zusammenarbeit (GTZ)":"Trop Med Parasitol",
			"[Technical report] SAM-TR. USAF School of Aerospace Medicine":"Tech Rep SAM-TR",
			"Rivista di patologia nervosa e mentale":"Riv Patol Nerv Ment",
			"S & TA & NU. Rivista di scienza e tecnologia degli alimenti e di nutrizione umana":"S TA NU",
			"Tumour biology : the journal of the International Society for Oncodevelopmental Biology and Medicine":"Tumour Biol",
			"Rivista sperimentale di freniatria e medicina legale delle alienazioni mentali":"Riv Sper Freniatr Med Leg Alien Ment",
			"Rivista di storia della medicina":"Riv Stor Med",
			"RN Idaho":"RN Ida",
			"RN":"RN",
			"RNABC news":"RNABC News",
			"RNAO news":"RNAO News",
			"Rocky Mountain medical journal":"Rocky Mt Med J",
			"Roczniki Akademii Medycznej im. Juliana Marchlewskiego w Bialymstoku":"Rocz Akad Med Im Juliana Marchlewskiego Bialymst",
			"Roczniki Akademii Medycznej im. Juliana Marchlewskiego w Bialymstoku. Suplement":"Rocz Akad Med Im Juliana Marchlewskiego Bialymst Suppl",
			"Roczniki Panstwowego Zakladu Higieny":"Rocz Panstw Zakl Hig",
			"Rocznik Pomorskiej Akademii Medycznej im. Gen. Karola Swierczewskiego w Szczecinie":"Rocz Pomor Akad Med",
			"Rontgen-Blatter; Zeitschrift fur Rontgen-Technik und medizinisch-wissenschaftliche Photographie":"Rontgenblatter",
			"Revista De La Asociacion De Profesionales Del Hospital Nacional De Odontologia":"Rev Asoc Prof Hosp Nac Odontol",
			"Rontgenpraxis; Zeitschrift fur radiologische Technik":"Rontgenpraxis",
			"Romanian medical review":"Rom Med Rev",
			"Rozhledy v chirurgii : mesicnik Ceskoslovenske chirurgicke spolecnosti":"Rozhl Chir",
			"Rozprawy Wydzialu Nauk Medycznych":"Rozpr Wydz Nauk Med",
			"Rumanian medical review":"Rum Med Rev",
			"Ryumachi. [Rheumatism]":"Ryumachi",
			"The South African journal of medical sciences":"S Afr J Med Sci",
			"South African journal of surgery. Suid-Afrikaanse tydskrif vir chirurgie":"S Afr J Surg",
			"South African medical journal = Suid-Afrikaanse tydskrif vir geneeskunde":"S Afr Med J",
			"SA nursing journal. SA verplegingstydskrif":"SA Nurs J",
			"SAAD digest":"SAAD Dig",
			"Sabouraudia":"Sabouraudia",
			"Sac Explorer":"Sac Explor",
			"Sairaanhoidon vuosikirja":"Sairaanh Vuosik",
			"Sairaanhoitaja. Sjukskoterskan":"Sairaanhoitaja",
			"Saishin igaku. Modern medicine":"Saishin Igaku",
			"Sammlung zwangloser Abhandlungen aus dem Gebiete der Psychiatrie und Neurologie":"Samml Zwangl Abh Geb Psychiatr Neurol",
			"San Gabriel Valley Dental Society bulletin":"San Gabriel Val Dent Soc Bull",
			"Sanfujinka no jissai. Practice of gynecology and obstetrics":"Sanfujinka No Jissai",
			"Sangre":"Sangre (Barc)",
			"Social security bulletin":"Soc Secur Bull",
			"Social work in health care":"Soc Work Health Care",
			"Social security bulletin. Annual statistical supplement / U.S. Dept. of Health, Education, and Welfare, Social Security Administration":"Soc Secur Bull Annu Stat Suppl",
			"Southern medicine":"South Med",
			"Special care in dentistry : official publication of the American Association of Hospital Dentists, the Academy of Dentistry for the Handicapped, and the American Society for Geriatric Dentistry":"Spec Care Dentist",
			"Scna Newsletter":"SCNA Newsl",
			"Etudes Sur Les Soins Et Le Service Infirmier":"Etud Soins Serv Infirm",
			"Sexually transmitted diseases":"Sex Transm Dis",
			"Shikai tenbo = Dental outlook":"Shikai Tenbo",
			"State government (Denver, Colo.)":"State Gov",
			"State nursing legislation quarterly":"State Nurs Legis Q",
			"Occupational medicine (Philadelphia, Pa.)":"Occup Med",
			"Minerva urologica e nefrologica = The Italian journal of urology and nephrology":"Minerva Urol Nefrol",
			"La Sante publique":"Sante Publique (Bucur)",
			"Shika zairyo, kikai = Journal of the Japanese Society for Dental Materials and Devices":"Shika Zairyo Kikai",
			"Social psychology":"Soc Psychol",
			"Sapporo igaku zasshi. The Sapporo medical journal":"Sapporo Igaku Zasshi",
			"Sbornik lekarsky":"Sb Lek",
			"Same-day surgery":"Same Day Surg",
			"Sbornik vedeckych praci Lekarske fakulty Karlovy university v Hradci Kralove":"Sb Ved Pr Lek Fak Karlovy Univerzity Hradci Kralove",
			"Scandinavian journal of plastic and reconstructive surgery. Supplementum":"Scand J Plast Reconstr Surg Suppl",
			"Sbornik vedeckych praci Lekarske fakulty Karlovy univerzity v Hradci Kralove. Supplementum":"Sb Ved Pr Lek Fak Karlovy Univerzity Hradci Kralove Suppl",
			"South Carolina dental journal":"S C Dent J",
			"South Carolina nursing":"S C Nurs",
			"SC Trodent":"SC Trodent",
			"Scandinavian journal of urology and nephrology. Supplementum":"Scand J Urol Nephrol Suppl",
			"Scandinavian journal of immunology. Supplement":"Scand J Immunol Suppl",
			"Scandinavian journal of haematology. Supplementum":"Scand J Haematol Suppl",
			"Scada Journal":"SCADA J",
			"Le Scalpel":"Scalpel (Brux)",
			"Scandinavian audiology":"Scand Audiol",
			"Scandinavian audiology. Supplementum":"Scand Audiol Suppl",
			"Scandinavian journal of clinical and laboratory investigation":"Scand J Clin Lab Invest",
			"Scandinavian journal of dental research":"Scand J Dent Res",
			"Scandinavian journal of clinical and laboratory investigation. Supplementum":"Scand J Clin Lab Invest Suppl",
			"Scandinavian journal of gastroenterology":"Scand J Gastroenterol",
			"Scandinavian journal of gastroenterology. Supplement":"Scand J Gastroenterol Suppl",
			"Scanning electron microscopy":"Scan Electron Microsc",
			"Scandinavian journal of haematology":"Scand J Haematol",
			"Scandinavian journal of immunology":"Scand J Immunol",
			"Scandinavian journal of infectious diseases":"Scand J Infect Dis",
			"Scandinavian journal of infectious diseases. Supplementum":"Scand J Infect Dis Suppl",
			"Scandinavian journal of plastic and reconstructive surgery":"Scand J Plast Reconstr Surg",
			"Scandinavian journal of rheumatology. Supplement":"Scand J Rheumatol Suppl",
			"Scandinavian journal of rheumatology":"Scand J Rheumatol",
			"Scandinavian journal of psychology":"Scand J Psychol",
			"Scandinavian journal of rehabilitation medicine":"Scand J Rehabil Med",
			"Scandinavian journal of respiratory diseases":"Scand J Respir Dis",
			"Scandinavian journal of social medicine":"Scand J Soc Med",
			"Scandinavian journal of respiratory diseases. Supplementum":"Scand J Respir Dis Suppl",
			"Scandinavian journal of thoracic and cardiovascular surgery":"Scand J Thorac Cardiovasc Surg",
			"Scandinavian journal of thoracic and cardiovascular surgery. Supplementum":"Scand J Thorac Cardiovasc Surg Suppl",
			"Scandinavian journal of urology and nephrology":"Scand J Urol Nephrol",
			"School Dental Service gazette, New Zealand":"Sch Dent Serv Gaz N Z",
			"Schriftenreihe aus dem Gebiete des offentlichen Gesundheitswesens":"Schriftenr Geb Off Gesundheitswes",
			"School health review":"Sch Health Rev",
			"Schriftenreihe Neurologie":"Schriftenr Neurol",
			"Schweizerische Apotheker Zeitung":"Schweiz Apoth Ztg",
			"Scan'odont":"Scanodont",
			"Schizophrenia bulletin":"Schizophr Bull",
			"Schriftenreihe des Vereins fur Wasser-, Boden- und Lufthygiene":"Schriftenr Ver Wasser Boden Lufthyg",
			"Schriftenreihe Zentralblatt fur Arbeitsmedizin, Arbeitsschutz, Prophylaxe, und Ergonomie":"Schriftenr Zentralbl Arbeitsmed Arbeitsschutz Prophyl Ergonomie",
			"Schriftenreihe Zentralblatt fur Arbeitsmedizin, Arbeitsschutz und Prophylaxe":"Schriftenr Zentralbl Arbeitsmed Arbeitsschutz Prophyl",
			"News letter. Scandinavian Society of Forensic Odontology":"Newsl Scand Soc Forensic Odontol",
			"Scandinavian journal of rehabilitation medicine. Supplement":"Scand J Rehabil Med Suppl",
			"Scandinavian journal of plastic and reconstructive surgery and hand surgery / Nordisk plastikkirurgisk forening [and] Nordisk klubb for handkirurgi":"Scand J Plast Reconstr Surg Hand Surg",
			"Schweizer Archiv fur Neurologie, Neurochirurgie und Psychiatrie = Archives suisses de neurologie, neurochirurgie et de psychiatrie":"Schweiz Arch Neurol Neurochir Psychiatr",
			"Scandinavian journal of social medicine. Supplementum":"Scand J Soc Med Suppl",
			"Schweizer Archiv fur Tierheilkunde":"Schweiz Arch Tierheilkd",
			"Sheng li ke xue jin zhan [Progress in physiology]":"Sheng Li Ke Xue Jin Zhan",
			"Scandinavian journal of work, environment & health":"Scand J Work Environ Health",
			"Scanning microscopy":"Scanning Microsc",
			"Schweizerische medizinische Wochenschrift":"Schweiz Med Wochenschr",
			"Schweizerische medizinische Wochenschrift. Supplementum":"Schweiz Med Wochenschr Suppl",
			"Schweizerische Monatsschrift fur Zahnheilkunde = Revue mensuelle suisse d'odonto-stomatologie / SSO":"SSO Schweiz Monatsschr Zahnheilkd",
			"Schweizerische Monatsschrift fur Zahnmedizin = Revue mensuelle suisse d'odonto-stomatologie = Rivista mensile svizzera di odontologia e stomatologia / SSO":"Schweiz Monatsschr Zahnmed",
			"Schweizer Archiv fur Neurologie und Psychiatrie (Zurich, Switzerland : 1985)":"Schweiz Arch Neurol Psychiatr",
			"Schweizer Monatsschrift fur Zahnmedizin = Revue mensuelle suisse d'odonto-stomatologie = Rivista mensile svizzera di odontologia e stomatologia / SSO":"Schweiz Monatsschr Zahnmed",
			"Schweizerische Zeitschrift fur Psychologie und ihre Andwendungen. Revue suisse de psychologie, pure et appliquee":"Schweiz Z Psychol Anwend",
			"Schweizerische Zeitschrift fur Sportmedizin":"Schweiz Z Sportmed",
			"Schwestern Revue":"Schwest Rev",
			"SCI nursing : a publication of the American Association of Spinal Cord Injury Nurses":"SCI Nurs",
			"Scientific American":"Sci Am",
			"The Scientific basis of medicine annual reviews":"Sci Basis Med Annu Rev",
			"Science digest":"Sci Dig",
			"Science, medicine and man":"Sci Med Man",
			"Scientific proceedings of the Cardiff Medical Society":"Sci Proc Cardiff Med Soc",
			"Science news":"Sci News",
			"Science progress":"Sci Prog",
			"Science in progress":"Sci Prog (New Haven)",
			"Science & recherche odontostomatologiques":"Sci Rech Odontostomatol",
			"The science reports of the research institutes, Tohoku University. Ser. C, Medicine. Tohoku Daigaku":"Sci Rep Res Inst Tohoku Univ Med",
			"Ultraschall in der Medizin (Stuttgart, Germany : 1980)":"Ultraschall Med",
			"NASNewsletter":"Nasnewsletter",
			"Scientia Sinica":"Sci Sin",
			"Scientia Sinica. Series B, Chemical, biological, agricultural, medical & earth sciences / Chung-kuo k'o hsueh yuan, chu pan":"Sci Sin B",
			"The Science of the total environment":"Sci Total Environ",
			"Science (New York, N.Y.)":"Science",
			"Scottish medical journal":"Scott Med J",
			"South Dakota journal of medicine":"S D J Med",
			"The South Dakota nurse":"S D Nurse",
			"Sda Dentist":"SDA Dent",
			"Bulletin - Second District Dental Society":"Bull Second Dist Dent Soc",
			"Selecoes odontologicas":"Sel Odontol (Sao Paulo)",
			"Seminars in thrombosis and hemostasis":"Semin Thromb Hemost",
			"La semaine des hopitaux : organe fonde par l'Association d'enseignement medical des hopitaux de Paris":"Sem Hop",
			"Semaine des hopitaux. Therapeutique":"Sem Hop Ther",
			"Semaine therapeutique":"Sem Ther",
			"Seminars in arthritis and rheumatism":"Semin Arthritis Rheum",
			"Seminars in drug treatment":"Semin Drug Treat",
			"Seminario De Ensenanza De La Odontopediatria":"Semin Ensen Odontopediatr",
			"Seminars in oncology":"Semin Oncol",
			"Sensory processes":"Sens Processes",
			"Seminars in hematology":"Semin Hematol",
			"Archivio italiano di urologia, nefrologia, andrologia : organo ufficiale dell'Associazione per la ricerca in urologia = Urological, nephrological, and andrological sciences":"Arch Ital Urol Nefrol Androl",
			"Der Unfallchirurg":"Unfallchirurg",
			"Seminars in nuclear medicine":"Semin Nucl Med",
			"Seminars in psychiatry":"Semin Psychiatry",
			"Seminars in roentgenology":"Semin Roentgenol",
			"Servir (Lisbon, Portugal)":"Servir",
			"Series haematologica":"Ser Haematol",
			"Seminars in liver disease":"Semin Liver Dis",
			"Seminars in perinatology":"Semin Perinatol",
			"Shika gakuho. Dental science reports":"Shikwa Gakuho",
			"The Sightsaving review : official publication of the National Society for the Prevention of Blindness":"Sightsav Rev",
			"Shstf":"SHSTF",
			"Sheng li xue bao : [Acta physiologica Sinica]":"Sheng Li Xue Bao",
			"Shujutsu. Operation":"Shujutsu",
			"Sicilia sanitaria":"Sicil Sanit",
			"Sightsaving":"Sightsaving",
			"The Sight-saving review":"Sight Sav Rev",
			"Singapore dental journal":"Singapore Dent J",
			"Singapore medical journal":"Singapore Med J",
			"Urologic nursing":"Urol Nurs",
			"Sistema nervoso":"Sist Nerv",
			"U.S. healthcare":"US Healthc",
			"Social casework":"Soc Casework",
			"Sociology of health & illness":"Sociol Health Illn",
			"The Social and rehabilitation record":"Soc Rehabil Rec",
			"Social forces; a scientific medium of social study and interpretation":"Soc Forces",
			"Social science & medicine (1982)":"Soc Sci Med",
			"Sistole":"Sistole",
			"Sjukskoterskan / Svensk sjukskoterskeforening":"Sjukskoterskan",
			"Skeletal radiology":"Skeletal Radiol",
			"Sloan management review":"Sloan Manage Rev",
			"Social psychology quarterly":"Soc Psychol Q",
			"Society for Applied Bacteriology symposium series":"Soc Appl Bacteriol Symp Ser",
			"The Social service review":"Soc Serv Rev",
			"Social biology":"Soc Biol",
			"The South African journal of communication disorders. Die Suid-Afrikaanse tydskrif vir Kommunikasieafwykings":"S Afr J Commun Disord",
			"Society of General Physiologists series":"Soc Gen Physiol Ser",
			"Social-Medicinsk tidskrift":"Soc Med Tidskr",
			"Revue annuelle - Societe odonto-stomatologique du Nord-Est":"Rev Annu Soc Odontostomatol Nordest",
			"Social science & medicine":"Soc Sci Med",
			"Social science & medicine. Medical anthropology":"Soc Sci Med Med Anthropol",
			"Social science & medicine. Medical economics":"Soc Sci Med Med Econ",
			"Social work":"Soc Work",
			"Social science & medicine. Medical geography":"Soc Sci Med Med Geogr",
			"Social science & medicine. Medical psychology & medical sociology":"Soc Sci Med Med Psychol Med Sociol",
			"The Sociological review":"Sociol Rev",
			"Sociological review mongraph":"Sociol Rev Monogr",
			"Sociometry":"Sociometry",
			"Soins; la revue de reference infirmiere":"Soins",
			"Society":"Society",
			"Solaiat; Sociedad Odontologica Latino-Americana De Implantes Aloplasticos Y Transplantes":"SOLAIAT",
			"Social science & medicine. Part E, Medical psychology":"Soc Sci Med E",
			"Die Sonde":"Sonde",
			"Social science & medicine. Part A, Medical sociology":"Soc Sci Med A",
			"Soins. Chirurgie":"Soins Chir",
			"Social science & medicine. Part F, Medical & social ethics":"Soc Sci Med F",
			"Sotilaslaaketieteellinen aikakauslehti":"Sotilaslaak Aikak",
			"Soins. Gynecologie, obstetrique, puericulture":"Soins Gynecol Obstet Pueric",
			"Soudni lekarstvi / casopis Sekce soudniho lekarstvi Cs. lekarske spolecnosti J. Ev. Purkyne":"Soud Lek",
			"Soins. Psychiatrie":"Soins Psychiatr",
			"Socio-economic planning sciences":"Socioecon Plann Sci",
			"Social science & medicine. Part B, Medical anthropology":"Soc Sci Med B",
			"Socioeconomic issues of health":"Socioecon Issues Health",
			"Soins. Chirurgie generale et specialisee":"Soins Chir Gen Spec",
			"Southern medical journal":"South Med J",
			"Soins. Cardiologie":"Soins Cardiol",
			"Soins. Pathologie tropicale":"Soins Pathol Trop",
			"The Southeast Asian journal of tropical medicine and public health":"Southeast Asian J Trop Med Public Health",
			"Social psychiatry. Sozialpsychiatrie. Psychiatrie sociale":"Soc Psychiatry",
			"Social psychiatry and psychiatric epidemiology":"Soc Psychiatry Psychiatr Epidemiol",
			"Social science & medicine. Part C, Medical economics":"Soc Sci Med C",
			"Social science & medicine. Part D, Medical geography":"Soc Sci Med D",
			"The Society for Nursing History gazette":"Soc Nurs Hist Gaz",
			"Southwestern medicine":"Southwest Med",
			"Soviet genetics":"Sov Genet",
			"The Soviet journal of developmental biology":"Sov J Dev Biol",
			"The Soviet journal of ecology":"Sov J Ecol",
			"Sovetskaia meditsina":"Sov Med",
			"UWFL [reports]. U.S. Atomic Energy Commission":"UWFL Rep",
			"Sovetskoe zdravookhranenie / Ministerstvo zdravookhraneniia SSSR":"Sov Zdravookhr",
			"Sovetskoe zdravookhranenie Kirgizii":"Sov Zdravookhr Kirg",
			"Sozialmedizinische und padagogische Jugendkunde":"Sozialmed Padagog Jugendkd",
			"Space life sciences":"Space Life Sci",
			"Special libraries":"Spec Libr",
			"Spine":"Spine (Phila Pa 1976)",
			"Special education":"Spec Educ",
			"Specialty law digest. Health care (Monthly)":"Spec Law Dig Health Care (Mon)",
			"Special education: forward trends":"Spec Educ Forward Trends",
			"Specifying engineer":"Specif Eng",
			"Speech pathology and therapy":"Speech Pathol Ther",
			"Salud publica de Mexico":"Salud Publica Mex",
			"Somatic cell and molecular genetics":"Somat Cell Mol Genet",
			"Lo sperimentale":"Sperimentale",
			"Srpski arhiv za celokupno lekarstvo":"Srp Arh Celok Lek",
			"Stem cells":"Stem Cells",
			"Stomatologia mediterranea : SM":"Stomatol Mediterr",
			"The St. Luke's Hospital gazette":"St Lukes Hosp Gaz (Guardamangia)",
			"Santo Tomas nursing journal":"St Tomas Nurs J",
			"Stain technology":"Stain Technol",
			"Sterile world":"Sterile World",
			"Stat":"Stat",
			"Statistical bulletin (Metropolitan Life Insurance Company)":"Stat Bull Metropol Life Insur Co",
			"Steroids and lipids research":"Steroids Lipids Res",
			"Proceedings / State Secretaries Management Conference, American Dental Association":"Proc State Secr Manage Conf Am Dent Assoc",
			"Steroidologia":"Steroidologia",
			"Steroids":"Steroids",
			"Stoma (Thessalonike, Greece)":"Stoma (Thessaloniki)",
			"Stoma":"Stoma (Heidelb)",
			"Stomatologika chronika. Acta stomatologica Hellenica":"Stomatol Chron (Athenai)",
			"Stomatologicke zpravy / SPOFA":"Stomatol Zpr",
			"Stomatoloski glasnik Srbije":"Stomatol Glas Srb",
			"Stomatologia":"Stomatologia (Athenai)",
			"Stomatologia":"Stomatologia (Bucur)",
			"Stomatologie der DDR":"Stomatol DDR",
			"Stomatologica":"Stomatologica (Genova)",
			"Stomatologiia":"Stomatologiia (Mosk)",
			"Stomatologiia. Stomatology":"Stomatologiia (Sofiia)",
			"Strahlenschutz in Forschung und Praxis":"Strahlenschutz Forsch Prax",
			"Strahlentherapie":"Strahlentherapie",
			"Strahlentherapie. Sonderbande":"Strahlentherapie Sonderb",
			"Strasbourg medical":"Strasb Med",
			"Statistical notes for health planners":"Stat Notes Health Plann",
			"Stroke; a journal of cerebral circulation":"Stroke",
			"Studii si cercetari de endocrinologie":"Stud Cercet Endocrinol",
			"Stomatoloski vjesnik. Stomatological review":"Stomatol Vjesn",
			"Studii si cercetari de fiziologie":"Stud Cercet Fiziol",
			"Studii si cercetari de inframicrobiologie":"Stud Cercet Inframicrobiol",
			"Studii si cercetari de medicina interna":"Stud Cercet Med Interna",
			"Studii si cercetari de neurologie":"Stud Cercet Neurol",
			"Studii si cercetari de virusologie":"Stud Cercet Virusol",
			"Studies in family planning":"Stud Fam Plann",
			"Studium generale; Zeitschrift fur die Einheit der Wissenschaften im Zusammenhang ihrer Begriffsbildungen und Forschungsmethoden":"Stud Gen (Berl)",
			"Studies in neuro-anatomy":"Stud Neuroanat",
			"Studi sassaresi":"Studi Sassar",
			"Sub-cellular biochemistry":"Subcell Biochem",
			"Sudebno-meditsinskaia ekspertiza":"Sud Med Ekspert",
			"Sudhoffs Archiv":"Sudhoffs Arch",
			"Sudhoffs Archiv; Zeitschrift fur Wissenschaftsgeschichte. Beihefte":"Sudhoffs Arch Z Wissenschaftsgesch Beih",
			"Thymus":"Thymus",
			"Tijdschrift voor gerontologie en geriatrie":"Tijdschr Gerontol Geriatr",
			"Suicide":"Suicide",
			"Suicide & life-threatening behavior":"Suicide Life Threat Behav",
			"Swiss dent":"Swiss Dent",
			"Therapeutic drug monitoring":"Ther Drug Monit",
			"Suomen Hammaslaakariseuran toimituksia = Finska tandlakarsallskapets forhandlingar":"Suom Hammaslaak Toim",
			"Suomen laakarilehti. Finlands lakartidning":"Suom Laakaril",
			"Southern hospitals":"South Hosp",
			"Substance and alcohol actions/misuse":"Subst Alcohol Actions Misuse",
			"Julkaisu. Suomen Naishammaslaakarit ryhma, Helsingfors":"Julk Suom Naishammaslaak Ryhma",
			"Soundings":"Soundings",
			"Somatic cell genetics":"Somatic Cell Genet",
			"Supervisor nurse":"Superv Nurse",
			"Surgery annual":"Surg Annu",
			"Social policy":"Soc Policy",
			"The Surgical clinics of North America":"Surg Clin North Am",
			"Soins. Gynecologie, obstetrique, puericulture, pediatrie":"Soins Gynecol Obstet Pueric Pediatr",
			"VASA. Supplementum":"Vasa Suppl",
			"Surgical forum":"Surg Forum",
			"The Surgical technologist":"Surg Technol",
			"Special topics in endocrinology and metabolism":"Spec Top Endocrinol Metab",
			"Surgery, gynecology & obstetrics":"Surg Gynecol Obstet",
			"Surgical and radiologic anatomy : SRA":"Surg Radiol Anat",
			"Surgical endoscopy":"Surg Endosc",
			"Springer seminars in immunopathology":"Springer Semin Immunopathol",
			"Sonderbande zur Strahlentherapie und Onkologie":"Sonderb Strahlenther Onkol",
			"Surgical neurology":"Surg Neurol",
			"Geka chiryo. Surgical therapy":"Geka Chiryo",
			"Sichuan yi xue yuan xue bao = Acta Academiae Medicinae Sichuan":"Sichuan Yi Xue Yuan Xue Bao",
			"Statistical bulletin (Metropolitan Life Foundation)":"Stat Bull Metrop Life Found",
			"Statistical bulletin (Metropolitan Life Insurance Company : 1984)":"Stat Bull Metrop Insur Co",
			"Stanford law review":"Stanford Law Rev",
			"Surgery":"Surgery",
			"Surgical business":"Surg Bus",
			"Springer series on health care and society":"Springer Ser Health Care Soc",
			"Sportverletzung Sportschaden : Organ der Gesellschaft fur Orthopadisch-Traumatologische Sportmedizin":"Sportverletz Sportschaden",
			"Strahlentherapie und Onkologie : Organ der Deutschen Rontgengesellschaft ... [et al]":"Strahlenther Onkol",
			"Survey of ophthalmology":"Surv Ophthalmol",
			"Second opinions on health care issues":"Second Opin Health Care Issues",
			"Suvremenna meditsina":"Suvr Med (Sofiia)",
			"Svensk farmaceutisk tidskrift":"Sven Farm Tidskr",
			"Swedish dental journal":"Swed Dent J",
			"Svensk tandlakare tidskrift. Swedish dental journal":"Sven Tandlak Tidskr",
			"Swedish dental journal. Supplement":"Swed Dent J Suppl",
			"Tidning. Sveriges Tandlakarforbund":"Sver Tandlakarforb Tidn",
			"Sygeplejersken":"Sygeplejersken",
			"Symposium Of The Pharmacology, Therapeutics And Toxicology Group, International Association For Dental Research":"Symp Pharmacol Ther Toxicol Group",
			"Sykepleien":"Sykepleien",
			"Synapse (New York, N.Y.)":"Synapse",
			"Symposium on Oral Sensation and Perception":"Symp Oral Sens Percept",
			"The symposium / The Society for Developmental Biology. Society for Developmental Biology. Symposium":"Symp Soc Dev Biol",
			"Symposia of the Society for Experimental Biology":"Symp Soc Exp Biol",
			"Symposia of the Swedish Nutrition Foundation":"Symp Swed Nutr Found",
			"Majallat tibb al-asnan al-Suriyah":"Majallat Tibb Alasnan Alsuriyah",
			"Majallat tibb al-famm al-Suriyah":"Majallat Tibb Alfamm Alsuriyah",
			"Systematic zoology":"Syst Zool",
			"Stoma (Lisbon, Portugal)":"Stoma (Lisb)",
			"Vital & health statistics. Series 3, Analytical and epidemiological studies / [U.S. Dept. of Health and Human Services, Public Health Service, National Center for Health Statistics]":"Vital Health Stat 3",
			"Vital Signs":"Vital Signs",
			"Tandlaegebladet":"Tandlaegebladet",
			"Tandlakartidningen":"Tandlakartidningen",
			"Tandteknikern":"Tandteknikern",
			"Tar heel nurse":"Tar Heel Nurse",
			"Le Technicien belge en prothese dentaire":"Tech Belge Prothese Dent",
			"Technical bulletin of the Registry of Medical Technologists":"Tech Bull Regist Med Technol",
			"Temas odontologicos":"Temas Odontol",
			"Technology review":"Technol Rev",
			"Temple dental review":"Temple Dent Rev",
			"Terapevticheskii arkhiv":"Ter Arkh",
			"Teratology":"Teratology",
			"Teratogenesis, carcinogenesis, and mutagenesis":"Teratog Carcinog Mutagen",
			"Tetrahedron":"Tetrahedron",
			"Tetrahedron letters":"Tetrahedron Lett",
			"Texas Dental Assistants Association bulletin":"Tex Dent Assist Assoc Bull",
			"Texas dental journal":"Tex Dent J",
			"Texas medicine":"Tex Med",
			"Texas nursing":"Tex Nurs",
			"Texas reports on biology and medicine":"Tex Rep Biol Med",
			"Textile rental":"Text Rent",
			"Thai journal of nursing":"Thai J Nurs",
			"Chot mai het kan phayaban":"Chot Mai Het Kan Phayaban",
			"Vida Odontologica":"Vida Odontol",
			"Theoretical population biology":"Theor Popul Biol",
			"Therapie der Gegenwart":"Ther Ggw",
			"Therapia Hungarica (English edition)":"Ther Hung",
			"Theoretical medicine":"Theor Med",
			"Therapeutische Umschau. Revue therapeutique":"Ther Umsch",
			"Therapeutique (La Semaine des hopitaux)":"Therapeutique",
			"Therapie":"Therapie",
			"Thrombosis and haemostasis":"Thromb Haemost",
			"Supplementum ... ad Thrombosis and haemostasis":"Suppl Thromb Haemost",
			"Die Therapiewoche":"Therapiewoche",
			"Therapeutic recreation journal":"Ther Recreation J",
			"Vital & health statistics. Series 14, Data from the national inventory of family planning services":"Vital Health Stat 14",
			"Vital & health statistics. Series 14, Data from the national health survey":"Vital Health Stat 14",
			"Thorax":"Thorax",
			"The Thoracic and cardiovascular surgeon":"Thorac Cardiovasc Surg",
			"Thoraxchirurgie, vaskulare Chirurgie":"Thoraxchir Vask Chir",
			"Thrombosis et diathesis haemorrhagica":"Thromb Diath Haemorrh",
			"Thrombosis research":"Thromb Res",
			"Thrombosis research. Supplement":"Thromb Res Suppl",
			"Tidens tann":"Tid Tann",
			"Tic":"TIC",
			"Tidskrift for Sveriges sjukskoterskor":"Tidskr Sver Sjukskot",
			"Tidskrift for sjukvardspedagoger":"Tidskr Sjukvardspedagog",
			"Tidsskrift for den Norske laegeforening : tidsskrift for praktisk medicin, ny raekke":"Tidsskr Nor Laegeforen",
			"Tidsskrift for praktiserende tandlaeger":"Tidsskr Prakt Tandlaeg",
			"Tidsskrift for sygeplejersker":"Tidsskr Sygepl",
			"Tijdschrift voor diergeneeskunde":"Tijdschr Diergeneeskd",
			"Tijdschrift voor gastro-enterologie":"Tijdschr Gastroenterol",
			"Tijdschrift voor sociale geneeskunde":"Tijdschr Soc Geneeskd",
			"Tijdschrift voor bejaarden-, kraam- en ziekenversorging : bkz":"Tijdschr Bejaarden Kraam Ziekenverzorging",
			"Tijdschrift voor ziekenverpleging":"Tijdschr Ziekenverpl",
			"Tierarztliche Praxis":"Tierarztl Prax",
			"Timarit Hjukrunarfelags Islands":"Timarit Hjukrunarfel Isl",
			"Tip Fakultesi mecmuasi":"Tip Fak Mecm",
			"Tidsskrift for tandlaeger (Copenhagen, Denmark : 1981)":"Tidsskr Tandlaeger",
			"Tijdschrift voor kindergeneeskunde":"Tijdschr Kindergeneeskd",
			"Tissue antigens":"Tissue Antigens",
			"Tissue & cell":"Tissue Cell",
			"T.-I.-T. journal of life sciences":"TIT J Life Sci",
			"The Tohoku journal of experimental medicine":"Tohoku J Exp Med",
			"Toko-ginecologia practica":"Tokoginecol Pract",
			"The Tokushima journal of experimental medicine":"Tokushima J Exp Med",
			"Topics in current chemistry":"Top Curr Chem",
			"Topics in emergency medicine":"Top Emerg Med",
			"Topics in health care financing":"Top Health Care Financ",
			"Topics in hospital pharmacy management / Aspen Systems Corporation":"Top Hosp Pharm Manage",
			"Il Torace":"Torace",
			"El Torax":"Torax",
			"Toxicological European research. Recherche europeenne en toxicologie":"Toxicol Eur Res",
			"Toxicology and applied pharmacology":"Toxicol Appl Pharmacol",
			"Toxicology":"Toxicology",
			"Toxicology and industrial health":"Toxicol Ind Health",
			"Toxicon : official journal of the International Society on Toxinology":"Toxicon",
			"Trudy Leningradskogo instituta epidemiologii i mikrobiologii im. Pastera":"Tr Leningr Inst Epidemiol Mikrobiol",
			"Toxicology letters":"Toxicol Lett",
			"Transplantation reviews (Orlando, Fla.)":"Transplant Rev (Orlando)",
			"Trudy Instituta fiziologii, Akademiia nauk Gruzinskoi SSR":"Tr Inst Fiz Akad Nauk Gruz Ssr",
			"Trudy. Akademiia nauk SSSR. Institut genetiki":"Tr Akad Nauk SSSR Inst Genet",
			"Training (New York, N.Y.)":"Training",
			"Trudy Instituta imeni Pastera":"Tr Inst Im Pastera",
			"The Tokai journal of experimental and clinical medicine":"Tokai J Exp Clin Med",
			"Trudy Leningradskogo nauchno-issledovatel'skogo instituta epidemiologii i mikrobiologii imeni Pastera":"Tr Leningr Nauchnoissled Inst Epidemiol Mikrobiol",
			"Trabajos del Instituto Cajal de investigaciones biologicas":"Trab Inst Cajal Invest Biol",
			"The Training school bulletin":"Train Sch Bull (Vinel)",
			"Transactions - American Academy of Ophthalmology and Otolaryngology. American Academy of Ophthalmology and Otolaryngology":"Trans Am Acad Ophthalmol Otolaryngol",
			"Transactions of the American Association of Genito-Urinary Surgeons":"Trans Am Assoc Genitourin Surg",
			"Transactions of the ... Annual Meeting of the American Broncho-Esophagological Association. American Broncho-Esophagological Association. Meeting":"Trans Annu Meet Am Bronchoesophagol Assoc",
			"Transactions of the American Clinical and Climatological Association":"Trans Am Clin Climatol Assoc",
			"Transactions of the ... annual meeting of the American Laryngological Association. American Laryngological Association. Meeting":"Trans Am Laryngol Assoc",
			"Transactions of the American Laryngological, Rhinological and Otological Society, Inc":"Trans Am Laryngol Rhinol Otol Soc",
			"Transactions of the American Microscopical Society":"Trans Am Microsc Soc",
			"Transactions of the American Neurological Association":"Trans Am Neurol Assoc",
			"Transactions of the American Ophthalmological Society":"Trans Am Ophthalmol Soc",
			"Transactions of the American Otological Society":"Trans Am Otol Soc",
			"Transactions - American Society for Artificial Internal Organs":"Trans Am Soc Artif Intern Organs",
			"Transactions of the Association of American Physicians":"Trans Assoc Am Physicians",
			"The Transactions of the Association of Industrial Medical Officers":"Trans Assoc Ind Med Off",
			"Transactions of the Association of Life Insurance Medical Directors of America":"Trans Assoc Life Insur Med Dir Am",
			"Transactions of the Australian College of Ophthalmologists":"Trans Aust Coll Ophthalmol",
			"Transactions of the British Society for the Study of Orthodontics":"Trans Br Soc Study Orthod",
			"Transactions. European Orthodontic Society":"Trans Eur Orthod Soc",
			"Transactions - Indiana Academy of Ophthalmology and Otolaryngology":"Trans Indiana Acad Ophthalmol Otolaryngol",
			"Transaction of the International Conference on Endodontics. International Conference on Endodontics":"Trans Int Conf Endod",
			"Transactions of the International Conference on Oral Surgery":"Trans Int Conf Oral Surg",
			"Transactions of the Kansas Academy of Science. Kansas Academy of Science":"Trans Kans Acad Sci",
			"Transactions of the Medical Society of London":"Trans Med Soc Lond",
			"Transactions of the New England Obstetrical and Gynecological Society":"Trans N Engl Obstet Gynecol Soc",
			"Transactions of the New York Academy of Sciences":"Trans N Y Acad Sci",
			"Urological survey":"Urol Surv",
			"Transactions of the Ophthalmological Society of Australia":"Trans Ophthalmol Soc Aust",
			"Uremia investigation":"Uremia Invest",
			"Transactions of the Ophthalmological Society of New Zealand":"Trans Ophthalmol Soc N Z",
			"Transactions of the ophthalmological societies of the United Kingdom":"Trans Ophthalmol Soc U K",
			"Transactions - Pennsylvania Academy of Ophthalmology and Otolaryngology":"Trans Pa Acad Ophthalmol Otolaryngol",
			"Today's OR nurse":"Todays OR Nurse",
			"Topics in health record management":"Top Health Rec Manage",
			"Transactions of the Pacific Coast Obstetrical and Gynecological Society":"Trans Pac Coast Obstet Gynecol Soc",
			"Transactions of the New Orleans Academy of Ophthalmology":"Trans New Orleans Acad Ophthalmol",
			"Texas hospitals":"Tex Hosp",
			"The West African medical journal and Nigerian medical & dental practitioner":"West Afr Med J Niger Med Dent Pract",
			"The West African medical journal and Nigerian practitioner":"West Afr Med J Niger Pract",
			"Tradimus : the magazine for RCN nursing students":"Tradimus",
			"Transactions of the Pacific Coast Oto-Ophthalmological Society annual meeting":"Trans Pac Coast Otoophthalmol Soc Annu Meet",
			"WASH [reports]. U.S. Atomic Energy Commission":"WASH Rep",
			"Topics in clinical nursing":"Top Clin Nurs",
			"Transactions of the Royal Schools of Dentistry, Stockholm and Umea. Stockholm. Tandlakarhogskolan":"Trans R Sch Dent Stockh Umea",
			"Transactions of the Royal Society of Tropical Medicine and Hygiene":"Trans R Soc Trop Med Hyg",
			"The Transactions of the Society of Occupational Medicine":"Trans Soc Occup Med",
			"Nippon Byori Gakkai kaishi":"Nippon Byori Gakkai Kaishi",
			"Transactions of the St. John's Hospital Dermatological Society":"Trans St Johns Hosp Dermatol Soc",
			"Transactions & studies of the College of Physicians of Philadelphia":"Trans Stud Coll Physicians Phila",
			"Transfusion":"Transfusion",
			"Transfusion":"Transfusion (Paris)",
			"Transplantation proceedings":"Transplant Proc",
			"Transplantation reviews":"Transplant Rev",
			"Trends in biochemical sciences":"Trends Biochem Sci",
			"Transplantation":"Transplantation",
			"Trends in genetics : TIG":"Trends Genet",
			"Trends in neurosciences":"Trends Neurosci",
			"Triangle; the Sandoz journal of medical science":"Triangle",
			"Trial (Boston, Mass.)":"Trial",
			"La Tribuna odontologica":"Trib Odontol (B Aires)",
			"Trends in pharmacological sciences":"Trends Pharmacol Sci",
			"Tribuna Odontologica Do Sindicato Dos Odontologistas Do Estado Da Guanabara":"Trib Odontol (Guanabara)",
			"Tropical animal health and production":"Trop Anim Health Prod",
			"Tropical diseases bulletin":"Trop Dis Bull",
			"Trustee : the journal for hospital governing boards":"Trustee",
			"Tropical doctor":"Trop Doct",
			"Tropical gastroenterology : official journal of the Digestive Diseases Foundation":"Trop Gastroenterol",
			"Tropical and geographical medicine":"Trop Geogr Med",
			"Tropenmedizin und Parasitologie":"Tropenmed Parasitol",
			"TSitologiia i genetika":"Tsitol Genet",
			"Tsitologiia":"Tsitologiia",
			"Tsurumi shigaku. Tsurumi University dental journal":"Tsurumi Shigaku",
			"Tubercle":"Tubercle",
			"Tuberculology and thoracic diseases":"Tuberculol Thorac Dis",
			"Die Tuberkulose und ihre Grenzgebiete in Einzeldarstellungen":"Tuberk Grenzgeb Einzeldarst",
			"Tuberkuloza":"Tuberkuloza",
			"Wisconsin Dental Association journal / WDA":"Wis Dent Assoc J",
			"Tufts dental outlook":"Tufts Dent Outlook",
			"Tufts health science review":"Tufts Health Sci Rev",
			"Tumori":"Tumori",
			"La Tunisie medicale":"Tunis Med",
			"Turk hemsireler dergisi":"Turk Hemsire Derg",
			"Turk hijiyen ve tecrubi biyoloji dergisi":"Turk Hij Tecr Biyol Derg",
			"Turk hijiyen ve deneysel biyoloji dergisi. Turkish bulletin of hygiene and experimental biology":"Turk Hij Deney Biyol Derg",
			"Turk hijiyen ve tecrubi biyoloji dergisi. Turkish bulletin of hygiene and experimental biology":"Turk Hij Tecr Biyol Derg",
			"The Turkish journal of pediatrics":"Turk J Pediatr",
			"Turk Tip Cemiyeti mecmuasi":"Turk Tip Cemiy Mecm",
			"Turk Tip Dernegi dergisi":"Turk Tip Dernegi Derg",
			"Today's nursing home":"Todays Nurs Home",
			"UCLA forum in medical sciences":"UCLA Forum Med Sci",
			"Ugeskrift for laeger":"Ugeskr Laeger",
			"Ujcd. Union Des Jeunes Chirurgiens-Dentistes":"UJCD Union Jeunes Chir Dent",
			"Ukrainskii biokhimicheskii zhurnal":"Ukr Biokhim Zh",
			"Ultrastructural pathology":"Ultrastruct Pathol",
			"Ukrains'kyi biokhimichnyi zhurnal":"Ukr Biokhim Zh",
			"The Ulster medical journal":"Ulster Med J",
			"Ultramicroscopy":"Ultramicroscopy",
			"Ultrasonics":"Ultrasonics",
			"Ultrasound in medicine & biology":"Ultrasound Med Biol",
			"UNA communique":"UNA Commun",
			"UNA nursing journal":"UNA Nurs J",
			"Unfallchirurgie":"Unfallchirurgie",
			"Undersea biomedical research":"Undersea Biomed Res",
			"Unfallheilkunde":"Unfallheilkunde",
			"L'union medicale du Canada":"Union Med Can",
			"University of Michigan Medical Center journal":"Univ Mich Med Cent J",
			"University of Newcastle upon Tyne medical gazette":"Univ Newcastle Tyne Med Gaz",
			"The Uttar Pradesh State dental journal : an official publication of the State U.P. Dental Branch of the Indian Dental Association":"Uttar Pradesh State Dent J",
			"University of Toronto undergraduate dental journal":"Univ Toronto Undergrad Dent J",
			"Update On Ethics":"Update Ethics",
			"Upsala journal of medical sciences":"Ups J Med Sci",
			"Upsala journal of medical sciences. Supplement":"Ups J Med Sci Suppl",
			"Urologia internationalis":"Urol Int",
			"The Urologic clinics of North America":"Urol Clin North Am",
			"Urologiia i nefrologiia":"Urol Nefrol (Mosk)",
			"Urologic radiology":"Urol Radiol",
			"Ultrasonic imaging":"Ultrason Imaging",
			"Urological research":"Urol Res",
			"Der Urologe":"Urologe",
			"Der Urologe. Ausg. A":"Urologe A",
			"U.S. news & world report":"US News World Rep",
			"Urology":"Urology",
			"ACRH [reports]. U.S. Atomic Energy Commission":"ACRH Rep",
			"ANL":"ANL Rep",
			"BNWL [reports]. U.S. Atomic Energy Commission":"BNWL Rep",
			"T[echnical report]. Brookhaven National Laboratory":"Tech Rep Brookhaven Natl Lab",
			"CEX [reports]; civil effects exercise. U.S. Atomic Energy Commission":"CEX Rep Civ Eff Exerc",
			"ORO [reports]. U.S. Atomic Energy Commission":"ORO Rep",
			"HASL [reports]. U.S. Atomic Energy Commission":"HASL Rep",
			"IDO [reports]. U.S. Atomic Energy Commission":"IDO Rep",
			"Fission product inhalation project [technical progress report]. Lovelace Foundation for Medical Education and Research":"Fission Prod Inhal Proj",
			"MLM [reports]. U.S. Atomic Energy Commission":"MLM Rep",
			"SC [reports]. U.S. Atomic Energy Commission":"SC Rep",
			"UCLA [reports]. U.S. Atomic Energy Commission":"UCLA Rep",
			"K [reports]. U.S. Atomic Energy Commission":"K Rep",
			"LA [reports]. U.S. Atomic Energy Commission":"LA Rep",
			"UR [reports]. U.S. Atomic Energy Commission":"UR Rep",
			"AMRL-TR. Aerospace Medical Research Laboratories (6570th)":"AMRL TR",
			"Technical documentary report. United States. Air Force. Systems Command. Electronic Systems Division":"Tech Doc Rep U S Air Force Syst Command Electron Syst Div",
			"U. S. medicine":"US Med",
			"AMD-TR [reports]. United States. Aerospace Medical Division":"AMD TR Rep",
			"Technical documentary report, ARL-TDR. United States. Aeromedical Research Laboratory, Holloman Air Force Base, N. M":"Tech Doc Rep ARL TDR",
			"Report. U.S. Army Medical Research Laboratory":"Rep US Army Med Res Lab",
			"Report. United States. Army Medical Research and Nutrition Laboratory, Denver":"Rep US Army Med Res Nutr Lab Denver",
			"AM [reports]. United States. Office of Aviation Medicine":"AM Rep",
			"NASA contractor report. NASA CR. United States. National Aeronautics and Space Administration":"NASA Contract Rep NASA CR",
			"NADC-MR [reports]. United States. Naval Air Development Center, Johnsville, Pa. Aerospace Medical Research Dept":"NADC-MR Rep",
			"[Research reports]. Naval Medical Field Research Laboratory (Camp Lejeune, N.C.)":"Res Rep U S Nav Med Field Res Lab",
			"Research and development technical report. United States. Naval Radiological Defense Laboratory, San Francisco":"Res Dev Tech Rep",
			"Research report. Naval School of Aviation Medicine (U.S.)":"Res Rep U S Nav Sch Aviat Med",
			"Report (U.S. Naval Submarine Medical Center)":"Rep US Nav Submar Med Cent",
			"Technical report: NAVTRADEVCEN. Naval Training Device Center":"Tech Rep NAVTRADEVCEN",
			"Report. United States. Navy Experimental Diving Unit, Washington, D. C":"Rep US Navy Exp Diving Unit",
			"Report - Navy Medical Neuropsychiatric Research Unit":"Rep Nav Med Neuropsychiatr Res Unit",
			"U. S. Navy medicine":"US Navy Med",
			"Uspekhi fiziologicheskikh nauk":"Usp Fiziol Nauk",
			"Urban health":"Urban Health",
			"Uspekhi sovremennoi biologii":"Usp Sovrem Biol",
			"Utah nurse":"Utah Nurse",
			"Vaccine":"Vaccine",
			"Virginia dental journal":"Va Dent J",
			"Virginia medical":"Va Med",
			"Virginia medical monthly":"Va Med Mon (1918)",
			"Virginia nurse":"Va Nurse",
			"Virginia nurse quarterly":"Va Nurse Q",
			"Il Valsalva":"Valsalva",
			"Vardfacket":"Vardfacket",
			"VASA. Zeitschrift fur Gefasskrankheiten. Journal for vascular diseases":"Vasa",
			"Vascular diseases":"Vasc Dis",
			"Vascular surgery":"Vasc Surg",
			"Venezuela odontologica":"Venez Odontol",
			"Verhandlungen der Anatomischen Gesellschaft":"Verh Anat Ges",
			"Verhandlungen der Deutschen Gesellschaft fur Innere Medizin":"Verh Dtsch Ges Inn Med",
			"Verhandlungen der Deutschen Gesellschaft fur Kreislaufforschung":"Verh Dtsch Ges Kreislaufforsch",
			"Verhandlungen der Deutschen Gesellschaft fur Herz- und Kreislaufforschung":"Verh Dtsch Ges Herz Kreislaufforsch",
			"Verhandlungen der Deutschen Gesellschaft fur Pathologie":"Verh Dtsch Ges Pathol",
			"Verhandlungen der Deutschen Gesellschaft fur Rheumatologie":"Verh Dtsch Ges Rheumatol",
			"Verhandelingen - Koninklijke Academie voor Geneeskunde van Belgie":"Verh K Acad Geneeskd Belg",
			"Verhandelingen - Koninklijke Vlaamse Academie voor Geneeskunde van Belgie":"Verh K Vlaam Acad Geneeskd Belg",
			"Veroffentlichungen aus der morphologischen Pathologie":"Veroff Morphol Pathol",
			"Veroffentlichungen aus der Pathologie":"Veroff Pathol",
			"Virus research":"Virus Res",
			"Vestnik Akademii meditsinskikh nauk SSSR":"Vestn Akad Med Nauk SSSR",
			"Vestnik Akademii nauk SSSR":"Vestn Akad Nauk SSSR",
			"Vestnik dermatologii i venerologii":"Vestn Dermatol Venerol",
			"Vestnik khirurgii imeni I. I. Grekova":"Vestn Khir Im I I Grek",
			"Vard i Norden":"Vard Nord Utveckl Forsk",
			"Versicherungsmedizin / herausgegeben von Verband der Lebensversicherungs-Unternehmen e.V. und Verband der Privaten Krankenversicherung e.V":"Versicherungsmedizin",
			"Vestnik Leningradskogo universiteta. Biologiia":"Vestn Leningr Univ Biol",
			"Vestnik oftalmologii":"Vestn Oftalmol",
			"Vestnik otorinolaringologii":"Vestn Otorinolaringol",
			"Vestnik rentgenologii i radiologii":"Vestn Rentgenol Radiol",
			"The Veterinary clinics of North America":"Vet Clin North Am",
			"The Veterinary clinics of North America. Large animal practice":"Vet Clin North Am Large Anim Pract",
			"The Veterinary clinics of North America. Small animal practice":"Vet Clin North Am Small Anim Pract",
			"Veterinary medicine, small animal clinician : VM, SAC":"Vet Med Small Anim Clin",
			"Veterinarni medicina":"Vet Med (Praha)",
			"Veterinary pathology":"Vet Pathol",
			"Veterinary pathology. Supplement":"Vet Pathol Suppl",
			"The Veterinary record":"Vet Rec",
			"The Veterinary quarterly":"Vet Q",
			"Veterinary parasitology":"Vet Parasitol",
			"Veterinary and human toxicology":"Vet Hum Toxicol",
			"Veterinary microbiology":"Vet Microbiol",
			"Veterinary surgery : VS : the official journal of the American College of Veterinary Surgeons":"Vet Surg",
			"Viata medicala; revista de informare profesionala si stiintifica a cadrelor medii sanitare":"Viata Med Rev Inf Prof Stiint Cadrelor Medii Sanit",
			"The Veterinarian":"Veterinarian",
			"Veterinary immunology and immunopathology":"Vet Immunol Immunopathol",
			"Veterinariia":"Veterinariia",
			"Veterinary research communications":"Vet Res Commun",
			"Veterinarno-meditsinski nauki":"Vet Med Nauki",
			"La Vie medicale au Canada francais":"Vie Med Can Fr",
			"Vierteljahrsschrift fur schweizerische Sanitatsoffiziere. Journal trimestriel des officiers suisses du service de sante. Rivista trimestrale degli ufficiali sanitari svizzeri":"Vierteljahrsschr Schweiz Sanitatsoff",
			"Vina quarterly":"VINA Q",
			"Virchows Archiv. A: Pathology. Pathologische Anatomie":"Virchows Arch A Pathol Pathol Anat",
			"Virchows Archiv. A, Pathological anatomy and histology":"Virchows Arch A Pathol Anat Histol",
			"Virchows Archiv. A, Pathological anatomy and histopathology":"Virchows Arch A Pathol Anat Histopathol",
			"Virchows Archiv. B: Cell pathology":"Virchows Arch B Cell Pathol",
			"Virologie":"Virologie",
			"Virchows Archiv fur pathologische Anatomie und Physiologie und fur klinische Medizin":"Virchows Arch Pathol Anat Physiol Klin Med",
			"Virology monographs. Die Virusforschung in Einzeldarstellungen":"Virol Monogr",
			"Vital and health statistics. Series 2, Data evaluation and methods research":"Vital Health Stat 2",
			"Vital and health statistics. Series 3, Analytical studies":"Vital Health Stat 3",
			"Vital and health statistics. Ser. 4: Documents and committee reports":"Vital Health Stat 4",
			"Vital and health statistics. Series 10, Data from the National Health Survey":"Vital Health Stat 10",
			"Vital and health statistics. Series 11, Data from the national health survey":"Vital Health Stat 11",
			"Vital and health statistics. Series 13, Data from the National Health Survey":"Vital Health Stat 13",
			"Vital and health statistics. Series 14, Data on national health resources":"Vital Health Stat 14",
			"Virology":"Virology",
			"Uirusu. Journal of virology":"Uirusu",
			"Virus genes":"Virus Genes",
			"Virus research. Supplement":"Virus Res Suppl",
			"Vision research":"Vision Res",
			"Vital and health statistics. Ser. 1, Programs and collection procedures":"Vital Health Stat 1",
			"Vital speeches of the day":"Vital Speeches Day",
			"Vital and health statistics. Series 21, Data from the National Vital Statistics System":"Vital Health Stat 21",
			"Vital and health statistics. Series 23, Data from the National Survey of Family Growth":"Vital Health Stat 23",
			"Vitamins and hormones":"Vitam Horm",
			"Vnitrni lekarstvi":"Vnitr Lek",
			"Voeding":"Voeding",
			"Voenno-meditsinskii zhurnal":"Voen Med Zh",
			"La Voix dentaire":"Voix Dent",
			"Vojenske zdravotnicke listy":"Vojen Zdrav Listy",
			"Vojenskozdravotnicka knihovna":"Vojenskozdrav Knih",
			"Vojnosanitetski pregled. Military-medical and pharmaceutical review":"Vojnosanit Pregl",
			"Voluntary action leadership":"Volunt Action Leadersh",
			"The Volunteer leader":"Volunt Leader",
			"Voprosy biokhimii mozga":"Vopr Biokhim Mozga",
			"Volunteer administration":"Volunt Adm",
			"Klinika i lechenie zlokachestvennykh novoobrazovanii":"Klin Lech Zlokach Novoobraz",
			"Voprosy kurortologii, fizioterapii, i lechebnoi fizicheskoi kultury":"Vopr Kurortol Fizioter Lech Fiz Kult",
			"Voprosy meditsinskoi khimii":"Vopr Med Khim",
			"Voprosy neirokhirurgii":"Vopr Neirokhir",
			"Voprosy okhrany materinstva i detstva":"Vopr Okhr Materin Det",
			"Voprosy onkologii":"Vopr Onkol",
			"Voprosy pitaniia":"Vopr Pitan",
			"Voprosy psikhiatrii i nevropatologii; sbornik trudov":"Vopr Psikhiatr Nevropatol",
			"Voprosy revmatizma":"Vopr Revm",
			"Voprosy virusologii":"Vopr Virusol",
			"Vox sanguinis":"Vox Sang",
			"Vrachebnoe delo":"Vrach Delo",
			"Vermont registered nurse":"Vt Regist Nurse",
			"Vutreshni bolesti":"Vutr Boles",
			"Washington report on medicine & health":"Wash Rep Med Health",
			"West Virginia dental journal":"W V Dent J",
			"The West Virginia medical journal":"W V Med J",
			"Waking and sleeping":"Waking Sleeping",
			"Way":"Way",
			"The Washington nurse":"Wash Nurse",
			"Wakayama medical reports":"Wakayama Med Rep",
			"Washington State dental journal":"Wash State Dent J",
			"Washington State journal of nursing":"Wash State J Nurs",
			"Washington University dental journal":"Wash Univ Dent J",
			"The Weather vane":"Weather Vane",
			"The West African medical journal":"West Afr Med J",
			"West African journal of pharmacology and drug research":"West Afr J Pharmacol Drug Res",
			"Bulletin (Western Dental Society)":"West Dent Soc Bull",
			"The West Indian medical journal":"West Indian Med J",
			"The Western journal of medicine":"West J Med",
			"Wei sheng wu xue bao = Acta microbiologica Sinica":"Wei Sheng Wu Xue Bao",
			"Western medicine; the medical journal of the west":"West Med Med J West",
			"WHO chronicle":"WHO Chron",
			"Monograph series. World Health Organization":"Monogr Ser World Health Organ",
			"Western journal of nursing research":"West J Nurs Res",
			"Public health papers":"Public Health Pap",
			"World Health Organization technical report series":"World Health Organ Tech Rep Ser",
			"World journal of surgery":"World J Surg",
			"Wiadomosci lekarskie (Warsaw, Poland : 1960)":"Wiad Lek",
			"Wiadomosci parazytologiczne":"Wiad Parazytol",
			"Wiederherstellungschirurgie und Traumatologie. Reconstruction surgery and traumatology":"Wiederherstellungschir Traumatol",
			"Wiener klinische Wochenschrift":"Wien Klin Wochenschr",
			"Wiener klinische Wochenschrift. Supplementum":"Wien Klin Wochenschr Suppl",
			"Wiener medizinische Wochenschrift (1946)":"Wien Med Wochenschr",
			"Wiener medizinische Wochenschrift. Beihefte":"Wien Med Wochenschr Beih",
			"Women & health":"Women Health",
			"Wiener medizinische Wochenschrift. Supplement":"Wien Med Wochenschr Suppl",
			"Wiener tierarztliche Monatsschrift":"Wien Tierarztl Monatsschr",
			"World health statistics quarterly. Rapport trimestriel de statistiques sanitaires mondiales":"World Health Stat Q",
			"Wiener Zeitschrift fur innere Medizin und ihre Grenzgebiete":"Wien Z Inn Med",
			"World hospitals":"World Hosp",
			"Wiener Zeitschrift fur Nervenheilkunde und deren Grenzgebiete":"Wien Z Nervenheilkd Grenzgeb",
			"Wildlife disease":"Wildl Dis",
			"Wisconsin medical journal":"Wis Med J",
			"Wissenschaftliche Zeitschrift der Humboldt-Universitat zu Berlin. Mathematisch-Naturwissenschaftliche Reihe":"Wiss Z Humboldt Univ Berl Math Naturwiss",
			"The Wistar Institute symposium monograph":"Wistar Inst Symp Monogr",
			"The Woman physician":"Woman Physician",
			"Worcester medical news":"Worcester Med News",
			"World health statistics report. Rapport de statistiques sanitaires mondiales":"World Health Stat Rep",
			"World of Irish nursing":"World Ir Nurs",
			"World news on maxillofacial radiology":"World News Maxillofac Radiol",
			"World review of nutrition and dietetics":"World Rev Nutr Diet",
			"World's poultry science journal":"Worlds Poult Sci J",
			"Wyoming nurses' newsletter":"Wyo Nurses Newsl",
			"Xenobiotica; the fate of foreign compounds in biological systems":"Xenobiotica",
			"The Xi Psi Phi quarterly":"Xi Psi Phi Q",
			"The Yale journal of biology and medicine":"Yale J Biol Med",
			"World medical journal":"World Med J",
			"Yngre laeger":"Yngre Laeger",
			"Yokohama medical bulletin":"Yokohama Med Bull",
			"Yonago acta medica":"Yonago Acta Med",
			"Yonsei medical journal":"Yonsei Med J",
			"Your Child Patient":"Your Child Patient",
			"Zeitschrift fur arztliche Fortbildung (Berlin)":"Z Arztl Fortbild (Berl)",
			"Zahnarzteblatt Baden-Wurttemberg":"Zahnarztebl Baden Wurttemb",
			"DICP : the annals of pharmacotherapy":"DICP",
			"Zeitschrift fur arztliche Fortbildung":"Z Arztl Fortbild (Jena)",
			"Zeitschrift fur arztliche Fortbildung. Beiheft":"Z Arztl Fortbild Beih (Jena)",
			"Zeitschrift fur allgemeine Mikrobiologie":"Z Allg Mikrobiol",
			"Zeitschrift fur Allgemeinmedizin":"Z Allgemeinmed",
			"Zeitschrift fur Alternsforschung":"Z Alternsforsch",
			"ZfA. Zeitschrift fur Alternsforschung":"ZFA",
			"Zeitschrift fur Anatomie und Entwicklungsgeschichte":"Z Anat Entwicklungsgesch",
			"Zeitschrift fur Biologie":"Z Biol",
			"Zeitschrift fur Erkrankungen der Atmungsorgane":"Z Erkr Atmungsorgane",
			"Zeitschrift fur Erkrankungen der Atmungsorgane mit Folia bronchologica":"Z Erkr Atmungsorgane Folia Bronchol",
			"Zeitschrift fur Ernahrungswissenschaft":"Z Ernahrungswiss",
			"Zeitschrift fur Ernahrungswissenschaft. Journal of nutritional sciences. Supplementa":"Z Ernahrungswiss Suppl",
			"Zeitschrift fur experimentelle und angewandte Psychologie":"Z Exp Angew Psychol",
			"Zeitschrift fur experimentelle Chirurgie":"Z Exp Chir",
			"Zeitschrift fur Gastroenterologie":"Z Gastroenterol",
			"Zeitschrift fur experimentelle Chirurgie, Transplantation, und kunstliche Organe : Organ der Sektion Experimentelle Chirurgie der Gesellschaft fur Chirurgie der DDR":"Z Exp Chir Transplant Kunstliche Organe",
			"Zeitschrift fur Geburtshilfe und Perinatologie":"Z Geburtshilfe Perinatol",
			"Zeitschrift fur die gesamte experimentelle Medizin einschliesslich experimentelle Chirurgie":"Z Gesamte Exp Med",
			"Zeitschrift fur die gesamte Hygiene und ihre Grenzgebiete":"Z Gesamte Hyg",
			"Zeitschrift fur die gesamte innere Medizin und ihre Grenzgebiete":"Z Gesamte Inn Med",
			"Zeitschrift fur Haut- und Geschlechtskrankheiten":"Z Haut Geschlechtskr",
			"Zeitschrift fur Hautkrankheiten":"Z Hautkr",
			"Zeitschrift fur Hygiene und Infektionskrankheiten; medizinische Mikrobiologie, Immunologie und Virologie":"Z Hyg Infektionskr",
			"Zeitschrift fur Immunitatsforschung, experimentelle und klinische Immunologie":"Z Immunitatsforsch Exp Klin Immunol",
			"Zeitschrift fur Immunitatsforschung. Immunobiology":"Z Immunitatsforsch Immunobiol",
			"Zeitschrift fur Kardiologie":"Z Kardiol",
			"Zeitschrift fur Kardiologie. Supplementum":"Z Kardiol Suppl",
			"Zeitschrift fur Kinderheilkunde":"Z Kinderheilkd",
			"Zeitschrift fur klinische Chemie und klinische Biochemie":"Z Klin Chem Klin Biochem",
			"Zeitschrift fur klinische Medizin":"Z Klin Med",
			"Zeitschrift fur klinische Psychologie und Psychotherapie":"Z Klin Psychol Psychother",
			"Zeitschrift fur klinische Psychologie, Psychopathologie und Psychotherapie / im Auftrag der Gorres-Gesellschaft":"Z Klin Psychol Psychopathol Psychother",
			"Zeitschrift fur Krankenpflege. Revue suisse des infirmieres":"Z Krankenpfl",
			"Zeitschrift fur Krebsforschung und klinische Onkologie. Cancer research and clinical oncology":"Z Krebsforsch Klin Onkol Cancer Res Clin Oncol",
			"Zeitschrift fur Kreislaufforschung":"Z Kreislaufforsch",
			"Zeitschrift fur Laryngologie, Rhinologie, Otologie und ihre Grenzgebiete":"Z Laryngol Rhinol Otol",
			"Zeitschrift fur Gerontologie":"Z Gerontol",
			"Zeitschrift fur medizinische Labortechnik":"Z Med Labortech",
			"Zeitschrift fur medizinische Laboratoriumsdiagnostik":"Z Med Lab Diagn",
			"Zeitschrift fur medizinische Mikrobiologie und Immunologie":"Z Med Mikrobiol Immunol",
			"Zeitschrift fur mikroskopisch-anatomische Forschung":"Z Mikrosk Anat Forsch",
			"Zeitschrift fur Morphologie und Anthropologie":"Z Morphol Anthropol",
			"Zeitschrift fur Naturforschung. Teil B. Anorganische Chemie, organische Chemie, Biochemie, Biophysik, Biologie":"Z Naturforsch B",
			"Zeitschrift fur Lymphologie. Journal of lymphology":"Z Lymphol",
			"Zeitschrift fur Naturforschung. Section C: Biosciences":"Z Naturforsch C",
			"Zeitschrift fur naturwissenschaftlichmedizinische Grundlagenforschung":"Z Naturwiss Med Grundlagenforsch",
			"Zeitschrift fur Neurologie":"Z Neurol",
			"Zeitschrift fur Orthopadie und ihre Grenzgebiete":"Z Orthop Ihre Grenzgeb",
			"ZFA. Zeitschrift fur Allgemeinmedizin":"ZFA (Stuttgart)",
			"The Zimbabwe nurse":"Zimbabwe Nurse",
			"Zeitschrift fur Parasitenkunde (Berlin, Germany)":"Z Parasitenkd",
			"Zeitschrift fur Physiotherapie":"Z Physiother",
			"Zeitschrift fur plastische Chirurgie":"Z Plast Chir",
			"Zeitschrift fur Praventivmedizin. Revue de medecine preventive":"Z Praventivmed",
			"Zeitschrift fur praktische Anasthesie, Wiederbelebung und Intensivtherapie":"Z Prakt Anasth Wiederbeleb Intensivther",
			"Zeitschrift fur Psychologie mit Zeitschrift fur angewandte Psychologie":"Z Psychol Z Angew Psychol",
			"Zeitschrift fur Psychosomatische Medizin und Psychoanalyse":"Z Psychosom Med Psychoanal",
			"Zeitschrift fur Psychotherapie und medizinische Psychologie":"Z Psychother Med Psychol",
			"Zeitschrift fur Rechtsmedizin. Journal of legal medicine":"Z Rechtsmed",
			"Zeitschrift fur Rheumaforschung":"Z Rheumaforsch",
			"Zeitschrift fur Rheumatologie":"Z Rheumatol",
			"Zeitschrift fur Tierphysiologie, Tierernahrung und Futtermittelkunde":"Z Tierphysiol Tierernahr Futtermittelkd",
			"Zeitschrift fur Tierpsychologie":"Z Tierpsychol",
			"Zeitschrift fur Tierzuchtung und Zuchtungsbiologie : Organ der Reichsarbeitsgemeinschaft Tierzucht im Forschungsdienst":"Z Tierzuecht Zuechtungsbiol",
			"Zeitschrift fur Tropenmedizin und Parasitologie":"Z Tropenmed Parasitol",
			"Zeitschrift fur Tuberkulose und Erkrankungen der Thoraxorgane":"Z Tuberk Erkr Thoraxorg",
			"Zeitschrift fur Unfallmedizin und Berufskrankheiten. Revue de medecine des accidents et des maladies professionelles":"Z Unfallmed Berufskr",
			"Zeitschrift fur Unfallchirurgie, Versicherungsmedizin und Berufskrankheiten : offizielles Organ der Schweizerischen Gesellschaft fur Unfallmedizin und Berufskrankheiten = Revue de traumatologie, d'assicurologie et des maladies professio...":"Z Unfallchir Versicherungsmed Berufskr",
			"Zeitschrift fur Urologie und Nephrologie":"Z Urol Nephrol",
			"Zeitschrift fur Vererbungslehre":"Z Vererbungsl",
			"Zeitschrift fur Versuchstierkunde":"Z Versuchstierkd",
			"Zeitschrift fur Vitamin-, Hormon- und Fermentforschung":"Z Vitam Horm Fermentforsch",
			"Zeitschrift fur wissenschaftliche Mikroskopie und mikroskopische Technik":"Z Wiss Mikrosk",
			"Zeitschrift fur Zellforschung und mikroskopische Anatomie (Vienna, Austria : 1948)":"Z Zellforsch Mikrosk Anat",
			"Zacchia":"Zacchia",
			"Zahn-, Mund-, und Kieferheilkunde mit Zentralblatt":"Zahn Mund Kieferheilkd Zentralbl",
			"Zahnarztlicher Gesundheitsdienst : offizielles Organ des Bundesverbandes der Zahnarzte des Offentlichen Gesundheitsdienstes E.V":"Zahnarztl Gesundheitsdienst",
			"Zahnarztliche Mitteilungen":"Zahnarztl Mitt",
			"Zahnarztliche Nachrichten Sudwurttemburg-Hohenzollern":"Zahnarztl Nachr Sudwurttemb",
			"Zahnarztliche Praxis":"Zahnarztl Prax",
			"Zahnarztliche Praxisfuhrung":"Zahnarztl Praxisfuhr",
			"Zahnarztliche Rundschau":"Zahnarztl Rundsch",
			"Zahnarztliche Welt, zahnarztliche Rundschau, ZWR, vereinigt mit Zahnarztliche Reform":"Zahnarztl Welt Zahnarztl Rundsch ZWR Zahnarztl Reform",
			"Der Zahnarzt; Colloquium med. dent":"Zahnarzt",
			"Zahntechnik; Zeitschrift fur Theorie und Praxis der wissenschaftlichen Zahntechnik":"Zahntechnik (Berl)",
			"Zahntechnik (Zurich, Switzerland)":"Zahntechnik (Zur)",
			"The Zambia nurse journal":"Zambia Nurse J",
			"Zambia nurse (Kitwe, Zambia : 1978)":"Zambia Nurse",
			"Zdravotnicke aktuality,":"Zdrav Aktual",
			"Zdravotnicka pracovnice":"Zdrav Prac",
			"Zdravstveni vestnik":"Zdrav Vestn",
			"Zdravookhranenie Rossiiskoi Federatsii / Ministerstvo zdravookhraneniia RSFSR":"Zdravookhr Ross Fed",
			"Zdravookhranenie Kirgizii":"Zdravookhr Kirg",
			"Zdrowie publiczne / Polskie Towarzystwo Higjeniczne":"Zdrow Publiczne",
			"Zentralblatt fur allgemeine Pathologie und pathologische Anatomie":"Zentralbl Allg Pathol",
			"Zentralblatt fur Arbeitsmedizin und Arbeitsschutz":"Zentralbl Arbeitsmed",
			"Zentralblatt fur Arbeitsmedizin, Arbeitsschutz und Prophylaxe":"Zentralbl Arbeitsmed Arbeitsschutz Prophyl",
			"Zentralblatt fur Arbeitsmedizin, Arbeitsschutz, Prophylaxe und Ergonomie":"Zentralbl Arbeitsmed Arbeitsschutz Prophyl Ergonomie",
			"Zentralblatt fur Mikrobiologie":"Zentralbl Mikrobiol",
			"Zentralblatt fur Bakteriologie, Parasitenkunde, Infektionskrankheiten und Hygiene. Zweite naturwissenschaftliche Abteilung: Mikrobiologie der Landwirtschaft der Technologie und des Umweltschutzes":"Zentralbl Bakteriol Naturwiss",
			"Zentralblatt fur Bakteriologie, Parasitenkunde, Infektionskrankheiten und Hygiene. 1. Abt. Medizinisch-hygienische Bakteriologie, Virusforschung und Parasitologie. Originale":"Zentralbl Bakteriol Orig",
			"Zentralblatt fur Bakteriologie, Parasitenkunde, Infektionskrankheiten und Hygiene. Erste Abteilung Originale. Reihe A: Medizinische Mikrobiologie und Parasitologie":"Zentralbl Bakteriol Orig A",
			"Zentralblatt fur Bakteriologie, Parasitenkunde, Infektionskrankheiten und Hygiene. Erste Abteilung Originale. Reihe B: Hygiene, praventive Medizin":"Zentralbl Bakteriol Orig B",
			"Zentralblatt fur Bakteriologie, Parasitenkunde, Infektionskrankheiten und Hygiene. Erste Abteilung Originale. Reihe B: Hygiene, Betriebshygiene, praventive Medizin":"Zentralbl Bakteriol B",
			"Zentralblatt fur Bakteriologie, Mikrobiologie, und Hygiene. Series A, Medical microbiology, infectious diseases, virology, parasitology":"Zentralbl Bakteriol Mikrobiol Hyg A",
			"Zentralblatt fur Bakteriologie, Mikrobiologie und Hygiene. Serie B, Umwelthygiene, Krankenhaushygiene, Arbeitshygiene, praventive Medizin":"Zentralbl Bakteriol Mikrobiol Hyg B",
			"Zentralblatt fur Bakteriologie, Parasitenkunde, Infektionskrankheiten und Hygiene. Zweite naturwissenschaftliche Abt.: Allgemeine, landwirtschaftliche und technische Mikrobiologie":"Zentralbl Bakteriol Parasitenkd Infektionskr Hyg",
			"Zentralblatt fur biologische Aerosolforschung":"Zentralbl Biol Aerosolforsch",
			"Zentralblatt fur Chirurgie":"Zentralbl Chir",
			"Zentralblatt fur Bakteriologie. 1. Abt. Originale. A: Medizinische Mikrobiologie, Infektionskrankheiten und Parasitologie":"Zentralbl Bakteriol A",
			"Zentralblatt fur Bakteriologie. 1. Abt. Originale B, Hygiene, Krankenhaushygiene, Betriebshygiene, praventive Medizin":"Zentralbl Bakteriol B",
			"Zentralblatt fur Gynakologie":"Zentralbl Gynakol",
			"Zentralblatt fur Neurochirurgie":"Zentralbl Neurochir",
			"Zentralblatt fur Phlebologie":"Zentralbl Phlebol",
			"Zentralblatt fur Veterinarmedizin. Reihe A":"Zentralbl Veterinarmed A",
			"Zentralblatt fur Veterinarmedizin. Reihe B. Journal of veterinary medicine. Series B":"Zentralbl Veterinarmed B",
			"Zentralblatt fur Veterinarmedizin. Reihe C: Anatomie, Histologie, Embryologie":"Zentralbl Veterinarmed C",
			"Zimbabwe Rhodesia Nurse":"Zimbabwe Rhod Nurse",
			"Zhurnal eksperimental'noi i klinicheskoi meditsiny":"Zh Eksp Klin Med",
			"Zhurnal evoliutsionnoi biokhimii i fiziologii":"Zh Evol Biokhim Fiziol",
			"Zhurnal mikrobiologii, epidemiologii, i immunobiologii":"Zh Mikrobiol Epidemiol Immunobiol",
			"Zhurnal nevropatologii i psikhiatrii imeni S.S. Korsakova (Moscow, Russia : 1952)":"Zh Nevropatol Psikhiatr Im S S Korsakova",
			"Zhurnal voprosy neirokhirurgii imeni N. N. Burdenko":"Zh Vopr Neirokhir Im N N Burdenko",
			"WHO offset publication":"WHO Offset Publ",
			"Zhurnal obshchei biologii":"Zh Obshch Biol",
			"Zbornik. Vojnomedicinska akademija (Yugoslavia)":"Zb Vojnomed Akad",
			"Y [report]. U.S. Atomic Energy Commission":"Y Rep",
			"Zhurnal ushnykh, nosovykh i gorlovykh boleznei = The journal of otology, rhinology, and laryngologie [sic]":"Zh Ushn Nos Gorl Bolezn",
			"Zhurnal vysshei nervnoi deiatelnosti imeni I P Pavlova":"Zh Vyssh Nerv Deiat Im I P Pavlova",
			"Zobozdravstveni vestnik":"Zobozdrav Vestn",
			"Zoonoses research":"Zoonoses Res",
			"Annals of the Medical Section of the Polish Academy of Sciences":"Ann Med Sect Pol Acad Sci",
			"Yeast (Chichester, England)":"Yeast",
			"Ghana medical journal":"Ghana Med J",
			"International journal of health education":"Int J Health Educ",
			"Medical journal of Zambia":"Med J Zambia",
			"Nigerian medical journal : journal of the Nigeria Medical Association":"Niger Med J",
			"Papua and New Guinea medical journal":"P N G Med J",
			"Revue d'epidemiologie, medecine sociale et sante publique":"Rev Epidemiol Med Soc Sante Publique",
			"Sozial- und Praventivmedizin":"Soz Praventivmed",
			"Zeitschrift fur Kinderchirurgie : organ der Deutschen, der Schweizerischen und der Osterreichischen Gesellschaft fur Kinderchirurgie = Surgery in infancy and childhood":"Z Kinderchir",
			"Zeitschrift fur Kinder- und Jugendpsychiatrie":"Z Kinder Jugendpsychiatr",
			"Water, air, and soil pollution":"Water Air Soil Pollut",
			"Work, environment, health":"Work Environ Health",
			"Zeitschrift fur Lebensmittel-Untersuchung und -Forschung":"Z Lebensm Unters Forsch",
			"Annales de droit international medical":"Ann Droit Int Med",
			"Zeitschrift fur Kinderchirurgie und Grenzgebiete":"Z Kinderchir Grenzgeb",
			"The Year in immunology":"Year Immunol",
			"ZWR":"ZWR",
			"Zeitschrift fur Gastroenterologie. Verhandlungsband":"Z Gastroenterol Verh",
			"Yakubutsu, seishin, kodo = Japanese journal of psychopharmacology":"Yakubutsu Seishin Kodo",
			"Zeitschrift fur Stomatologie (1984)":"Z Stomatol",
			"Somatosensory & motor research":"Somatosens Mot Res",
			"Philosophical transactions of the Royal Society of London. Series B, Biological sciences":"Philos Trans R Soc Lond B Biol Sci",
			"European journal of phycology":"Eur J Phycol",
			"Plant science (Shannon, Ireland)":"Plant Sci",
			"Journal of evolutionary biology":"J Evol Biol",
			"Receptors & channels":"Receptors Channels",
			"Journal of phycology":"J Phycol",
			"Neuroscience research communications":"Neurosci Res Commun",
			"Biological journal of the Linnean Society. Linnean Society of London":"Biol J Linn Soc Lond",
			"In vitro cellular & developmental biology. Plant : journal of the Tissue Culture Association":"In Vitro Cell Dev Biol Plant",
			"Polar biology":"Polar Biol",
			"Sexual plant reproduction":"Sex Plant Reprod",
			"TAG. Theoretical and applied genetics. Theoretische und angewandte Genetik":"Theor Appl Genet",
			"American demographics":"Am Demogr",
			"American libraries":"Am Libr",
			"The British journal of family planning":"Br J Fam Plann",
			"Mental and physical disability law reporter":"Ment Phys Disabil Law Rep",
			"Genus":"Genus",
			"Library technology reports":"Libr Technol Rep",
			"Library resources & technical services":"Libr Resour Tech Serv",
			"Monthly vital statistics report":"Mon Vital Stat Rep",
			"Vital and health statistics. Series 20, Data from the National Vital Statistics System":"Vital Health Stat 20",
			"American journal of respiratory and critical care medicine":"Am J Respir Crit Care Med",
			"In vitro cellular & developmental biology. Animal":"In Vitro Cell Dev Biol Anim",
			"Journal of immunotherapy with emphasis on tumor immunology : official journal of the Society for Biological Therapy":"J Immunother Emphasis Tumor Immunol",
			"Heart disease and stroke : a journal for primary care physicians":"Heart Dis Stroke",
			"Journal of magnetic resonance. Series B":"J Magn Reson B",
			"Trends in microbiology":"Trends Microbiol",
			"Evolution; international journal of organic evolution":"Evolution",
			"Bailliere's clinical neurology":"Baillieres Clin Neurol",
			"Cell transplantation":"Cell Transplant",
			"Chromosome research : an international journal on the molecular, supramolecular and evolutionary aspects of chromosome biology":"Chromosome Res",
			"Supportive care in cancer : official journal of the Multinational Association of Supportive Care in Cancer":"Support Care Cancer",
			"Canadian journal of botany. Journal canadien de botanique":"Can J Bot",
			"Experimental dermatology":"Exp Dermatol",
			"Infectious agents and disease":"Infect Agents Dis",
			"Photosynthesis research":"Photosynth Res",
			"Sante (Montrouge, France)":"Sante",
			"Natural toxins":"Nat Toxins",
			"Journal of the American College of Surgeons":"J Am Coll Surg",
			"Virchows Archiv : an international journal of pathology":"Virchows Arch",
			"Discovery and innovation":"Discov Innov",
			"Computers & chemistry":"Comput Chem",
			"Plant & cell physiology":"Plant Cell Physiol",
			"Journal of nematology":"J Nematol",
			"Matrix biology : journal of the International Society for Matrix Biology":"Matrix Biol",
			"International journal of clinical pharmacology and therapeutics":"Int J Clin Pharmacol Ther",
			"Comparative biochemistry and physiology. Biochemistry and molecular biology":"Comp Biochem Physiol Biochem Mol Biol",
			"Plant systematics and evolution = Entwicklungsgeschichte und Systematik der Pflanzen":"Plant Syst Evol",
			"The Canadian journal of oncology":"Can J Oncol",
			"Plant molecular biology reporter / ISPMB":"Plant Mol Biol Rep",
			"Journal of fish biology":"J Fish Biol",
			"ACS symposium series. American Chemical Society":"ACS Symp Ser Am Chem Soc",
			"Molecular and cellular neurosciences":"Mol Cell Neurosci",
			"Journal of lipid mediators and cell signalling":"J Lipid Mediat Cell Signal",
			"Klinicheskaia laboratornaia diagnostika":"Klin Lab Diagn",
			"The Auk":"Auk",
			"Meditsina truda i promyshlennaia ekologiia":"Med Tr Prom Ekol",
			"Current opinion in lipidology":"Curr Opin Lipidol",
			"European journal of human genetics : EJHG":"Eur J Hum Genet",
			"Lupus":"Lupus",
			"Psychiatric genetics":"Psychiatr Genet",
			"Cardiovascular surgery (London, England)":"Cardiovasc Surg",
			"Chest surgery clinics of North America":"Chest Surg Clin N Am",
			"The Gastroenterologist":"Gastroenterologist",
			"Comparative biochemistry and physiology. Pharmacology, toxicology and endocrinology":"Comp Biochem Physiol Pharmacol Toxicol Endocrinol",
			"Seminars in pediatric surgery":"Semin Pediatr Surg",
			"Systematic and applied microbiology":"Syst Appl Microbiol",
			"The Pan-Pacific entomologist":"Pan-Pac Entomol",
			"The Journal of general and applied microbiology":"J Gen Appl Microbiol",
			"Biochemical systematics and ecology":"Biochem Syst Ecol",
			"ImmunoMethods":"Immunomethods",
			"Journal of drug targeting":"J Drug Target",
			"Micron (Oxford, England : 1993)":"Micron",
			"Experimental nephrology":"Exp Nephrol",
			"Lung cancer (Amsterdam, Netherlands)":"Lung Cancer",
			"Current opinion in nephrology and hypertension":"Curr Opin Nephrol Hypertens",
			"Transplant immunology":"Transpl Immunol",
			"Zygote (Cambridge, England)":"Zygote",
			"Bioorganic & medicinal chemistry":"Bioorg Med Chem",
			"Cell adhesion and communication":"Cell Adhes Commun",
			"Archivos de bronconeumologia":"Arch Bronconeumol",
			"Journal of hematotherapy":"J Hematother",
			"Perspectives on developmental neurobiology":"Perspect Dev Neurobiol",
			"ACP journal club":"ACP J Club",
			"Acta microbiologica et immunologica Hungarica":"Acta Microbiol Immunol Hung",
			"International journal of occupational medicine and environmental health":"Int J Occup Med Environ Health",
			"Folia neuropathologica / Association of Polish Neuropathologists and Medical Research Centre, Polish Academy of Sciences":"Folia Neuropathol",
			"Current biology : CB":"Curr Biol",
			"New horizons (Baltimore, Md.)":"New Horiz",
			"Advances in neuroimmunology":"Adv Neuroimmunol",
			"Epidemiologie, mikrobiologie, imunologie : casopis Spolecnosti pro epidemiologii a mikrobiologii Ceske lekarske spolecnosti J.E. Purkyne":"Epidemiol Mikrobiol Imunol",
			"Research communications in molecular pathology and pharmacology":"Res Commun Mol Pathol Pharmacol",
			"Ophthalmic genetics":"Ophthalmic Genet",
			"Polish journal of pathology : official journal of the Polish Society of Pathologists":"Pol J Pathol",
			"Revista alergia Mexico (Tecamachalco, Puebla, Mexico : 1993)":"Rev Alerg Mex",
			"Bing du xue bao = Chinese journal of virology / [bian ji, Bing du xue bao bian ji wei yuan hui]":"Bing Du Xue Bao",
			"Sheng wu hua xue yu sheng wu wu li xue bao Acta biochimica et biophysica Sinica":"Sheng Wu Hua Xue Yu Sheng Wu Wu Li Xue Bao (Shanghai)",
			"Microbiological research":"Microbiol Res",
			"QJM : monthly journal of the Association of Physicians":"QJM",
			"Xenotransplantation":"Xenotransplantation",
			"Seizure : the journal of the British Epilepsy Association":"Seizure",
			"Journal of plant physiology":"J Plant Physiol",
			"Plant cell reports":"Plant Cell Rep",
			"Endothelium : journal of endothelial cell research":"Endothelium",
			"Journal of accident & emergency medicine":"J Accid Emerg Med",
			"Archives of disease in childhood. Fetal and neonatal edition":"Arch Dis Child Fetal Neonatal Ed",
			"The Iowa orthopaedic journal":"Iowa Orthop J",
			"Journal of the American Animal Hospital Association":"J Am Anim Hosp Assoc",
			"Comparative biochemistry and physiology. Physiology":"Comp Biochem Physiol Physiol",
			"Ceska gynekologie / Ceska lekarska spolecnost J. Ev. Purkyne":"Ceska Gynekol",
			"Annals of surgical oncology":"Ann Surg Oncol",
			"Neurodegeneration : a journal for neurodegenerative disorders, neuroprotection, and neuroregeneration":"Neurodegeneration",
			"Medical oncology (Northwood, London, England)":"Med Oncol",
			"Chemosphere":"Chemosphere",
			"Shock (Augusta, Ga.)":"Shock",
			"Ultrasound in obstetrics & gynecology : the official journal of the International Society of Ultrasound in Obstetrics and Gynecology":"Ultrasound Obstet Gynecol",
			"Molecular biotechnology":"Mol Biotechnol",
			"European journal of gastroenterology & hepatology":"Eur J Gastroenterol Hepatol",
			"Immunity":"Immunity",
			"Phycologia":"Phycologia",
			"Acta anaesthesiologica Sinica":"Acta Anaesthesiol Sin",
			"Seminars in gastrointestinal disease":"Semin Gastrointest Dis",
			"Clinical and diagnostic laboratory immunology":"Clin Diagn Lab Immunol",
			"The New phytologist":"New Phytol",
			"Systematic entomology":"Syst Entomol",
			"Journal of clinical nursing":"J Clin Nurs",
			"Current therapy in endocrinology and metabolism":"Curr Ther Endocrinol Metab",
			"Current opinion in structural biology":"Curr Opin Struct Biol",
			"Gene therapy":"Gene Ther",
			"Obesity research":"Obes Res",
			"Copeia":"Copeia",
			"Russian journal of genetics":"Russ J Genet",
			"Nature structural biology":"Nat Struct Biol",
			"DNA research : an international journal for rapid publication of reports on genes and genomes":"DNA Res",
			"Physiological and molecular plant pathology":"Physiol Mol Plant Pathol",
			"Chemical senses":"Chem Senses",
			"Journal of investigative medicine : the official publication of the American Federation for Clinical Research":"J Investig Med",
			"Ryoikibetsu shokogun shirizu":"Ryoikibetsu Shokogun Shirizu",
			"Histochemistry and cell biology":"Histochem Cell Biol",
			"Water research":"Water Res",
			"Environmental toxicology and chemistry / SETAC":"Environ Toxicol Chem",
			"Journal of pediatric hematology/oncology : official journal of the American Society of Pediatric Hematology/Oncology":"J Pediatr Hematol Oncol",
			"The journals of gerontology. Series A, Biological sciences and medical sciences":"J Gerontol A Biol Sci Med Sci",
			"Arteriosclerosis, thrombosis, and vascular biology":"Arterioscler Thromb Vasc Biol",
			"Mycological research":"Mycol Res",
			"American journal of health-system pharmacy : AJHP : official journal of the American Society of Health-System Pharmacists":"Am J Health Syst Pharm",
			"The international journal of biochemistry & cell biology":"Int J Biochem Cell Biol",
			"Dermatologic surgery : official publication for American Society for Dermatologic Surgery [et al.]":"Dermatol Surg",
			"Molecules and cells":"Mol Cells",
			"Advances in microbial ecology":"Adv Microb Ecol",
			"Botanica acta : Berichte der Deutschen Botanischen Gesellschaft = journal of the German Botanical Society":"Bot Acta",
			"International congress series / Excerpta Medica":"Int Congr Ser",
			"International journal of mass spectrometry and ion processes":"Int J Mass Spectrom Ion Process",
			"International journal of plant sciences":"Int J Plant Sci",
			"Israel journal of chemistry":"Isr J Chem",
			"Journal of biosciences":"J Biosci",
			"Journal of the Chemical Society. Chemical communications":"J Chem Soc Chem Commun",
			"Journal of evolutionary biochemistry and physiology":"J Evol Biochem Physiol",
			"Journal of experimental botany":"J Exp Bot",
			"Journal of the Faculty of Medicine, Baghdad":"J Fac Med Baghdad",
			"Journal of human evolution":"J Hum Evol",
			"Microbial ecology":"Microb Ecol",
			"Nagasaki Igakkai zasshi = Nagasaki medical journal":"Nagasaki Igakkai Zasshi",
			"Nucleosides & nucleotides":"Nucleosides Nucleotides",
			"Protein profile":"Protein Profile",
			"Physiologia plantarum":"Physiol Plant",
			"Revue du rhumatisme (English ed.)":"Rev Rhum Engl Ed",
			"Proceedings of the Japan Academy. Series B, Physical and biological sciences":"Proc Jpn Acad Ser B Phys Biol Sci",
			"Proceedings of the Japan Academy":"Proc Jpn Acad",
			"South African journal of science":"S Afr J Sci",
			"Singmul Hakhoe chi. The Korean journal of botany":"Singmul Hakhoe Chi",
			"Journal of crustacean biology : a quarterly of the Crustacean Society for the publication of research on any aspect of the biology of crustacea":"J Crustacean Biol",
			"Die Kulturpflanze : Berichte und Mitteilungen aus dem Institut fur Kulturpflanzenforschung der Deutschen Akademie der Wissenschaften zu Berlin in Gatersleben Krs. Aschersleben":"Kulturpflanze",
			"Plant physiology and biochemistry : PPB / Societe francaise de physiologie vegetale":"Plant Physiol Biochem",
			"Surgical oncology clinics of North America":"Surg Oncol Clin N Am",
			"Systematic biology":"Syst Biol",
			"Tumor research":"Tumor Res",
			"Dong wu xue yan jiu = Zoological research / \u0022Dong wu xue yan jiu\u0022 bian ji wei yuan hui bian ji":"Dongwuxue Yanjiu",
			"Journal of acquired immune deficiency syndromes and human retrovirology : official publication of the International Retrovirology Association":"J Acquir Immune Defic Syndr Hum Retrovirol",
			"Oral surgery, oral medicine, oral pathology, oral radiology, and endodontics":"Oral Surg Oral Med Oral Pathol Oral Radiol Endod",
			"European journal of oral sciences":"Eur J Oral Sci",
			"Journal of cardiovascular risk":"J Cardiovasc Risk",
			"Parasite (Paris, France)":"Parasite",
			"Microbial ecology in health and disease":"Microb Ecol Health Dis",
			"American journal of orthopedics (Belle Mead, N.J.)":"Am J Orthop (Belle Mead NJ)",
			"Clinical neuroscience (New York, N.Y.)":"Clin Neurosci",
			"Neuroimmunomodulation":"Neuroimmunomodulation",
			"Experimental mycology":"Exp Mycol",
			"International journal of urology : official journal of the Japanese Urological Association":"Int J Urol",
			"FEMS microbiology ecology":"FEMS Microbiol Ecol",
			"Journal of occupational and environmental medicine / American College of Occupational and Environmental Medicine":"J Occup Environ Med",
			"European journal of vascular and endovascular surgery : the official journal of the European Society for Vascular Surgery":"Eur J Vasc Endovasc Surg",
			"Annals of allergy, asthma & immunology : official publication of the American College of Allergy, Asthma, & Immunology":"Ann Allergy Asthma Immunol",
			"Experimental and clinical endocrinology & diabetes : official journal, German Society of Endocrinology [and] German Diabetes Association":"Exp Clin Endocrinol Diabetes",
			"Cancer gene therapy":"Cancer Gene Ther",
			"Journal of molecular medicine (Berlin, Germany)":"J Mol Med",
			"Journal of interferon & cytokine research : the official journal of the International Society for Interferon and Cytokine Research":"J Interferon Cytokine Res",
			"Gastroenterologia y hepatologia":"Gastroenterol Hepatol",
			"The Journal of infusional chemotherapy":"J Infus Chemother",
			"Marine environmental research":"Mar Environ Res",
			"Life science advances. Plant physiology : a journal of the Council of Scientific Research Integration":"Life Sci Adv Plant Physiol",
			"Genome research":"Genome Res",
			"Genetic analysis : biomolecular engineering":"Genet Anal",
			"Blood cells, molecules & diseases":"Blood Cells Mol Dis",
			"Inflammation research : official journal of the European Histamine Research Society ... [et al.]":"Inflamm Res",
			"Comparative biochemistry and physiology. Part C, Pharmacology, toxicology & endocrinology":"Comp Biochem Physiol C Pharmacol Toxicol Endocrinol",
			"Neurobiology of learning and memory":"Neurobiol Learn Mem",
			"Science & justice : journal of the Forensic Science Society":"Sci Justice",
			"Population trends":"Popul Trends",
			"Zeitschrift fur Gerontologie und Geriatrie : Organ der Deutschen Gesellschaft fur Gerontologie und Geriatrie":"Z Gerontol Geriatr",
			"International journal of primatology":"Int J Primatol",
			"Advances in endocrinology and metabolism":"Adv Endocrinol Metab",
			"Nihon Rinsho Men'eki Gakkai kaishi = Japanese journal of clinical immunology":"Nihon Rinsho Meneki Gakkai Kaishi",
			"Doklady biochemistry : proceedings of the Academy of Sciences of the USSR, Biochemistry section / translated from Russian":"Dokl Biochem",
			"Proceedings / Annual Meeting of the American Association for Cancer Research [and] Annual Meeting of the American Society of Clinical Oncology. American Association for Cancer Research. Meeting":"Proc Annu Meet Am Assoc Cancer Res",
			"The Condor":"Condor",
			"Abstracts - Society for Neuroscience. Society for Neuroscience":"Abstr Soc Neurosci",
			"Journal of cereal science":"J Cereal Sci",
			"Diseases of aquatic organisms":"Dis Aquat Organ",
			"Biochemical and molecular medicine":"Biochem Mol Med",
			"Convulsive therapy":"Convuls Ther",
			"Therapeutic immunology":"Ther Immunol",
			"Comparative biochemistry and physiology. Part B, Biochemistry & molecular biology":"Comp Biochem Physiol B Biochem Mol Biol",
			"The new microbiologica : official journal of the Italian Society for Medical, Odontoiatric, and Clinical Microbiology (SIMMOC)":"New Microbiol",
			"Oral diseases":"Oral Dis",
			"Journal of inflammation":"J Inflamm",
			"Current opinion in general surgery":"Curr Opin Gen Surg",
			"Osteoarthritis and cartilage / OARS, Osteoarthritis Research Society":"Osteoarthritis Cartilage",
			"Proceedings / ... International Conference on Intelligent Systems for Molecular Biology ; ISMB. International Conference on Intelligent Systems for Molecular Biology":"Proc Int Conf Intell Syst Mol Biol",
			"Journal of pediatric endocrinology & metabolism : JPEM":"J Pediatr Endocrinol Metab",
			"Nihon shinkei seishin yakurigaku zasshi = Japanese journal of psychopharmacology":"Nihon Shinkei Seishin Yakurigaku Zasshi",
			"Hypertension research : official journal of the Japanese Society of Hypertension":"Hypertens Res",
			"Nature medicine":"Nat Med",
			"RNA (New York, N.Y.)":"RNA",
			"Annals of botany":"Ann Bot",
			"Clinical cancer research : an official journal of the American Association for Cancer Research":"Clin Cancer Res",
			"Clinical reviews in allergy & immunology":"Clin Rev Allergy Immunol",
			"Journal of viral hepatitis":"J Viral Hepat",
			"Journal of computational biology : a journal of computational molecular cell biology":"J Comput Biol",
			"Journal of medical screening":"J Med Screen",
			"Microcirculation (New York, N.Y. : 1994)":"Microcirculation",
			"Revista de neurologia":"Rev Neurol",
			"Seminars in urologic oncology":"Semin Urol Oncol",
			"Molecular medicine (Cambridge, Mass.)":"Mol Med",
			"Director (Cincinnati, Ohio)":"Director",
			"Magma (New York, N.Y.)":"MAGMA",
			"Memory (Hove, England)":"Memory",
			"NP news (Bellevue, Wash.)":"NP News",
			"Midwives : official journal of the Royal College of Midwives":"Midwives",
			"Oncologica / Vereniging van Oncologie Verpleegkundigen":"Oncologica",
			"Revolution (Staten Island, N.Y.)":"Revolution",
			"Disasters":"Disasters",
			"Kanhohak t'amgu":"Kanhohak Tamgu",
			"Neurotoxins":"Neurotoxins",
			"Swiss surgery = Schweizer Chirurgie = Chirurgie suisse = Chirurgia svizzera":"Swiss Surg",
			"Nursing inquiry":"Nurs Inq",
			"Jordmorbladet : bilag til tidsskriftet Sykepleien":"Jordmorbladet",
			"Modern midwife":"Mod Midwife",
			"Nursing ethics":"Nurs Ethics",
			"Verpleegkunde":"Verpleegkunde",
			"Air & waste : journal of the Air & Waste Management Association":"Air Waste",
			"Pflege aktuell / DBfK, Deutscher Berufsverband fur Pflegeberufe":"Pflege Aktuell",
			"Creative nursing":"Creat Nurs",
			"Medicina interna (Bucharest, Romania : 1991)":"Med Interna",
			"Pflege Zeitschrift":"Pflege Z",
			"Promotion & education":"Promot Educ",
			"Clinical anatomy (New York, N.Y.)":"Clin Anat",
			"The Future of children / Center for the Future of Children, the David and Lucile Packard Foundation":"Future Child",
			"Paediatric nursing":"Paediatr Nurs",
			"Neural computation":"Neural Comput",
			"Quality assurance (San Diego, Calif.)":"Qual Assur",
			"Psychiatric services (Washington, D.C.)":"Psychiatr Serv",
			"Journal of wound care":"J Wound Care",
			"Nursing management (Harrow, London, England : 1994)":"Nurs Manag (Harrow)",
			"European spine journal : official publication of the European Spine Society, the European Spinal Deformity Society, and the European Section of the Cervical Spine Research Society":"Eur Spine J",
			"Applied human science : journal of physiological anthropology":"Appl Human Sci",
			"AACN clinical issues":"AACN Clin Issues",
			"Enfermeria intensiva / Sociedad Espanola de Enfermeria Intensiva y Unidades Coronarias":"Enferm Intensiva",
			"Advances in wound care : the journal for prevention and healing":"Adv Wound Care",
			"Transplantation science":"Transplant Sci",
			"Paediatric anaesthesia":"Paediatr Anaesth",
			"Journal of trauma nursing : the official journal of the Society of Trauma Nurses":"J Trauma Nurs",
			"Ophthalmic epidemiology":"Ophthalmic Epidemiol",
			"Minority nurse newsletter":"Minor Nurse Newsl",
			"Health technology assessment":"Health Technol Assess (Rockv)",
			"Academic emergency medicine : official journal of the Society for Academic Emergency Medicine":"Acad Emerg Med",
			"ORL-head and neck nursing : official journal of the Society of Otorhinolaryngology and Head-Neck Nurses":"ORL Head Neck Nurs",
			"Consciousness and cognition":"Conscious Cogn",
			"Sangyo eiseigaku zasshi = Journal of occupational health":"Sangyo Eiseigaku Zasshi",
			"Romanian journal of physiology : physiological sciences / [Academia de Stiinte Medicale]":"Rom J Physiol",
			"Journal of nursing management":"J Nurs Manag",
			"Journal of cultural diversity":"J Cult Divers",
			"Seminars for nurse managers":"Semin Nurse Manag",
			"Journal of nursing measurement":"J Nurs Meas",
			"Journal of refractive surgery (Thorofare, N.J. : 1995)":"J Refract Surg",
			"Ceska a Slovenska farmacie : casopis Ceske farmaceuticke spolecnosti a Slovenske farmaceuticke spolecnosti":"Ceska Slov Farm",
			"Medical engineering & physics":"Med Eng Phys",
			"Journal of traumatic stress":"J Trauma Stress",
			"Accident and emergency nursing":"Accid Emerg Nurs",
			"Technology and health care : official journal of the European Society for Engineering and Medicine":"Technol Health Care",
			"The Korean journal of parasitology":"Korean J Parasitol",
			"The American journal of knee surgery":"Am J Knee Surg",
			"STN's journal of trauma nursing : the official journal of the Society of Trauma Nurses":"STNS J Trauma Nurs",
			"The journal of spinal cord medicine":"J Spinal Cord Med",
			"Journal of health care finance":"J Health Care Finance",
			"Medical anthropology quarterly":"Med Anthropol Q",
			"The quarterly journal of nuclear medicine : official publication of the Italian Association of Nuclear Medicine (AIMN) [and] the International Association of Radiopharmacology (IAR)":"Q J Nucl Med",
			"Seminars in speech and language":"Semin Speech Lang",
			"Minimally invasive neurosurgery : MIN":"Minim Invasive Neurosurg",
			"Perspectives on addictions nursing : a publication of the National Nurses Society on Addictions":"Perspect Addict Nurs",
			"Zeitschrift fur experimentelle Psychologie : Organ der Deutschen Gesellschaft fur Psychologie":"Z Exp Psychol",
			"Clinical nursing practice in epilepsy":"Clin Nurs Pract Epilepsy",
			"Clinical journal of sport medicine : official journal of the Canadian Academy of Sport Medicine":"Clin J Sport Med",
			"N & HC perspectives on community : official publication of the National League for Nursing":"N HC Perspect Community",
			"Asian journal of aesthetic dentistry / the Asian Academy of Aesthetic Dentistry":"Asian J Aesthet Dent",
			"Fortschritte der Medizin. Supplement : die Kongressinformation fur die Praxis":"Fortschr Med Suppl",
			"Neurogastroenterology and motility : the official journal of the European Gastrointestinal Motility Society":"Neurogastroenterol Motil",
			"Acta ophthalmologica Scandinavica":"Acta Ophthalmol Scand",
			"Advances in renal replacement therapy":"Adv Ren Replace Ther",
			"Journal of quality in clinical practice":"J Qual Clin Pract",
			"Fortschritte der Medizin. Monographie":"Fortschr Med Monogr",
			"Journal of shoulder and elbow surgery / American Shoulder and Elbow Surgeons ... [et al.]":"J Shoulder Elbow Surg",
			"Neuroimaging clinics of North America":"Neuroimaging Clin N Am",
			"Archives of physiology and biochemistry":"Arch Physiol Biochem",
			"Journal of pediatric orthopaedics. Part B / European Paediatric Orthopaedic Society, Pediatric Orthopaedic Society of North America":"J Pediatr Orthop B",
			"SAR and QSAR in environmental research":"SAR QSAR Environ Res",
			"Solid state nuclear magnetic resonance":"Solid State Nucl Magn Reson",
			"The Online journal of current clinical trials":"Online J Curr Clin Trials",
			"Soins. Formation, pedagogie, encadrement : avec la participation du CEEIEC":"Soins Form Pedagog Encadr",
			"Endoscopic surgery and allied technologies":"Endosc Surg Allied Technol",
			"Zeitschrift fur Geburtshilfe und Neonatologie":"Z Geburtshilfe Neonatol",
			"Journal of the Southern Orthopaedic Association":"J South Orthop Assoc",
			"European child & adolescent psychiatry":"Eur Child Adolesc Psychiatry",
			"Annals of the Medical University, Bialystok, Poland = Roczniki Akademii Medycznej w Bialymstoku":"Ann Med Univ Bialyst Pol",
			"International journal for quality in health care : journal of the International Society for Quality in Health Care / ISQua":"Int J Qual Health Care",
			"Journal of polymer science: Part A, General papers":"J Polym Sci A",
			"Journal of pharmaceutical science and technology : the official journal of PDA":"J Pharm Sci Technol",
			"Recruitment, retention & restructuring report":"Recruit Retent Restruct Rep",
			"Australian journal of science and medicine in sport":"Aust J Sci Med Sport",
			"Journal of the Air & Waste Management Association (1995)":"J Air Waste Manag Assoc",
			"Roczniki Akademii Medycznej w Bialymstoku. Suplement = Annales Academiae Medicae Bialostocensis. Supplementum":"Rocz Akad Med Bialymst Supl",
			"Journal of psychiatric and mental health nursing":"J Psychiatr Ment Health Nurs",
			"PDA journal of pharmaceutical science and technology / PDA":"PDA J Pharm Sci Technol",
			"Knee surgery, sports traumatology, arthroscopy : official journal of the ESSKA":"Knee Surg Sports Traumatol Arthrosc",
			"International journal of food sciences and nutrition":"Int J Food Sci Nutr",
			"Scandinavian journal of medicine & science in sports":"Scand J Med Sci Sports",
			"Magnetic resonance imaging clinics of North America":"Magn Reson Imaging Clin N Am",
			"Journal of the American Medical Informatics Association : JAMIA":"J Am Med Inform Assoc",
			"Journal of child and adolescent psychiatric nursing : official publication of the Association of Child and Adolescent Psychiatric Nurses, Inc":"J Child Adolesc Psychiatr Nurs",
			"Revue d'immunologie et de therapie antimicrobienne":"Rev Immunol Ther Antimicrob",
			"Schweizerische Zeitschrift fur Medizin und Traumatologie = Revue suisse pour medecine et traumatologie":"Schweiz Z Med Traumatol",
			"Gastrointestinal endoscopy clinics of North America":"Gastrointest Endosc Clin N Am",
			"Journal of receptor and signal transduction research":"J Recept Signal Transduct Res",
			"European journal of cancer care":"Eur J Cancer Care (Engl)",
			"Comparative biochemistry and physiology. Part A, Physiology":"Comp Biochem Physiol A Physiol",
			"Comparative biochemistry and physiology. Comparative physiology":"Comp Biochem Physiol Comp Physiol",
			"Atlas of the oral and maxillofacial surgery clinics of North America":"Atlas Oral Maxillofac Surg Clin North Am",
			"The journals of gerontology. Series B, Psychological sciences and social sciences":"J Gerontol B Psychol Sci Soc Sci",
			"Acta crystallographica. Section B: Structural crystallography and crystal chemistry":"Acta Crystallogr B",
			"Zeitschrift fur Naturforschung. Teil B: Chemie, Biochemie, Biophysik, Biologie":"Z Naturforsch B",
			"Revista espanola de salud publica":"Rev Esp Salud Publica",
			"General & diagnostic pathology":"Gen Diagn Pathol",
			"Journal of obstetrics and gynaecology (Tokyo, Japan)":"J Obstet Gynaecol (Tokyo 1995)",
			"Journal of computational neuroscience":"J Comput Neurosci",
			"Journal of cardiopulmonary rehabilitation":"J Cardiopulm Rehabil",
			"Journal of ocular pharmacology and therapeutics : the official journal of the Association for Ocular Pharmacology and Therapeutics":"J Ocul Pharmacol Ther",
			"Oral surgery, oral diagnosis : OSD":"Oral Surg Oral Diagn",
			"Accounts of chemical research":"Acc Chem Res",
			"Water science and technology : a journal of the International Association on Water Pollution Research":"Water Sci Technol",
			"Metal ions in biological systems":"Met Ions Biol Syst",
			"Acta ophthalmologica Scandinavica. Supplement":"Acta Ophthalmol Scand Suppl",
			"Biotechnology letters":"Biotechnol Lett",
			"Journal of the Science Society of Thailand":"J Sci Soc Thailand",
			"Medinfo. MEDINFO":"Medinfo",
			"Ceska a slovenska oftalmologie : casopis Ceske oftalmologicke spolecnosti a Slovenske oftalmologicke spolecnosti":"Cesk Slov Oftalmol",
			"Annals of the Missouri Botanical Garden. Missouri Botanical Garden":"Ann Mo Bot Gard",
			"Pediatric pathology & laboratory medicine : journal of the Society for Pediatric Pathology, affiliated with the International Paediatric Pathology Association":"Pediatr Pathol Lab Med",
			"American journal of contact dermatitis : official journal of the American Contact Dermatitis Society":"Am J Contact Dermat",
			"Zoological journal of the Linnean Society":"Zool J Linn Soc",
			"Genome science & technology":"Genome Sci Technol",
			"Journal of trace elements in medicine and biology : organ of the Society for Minerals and Trace Elements (GMS)":"J Trace Elem Med Biol",
			"Ceska a slovenska psychiatrie / Ceska lekarska spolecnost J.E. Purkyne":"Ceska Slov Psychiatr",
			"Proceedings of the Association of American Physicians":"Proc Assoc Am Physicians",
			"Psychiatry and clinical neurosciences":"Psychiatry Clin Neurosci",
			"Marine ecology progress series":"Mar Ecol Prog Ser",
			"Mycorrhiza":"Mycorrhiza",
			"Heart (British Cardiac Society)":"Heart",
			"Ophthalmic surgery and lasers":"Ophthalmic Surg Lasers",
			"Signature (Ramsey, N.J.)":"Signature",
			"Likars'ka sprava / Ministerstvo okhorony zdorov'ia Ukrainy":"Lik Sprava",
			"Environmental management":"Environ Manage",
			"Journal of fish diseases":"J Fish Dis",
			"Drosophila information service":"Drosoph Inf Serv",
			"Molecular diversity":"Mol Divers",
			"Nature biotechnology":"Nat Biotechnol",
			"Clinical molecular pathology":"Clin Mol Pathol",
			"World journal of microbiology & biotechnology":"World J Microbiol Biotechnol",
			"Fungal genetics and biology : FG & B":"Fungal Genet Biol",
			"Journal of the American Pharmaceutical Association (Washington,D.C. : 1996)":"J Am Pharm Assoc (Wash)",
			"Swiss surgery. Supplement":"Swiss Surg Suppl",
			"Fish physiology and biochemistry":"Fish Physiol Biochem",
			"Journal of microbiology and biotechnology":"J Microbiol Biotechnol",
			"Journal of microbiology (Seoul, Korea)":"J Microbiol",
			"Journal of applied phycology":"J Appl Phycol",
			"Emerging infectious diseases":"Emerg Infect Dis",
			"Tropical medicine & international health : TM & IH":"Trop Med Int Health",
			"Medicine and health, Rhode Island":"Med Health R I",
			"Microbial drug resistance (Larchmont, N.Y.)":"Microb Drug Resist",
			"Cell death and differentiation":"Cell Death Differ",
			"Avian pathology : journal of the W.V.P.A":"Avian Pathol",
			"Plant and soil":"Plant Soil",
			"Molecular breeding : new strategies in plant improvement":"Mol Breed",
			"Soins. Pediatrie, puericulture":"Soins Pediatr Pueric",
			"Annual review of cell and developmental biology":"Annu Rev Cell Dev Biol",
			"Experimental animals / Japanese Association for Laboratory Animal Science":"Exp Anim",
			"Nihon Arukoru Yakubutsu Igakkai zasshi = Japanese journal of alcohol studies & drug dependence":"Nihon Arukoru Yakubutsu Igakkai Zasshi",
			"The journal of obstetrics and gynaecology research":"J Obstet Gynaecol Res",
			"Preparative biochemistry & biotechnology":"Prep Biochem Biotechnol",
			"Genes & genetic systems":"Genes Genet Syst",
			"Medicine, conflict, and survival":"Med Confl Surviv",
			"Tennessee medicine : journal of the Tennessee Medical Association":"Tenn Med",
			"Science in China. Series C, Life sciences / Chinese Academy of Sciences":"Sci China C Life Sci",
			"Australian and New Zealand journal of public health":"Aust N Z J Public Health",
			"Italian journal of anatomy and embryology = Archivio italiano di anatomia ed embriologia":"Ital J Anat Embryol",
			"Substance use & misuse":"Subst Use Misuse",
			"Antisense & nucleic acid drug development":"Antisense Nucleic Acid Drug Dev",
			"Allergy and asthma proceedings : the official journal of regional and state allergy societies":"Allergy Asthma Proc",
			"Today's surgical nurse":"Todays Surg Nurse",
			"Hematopathology and molecular hematology":"Hematopathol Mol Hematol",
			"Chinese science bulletin = Kexue tongbao":"Chin Sci Bull",
			"Journal of glaucoma":"J Glaucoma",
			"Journal of pediatric and adolescent gynecology":"J Pediatr Adolesc Gynecol",
			"Journal of sleep research":"J Sleep Res",
			"Pathology (Philadelphia, Pa.)":"Pathology (Phila)",
			"Seminars in pediatric neurology":"Semin Pediatr Neurol",
			"Tobacco control":"Tob Control",
			"Alternative therapies in health and medicine":"Altern Ther Health Med",
			"Journal of epidemiology / Japan Epidemiological Association":"J Epidemiol",
			"Academic radiology":"Acad Radiol",
			"European radiology":"Eur Radiol",
			"IEEE transactions on rehabilitation engineering : a publication of the IEEE Engineering in Medicine and Biology Society":"IEEE Trans Rehabil Eng",
			"International urogynecology journal and pelvic floor dysfunction":"Int Urogynecol J Pelvic Floor Dysfunct",
			"Journal of cardiac failure":"J Card Fail",
			"Journal of endovascular surgery : the official journal of the International Society for Endovascular Surgery":"J Endovasc Surg",
			"The Journal of maternal-fetal medicine":"J Matern Fetal Med",
			"Journal of the Society for Gynecologic Investigation":"J Soc Gynecol Investig",
			"Molecular medicine today":"Mol Med Today",
			"Seminars in reproductive endocrinology":"Semin Reprod Endocrinol",
			"Journal of mass spectrometry : JMS":"J Mass Spectrom",
			"Journal of neurovirology":"J Neurovirol",
			"Journal of nuclear cardiology : official publication of the American Society of Nuclear Cardiology":"J Nucl Cardiol",
			"Cell stress & chaperones":"Cell Stress Chaperones",
			"Chemistry & biology":"Chem Biol",
			"Methods (San Diego, Calif.)":"Methods",
			"Drug development research":"Drug Dev Res",
			"Australian journal of chemistry":"Aust J Chem",
			"Australian journal of plant physiology":"Aust J Plant Physiol",
			"Bulletin de l'Institut Pasteur":"Bull Inst Pasteur",
			"Collection of Czechoslovak chemical communications":"Collect Czechoslov Chem Commun",
			"Kidney & blood pressure research":"Kidney Blood Press Res",
			"Protein and peptide letters":"Protein Pept Lett",
			"Spinal cord : the official journal of the International Medical Society of Paraplegia":"Spinal Cord",
			"Biochemie und Physiologie der Pflanzen : BPP":"Biochem Physiol Pflanz",
			"Biomedical research (Tokyo, Japan)":"Biomed Res",
			"Journal of peptide science : an official publication of the European Peptide Society":"J Pept Sci",
			"Bioorganic chemistry":"Bioorg Chem",
			"Bioorganic & medicinal chemistry letters":"Bioorg Med Chem Lett",
			"Journal of liquid chromatography":"J Liq Chromatogr",
			"Journal of perianesthesia nursing : official journal of the American Society of PeriAnesthesia Nurses / American Society of PeriAnesthesia Nurses":"J Perianesth Nurs",
			"Artificial life":"Artif Life",
			"Immunotechnology : an international journal of immunological engineering":"Immunotechnology",
			"Cytokine & growth factor reviews":"Cytokine Growth Factor Rev",
			"Sarcoidosis, vasculitis, and diffuse lung diseases : official journal of WASOG / World Association of Sarcoidosis and Other Granulomatous Disorders":"Sarcoidosis Vasc Diffuse Lung Dis",
			"Beitrage zur Infusionstherapie und Transfusionsmedizin = Contributions to infusion therapy and transfusion medicine":"Beitr Infusionsther Transfusionsmed",
			"European journal of emergency medicine : official journal of the European Society for Emergency Medicine":"Eur J Emerg Med",
			"Hematology and cell therapy":"Hematol Cell Ther",
			"Equine veterinary journal. Supplement":"Equine Vet J Suppl",
			"Journal of endotoxin research":"J Endotoxin Res",
			"Soins. Gerontologie":"Soins Gerontol",
			"Journal of the Society of Pediatric Nurses : JSPN":"J Soc Pediatr Nurs",
			"Receptors & signal transduction":"Recept Signal Transduct",
			"Cellular and molecular life sciences : CMLS":"Cell Mol Life Sci",
			"Le Lait":"Lait",
			"Seminars in orthodontics":"Semin Orthod",
			"Development genes and evolution":"Dev Genes Evol",
			"Extremophiles : life under extreme conditions":"Extremophiles",
			"Plant, cell & environment":"Plant Cell Environ",
			"Primary dental care : journal of the Faculty of General Dental Practitioners (UK)":"Prim Dent Care",
			"Seminars in cutaneous medicine and surgery":"Semin Cutan Med Surg",
			"Proceedings : a conference of the American Medical Informatics Association / ... AMIA Annual Fall Symposium. AMIA Fall Symposium":"Proc AMIA Annu Fall Symp",
			"Anaerobe":"Anaerobe",
			"Trends in ecology & evolution (Personal edition)":"Trends Ecol Evol",
			"Technometrics : a journal of statistics for the physical, chemical, and engineering sciences":"Technometrics",
			"Pediatric surgery international":"Pediatr Surg Int",
			"Biological chemistry":"Biol Chem",
			"The women's health data book : a profile of women's health in the United States / [Jacob's Institute of Women's Health]":"Womens Health Data Book",
			"The Journal of molluscan studies":"J Molluscan Stud",
			"Molekuliarna meditsina = Molecular medicine / Nauchno sdruzhenie \u0022Molekuliarna meditsina\u0022":"Mol Med (Sofia)",
			"Journal of vocational behavior":"J Vocat Behav",
			"Journal of experimental social psychology":"J Exp Soc Psychol",
			"Journal of mathematical psychology":"J Math Psychol",
			"Journal of molecular spectroscopy":"J Mol Spectrosc",
			"Learning and motivation":"Learn Motiv",
			"Microchemical journal, devoted to the application of microtechniques in all branches of science":"Microchem J",
			"Pesticide biochemistry and physiology":"Pestic Biochem Physiol",
			"Social science research":"Soc Sci Res",
			"Developmental review : DR":"Dev Rev",
			"Contemporary educational psychology":"Contemp Educ Psychol",
			"Neurobiology of disease":"Neurobiol Dis",
			"Journal of magnetic resonance. Series A":"J Magn Reson A",
			"Angewandte Chemie (Weinheim an der Bergstrasse, Germany)":"Angew Chem Weinheim Bergstr Ger",
			"Acta horticulturae":"Acta Hortic",
			"The Ibis":"Ibis (Lond 1859)",
			"Journal of applied genetics":"J Appl Genet",
			"Journal of plant research":"J Plant Res",
			"The Journal of reproduction and development":"J Reprod Dev",
			"NeuroImage":"Neuroimage",
			"Invertebrate neuroscience : IN":"Invert Neurosci",
			"European journal of medical research":"Eur J Med Res",
			"European journal of protistology":"Eur J Protistol",
			"Microbial & comparative genomics":"Microb Comp Genomics",
			"Nihon Hansenbyo Gakkai zasshi = Japanese journal of leprosy : official organ of the Japanese Leprosy Association":"Nihon Hansenbyo Gakkai Zasshi",
			"American journal of primatology":"Am J Primatol",
			"Multiple sclerosis (Houndmills, Basingstoke, England)":"Mult Scler",
			"Current opinion in hematology":"Curr Opin Hematol",
			"Developmental psychology":"Dev Psychol",
			"IEEE transactions on medical imaging":"IEEE Trans Med Imaging",
			"International journal of geriatric psychiatry":"Int J Geriatr Psychiatry",
			"The Journal of the American Association of Gynecologic Laparoscopists":"J Am Assoc Gynecol Laparosc",
			"Cell research":"Cell Res",
			"The cancer journal from Scientific American":"Cancer J Sci Am",
			"Journal of marital and family therapy":"J Marital Fam Ther",
			"The Journal of psychotherapy practice and research":"J Psychother Pract Res",
			"Law and human behavior":"Law Hum Behav",
			"Neuropsychiatry, neuropsychology, and behavioral neurology":"Neuropsychiatry Neuropsychol Behav Neurol",
			"IEEE engineering in medicine and biology magazine : the quarterly magazine of the Engineering in Medicine & Biology Society":"IEEE Eng Med Biol Mag",
			"Dementia and geriatric cognitive disorders":"Dement Geriatr Cogn Disord",
			"Journal of clinical child psychology":"J Clin Child Psychol",
			"American journal of rhinology":"Am J Rhinol",
			"Clinical rehabilitation":"Clin Rehabil",
			"Journal of women's health / the official publication of the Society for the Advancement of Women's Health Research":"J Womens Health",
			"Kiseichugaku zasshi. Japanese journal of parasitology":"Kisechugaku Zasshi",
			"Journal of the International Neuropsychological Society : JINS":"J Int Neuropsychol Soc",
			"Clinical and diagnostic virology":"Clin Diagn Virol",
			"Genes to cells : devoted to molecular & cellular mechanisms":"Genes Cells",
			"Chronic diseases in Canada":"Chronic Dis Can",
			"Communicable diseases intelligence":"Commun Dis Intell",
			"International journal of trauma nursing":"Int J Trauma Nurs",
			"Journal of image guided surgery":"J Image Guid Surg",
			"Techniques in urology":"Tech Urol",
			"Health education & behavior : the official publication of the Society for Public Health Education":"Health Educ Behav",
			"Diseases of the esophagus : official journal of the International Society for Diseases of the Esophagus / I.S.D.E":"Dis Esophagus",
			"The Australian and New Zealand journal of mental health nursing":"Aust N Z J Ment Health Nurs",
			"Human reproduction update":"Hum Reprod Update",
			"Folding & design":"Fold Des",
			"Molecular psychiatry":"Mol Psychiatry",
			"Journal of industrial microbiology & biotechnology":"J Ind Microbiol Biotechnol",
			"American malacological bulletin":"Am Malacol Bull",
			"Geomicrobiology journal":"Geomicrobiol J",
			"Development and psychopathology":"Dev Psychopathol",
			"The American journal on addictions / American Academy of Psychiatrists in Alcoholism and Addictions":"Am J Addict",
			"Administration and policy in mental health":"Adm Policy Ment Health",
			"Journal of psychopharmacology (Oxford, England)":"J Psychopharmacol",
			"Spectrochimica acta. Part A, Molecular and biomolecular spectroscopy":"Spectrochim Acta A Mol Biomol Spectrosc",
			"The American journal of geriatric psychiatry : official journal of the American Association for Geriatric Psychiatry":"Am J Geriatr Psychiatry",
			"Microbiology and molecular biology reviews : MMBR":"Microbiol Mol Biol Rev",
			"Women's health (Hillsdale, N.J.)":"Womens Health",
			"Acta medica (Hradec Kralove) / Universitas Carolina, Facultas Medica Hradec Kralove":"Acta Medica (Hradec Kralove)",
			"Cell biochemistry and biophysics":"Cell Biochem Biophys",
			"Romanian journal of virology":"Rom J Virol",
			"Journal of the peripheral nervous system : JPNS":"J Peripher Nerv Syst",
			"Journal of speech, language, and hearing research : JSLHR":"J Speech Lang Hear Res",
			"Journal of personality disorders":"J Pers Disord",
			"Journal of applied microbiology":"J Appl Microbiol",
			"International journal of dental symposia":"Int J Dent Symp",
			"Injury prevention : journal of the International Society for Child and Adolescent Injury Prevention":"Inj Prev",
			"Canadian journal of gastroenterology = Journal canadien de gastroenterologie":"Can J Gastroenterol",
			"Biochemistry. Biokhimiia":"Biochemistry (Mosc)",
			"Annals of periodontology / the American Academy of Periodontology":"Ann Periodontol",
			"International journal of fertility and women's medicine":"Int J Fertil Womens Med",
			"Albrecht von Graefe's Archiv fur Ophthalmologie":"Albrecht Von Graefes Arch Ophthalmol",
			"Journal of genetics":"J Genet",
			"Annual statistical supplement, ... to the Social security bulletin":"Annu Stat Suppl Soc Secur Bull",
			"Clinical psychology review":"Clin Psychol Rev",
			"Veterinary journal (London, England : 1997)":"Vet J",
			"Psycho-oncology":"Psychooncology",
			"Revista panamericana de salud publica = Pan American journal of public health":"Rev Panam Salud Publica",
			"The journal of peptide research : official journal of the American Peptide Society":"J Pept Res",
			"Endocrine":"Endocrine",
			"Journal of anxiety disorders":"J Anxiety Disord",
			"Exercise immunology review":"Exerc Immunol Rev",
			"Journal of telemedicine and telecare":"J Telemed Telecare",
			"Dermatology online journal":"Dermatol Online J",
			"Current opinion in pulmonary medicine":"Curr Opin Pulm Med",
			"Polski merkuriusz lekarski : organ Polskiego Towarzystwa Lekarskiego":"Pol Merkur Lekarski",
			"Journal of magnetic resonance (San Diego, Calif. : 1997)":"J Magn Reson",
			"Ocular immunology and inflammation":"Ocul Immunol Inflamm",
			"Computer aided surgery : official journal of the International Society for Computer Aided Surgery":"Comput Aided Surg",
			"The journal of the American Academy of Psychiatry and the Law":"J Am Acad Psychiatry Law",
			"Journal of experimental & clinical cancer research : CR":"J Exp Clin Cancer Res",
			"Epidemiologia e psichiatria sociale":"Epidemiol Psichiatr Soc",
			"Nursing case management : managing the process of patient care":"Nurs Case Manag",
			"Journal of transplant coordination : official publication of the North American Transplant Coordinators Organization (NATCO)":"J Transpl Coord",
			"Home care provider":"Home Care Provid",
			"Canadian oncology nursing journal = Revue canadienne de nursing oncologique":"Can Oncol Nurs J",
			"Oncology reports":"Oncol Rep",
			"Anxiety":"Anxiety",
			"Depression":"Depression",
			"Journal of animal breeding and genetics = Zeitschrift fur Tierzuchtung und Zuchtungsbiologie":"J Anim Breed Genet",
			"Depression and anxiety":"Depress Anxiety",
			"Lippincott's primary care practice":"Lippincotts Prim Care Pract",
			"Current opinion in urology":"Curr Opin Urol",
			"Current opinion in gastroenterology":"Curr Opin Gastroenterol",
			"Current opinion in critical care":"Curr Opin Crit Care",
			"Scandinavian cardiovascular journal : SCJ":"Scand Cardiovasc J",
			"Clinical hemorheology and microcirculation":"Clin Hemorheol Microcirc",
			"AWHONN lifelines / Association of Women's Health, Obstetric and Neonatal Nurses":"AWHONN Lifelines",
			"Best practices and benchmarking in healthcare : a practical journal for clinical and management application":"Best Pract Benchmarking Healthc",
			"Journal of child and adolescent psychopharmacology":"J Child Adolesc Psychopharmacol",
			"Oral oncology":"Oral Oncol",
			"Genes and function":"Genes Funct",
			"Aliso":"Aliso",
			"Journal of food biochemistry":"J Food Biochem",
			"NT learning curve":"NT Learn Curve",
			"Molecular pathology : MP":"Mol Pathol",
			"NLN update : connecting members of the National League for Nursing":"NLN Update",
			"Problemy sotsial'noi gigieny i istoriia meditsiny / NII sotsial'noi gigieny, ekonomiki i upravleniia zdravookhraneniem im. N.A. Semashko RAMN ; AO \u0022Assotsiatsiia 'Meditsinskaia literatura'.\u0022":"Probl Sotsialnoi Gig Istor Med",
			"Collegium antropologicum":"Coll Antropol",
			"Cultural diversity and mental health":"Cult Divers Ment Health",
			"Michigan academician":"Mich Acad",
			"Experimental and clinical psychopharmacology":"Exp Clin Psychopharmacol",
			"Journal of atherosclerosis and thrombosis":"J Atheroscler Thromb",
			"Journal of evaluation in clinical practice":"J Eval Clin Pract",
			"Journal of nephrology":"J Nephrol",
			"Journal of nuclear medicine technology":"J Nucl Med Technol",
			"Journal of zoo and wildlife medicine : official publication of the American Association of Zoo Veterinarians":"J Zoo Wildl Med",
			"Medizinhistorisches Journal":"Medizinhist J",
			"Membrane & cell biology":"Membr Cell Biol",
			"Molecular human reproduction":"Mol Hum Reprod",
			"International journal of oncology":"Int J Oncol",
			"CMAJ : Canadian Medical Association journal = journal de l'Association medicale canadienne":"CMAJ",
			"Journal of vector ecology : journal of the Society for Vector Ecology":"J Vector Ecol",
			"Zeitschrift fur arztliche Fortbildung und Qualitatssicherung":"Z Arztl Fortbild Qualitatssich",
			"Molecular vision":"Mol Vis",
			"Pacific Symposium on Biocomputing. Pacific Symposium on Biocomputing":"Pac Symp Biocomput",
			"Tree physiology":"Tree Physiol",
			"Animal reproduction science":"Anim Reprod Sci",
			"Physiological zoology":"Physiol Zool",
			"Physiotherapy research international : the journal for researchers and clinicians in physical therapy":"Physiother Res Int",
			"Preventive veterinary medicine":"Prev Vet Med",
			"Veterinary radiology & ultrasound : the official journal of the American College of Veterinary Radiology and the International Veterinary Radiology Association":"Vet Radiol Ultrasound",
			"Redox report : communications in free radical research":"Redox Rep",
			"Cancer radiotherapie : journal de la Societe francaise de radiotherapie oncologique":"Cancer Radiother",
			"Collegian (Royal College of Nursing, Australia)":"Collegian",
			"Early pregnancy : biology and medicine : the official journal of the Society for the Investigation of Early Pregnancy":"Early Pregnancy",
			"Human antibodies":"Hum Antibodies",
			"International journal of medical informatics":"Int J Med Inform",
			"International journal of nursing practice":"Int J Nurs Pract",
			"Italian journal of gastroenterology and hepatology":"Ital J Gastroenterol Hepatol",
			"Scandinavian cardiovascular journal. Supplement":"Scand Cardiovasc J Suppl",
			"Recherche en soins infirmiers":"Rech Soins Infirm",
			"International journal of clinical practice":"Int J Clin Pract",
			"Giornale italiano di medicina del lavoro ed ergonomia":"G Ital Med Lav Ergon",
			"Cytokines, cellular & molecular therapy":"Cytokines Cell Mol Ther",
			"Applied psychophysiology and biofeedback":"Appl Psychophysiol Biofeedback",
			"Acta protozoologica":"Acta Protozool",
			"Primates; journal of primatology":"Primates",
			"Cladistics : the international journal of the Willi Hennig Society":"Cladistics",
			"Journal of orofacial orthopedics = Fortschritte der Kieferorthopadie : Organ/official journal Deutsche Gesellschaft fur Kieferorthopadie":"J Orofac Orthop",
			"International journal of circumpolar health":"Int J Circumpolar Health",
			"Journal of chromatography. B, Biomedical sciences and applications":"J Chromatogr B Biomed Sci Appl",
			"The Lippincott health promotion letter":"Lippincott Health Promot Lett",
			"Aquaculture (Amsterdam, Netherlands)":"Aquaculture",
			"Seminars in cell & developmental biology":"Semin Cell Dev Biol",
			"Nitric oxide : biology and chemistry / official journal of the Nitric Oxide Society":"Nitric Oxide",
			"Radiation oncology investigations":"Radiat Oncol Investig",
			"The Journal of wildlife management":"J Wildl Manage",
			"Muscle & nerve. Supplement":"Muscle Nerve Suppl",
			"Nursing and health care perspectives":"Nurs Health Care Perspect",
			"Pulmonary pharmacology & therapeutics":"Pulm Pharmacol Ther",
			"Journal of herpetology":"J Herpetol",
			"Journal of Great Lakes research":"J Great Lakes Res",
			"Zhurnal nevrologii i psikhiatrii imeni S.S. Korsakova / Ministerstvo zdravookhraneniia i meditsinskoi promyshlennosti Rossiiskoi Federatsii, Vserossiiskoe obshchestvo nevrologov [i] Vserossiiskoe obshchestvo psikhiatrov":"Zh Nevrol Psikhiatr Im S S Korsakova",
			"Biomedical peptides, proteins & nucleic acids : structure, synthesis & biological activity":"Biomed Pept Proteins Nucleic Acids",
			"Journal of molecular graphics & modelling":"J Mol Graph Model",
			"Liver transplantation and surgery : official publication of the American Association for the Study of Liver Diseases and the International Liver Transplantation Society":"Liver Transpl Surg",
			"Tidsskriftet sykepleien":"Tidsskr Sykepl",
			"Parasitology international":"Parasitol Int",
			"Molecular cell":"Mol Cell",
			"Canadian respiratory journal : journal of the Canadian Thoracic Society":"Can Respir J",
			"Annals of thoracic and cardiovascular surgery : official journal of the Association of Thoracic and Cardiovascular Surgeons of Asia":"Ann Thorac Cardiovasc Surg",
			"Assessment":"Assessment",
			"Brain research. Brain research protocols":"Brain Res Brain Res Protoc",
			"Brain tumor pathology":"Brain Tumor Pathol",
			"Harvard review of psychiatry":"Harv Rev Psychiatry",
			"Journal of capillary electrophoresis":"J Capillary Electrophor",
			"Journal of medical and dental sciences":"J Med Dent Sci",
			"Lifetime data analysis":"Lifetime Data Anal",
			"Mund-, Kiefer- und Gesichtschirurgie : MKG":"Mund Kiefer Gesichtschir",
			"Cytokines and molecular therapy":"Cytokines Mol Ther",
			"Audiology & neuro-otology":"Audiol Neurootol",
			"Respiratory care clinics of North America":"Respir Care Clin N Am",
			"Anatomic pathology (Chicago, Ill. : annual)":"Anat Pathol",
			"The Southwestern naturalist":"Southwest Nat",
			"Behavioral ecology : official journal of the International Society for Behavioral Ecology":"Behav Ecol",
			"Neurogenetics":"Neurogenetics",
			"Journal of biomedical science":"J Biomed Sci",
			"Ethnicity & health":"Ethn Health",
			"Journal of alternative and complementary medicine (New York, N.Y.)":"J Altern Complement Med",
			"Advances in veterinary medicine":"Adv Vet Med",
			"The journal of medical investigation : JMI":"J Med Invest",
			"Zhonghua shi yan he lin chuang bing du xue za zhi = Zhonghua shiyan he linchuang bingduxue zazhi = Chinese journal of experimental and clinical virology":"Zhonghua Shi Yan He Lin Chuang Bing Du Xue Za Zhi",
			"Zhonghua yi xue yi chuan xue za zhi = Zhonghua yixue yichuanxue zazhi = Chinese journal of medical genetics":"Zhonghua Yi Xue Yi Chuan Xue Za Zhi",
			"Phytomedicine : international journal of phytotherapy and phytopharmacology":"Phytomedicine",
			"Fisheries science : FS":"Fish Sci",
			"Transactions of the American Fisheries Society":"Trans Am Fish Soc",
			"Medical Section proceedings : the ... annual Meeting of the Medical Section of the American Council of Life Insurance. American Council of Life Insurance. Medical Section. Meeting":"Med Sect Proc",
			"Helicobacter":"Helicobacter",
			"The international journal of tuberculosis and lung disease : the official journal of the International Union against Tuberculosis and Lung Disease":"Int J Tuberc Lung Dis",
			"Respirology (Carlton, Vic.)":"Respirology",
			"Clinical journal of oncology nursing":"Clin J Oncol Nurs",
			"Tierarztliche Praxis. Ausgabe G, Grosstiere/Nutztiere":"Tierarztl Prax Ausg G Grosstiere Nutztiere",
			"Mental health care":"Ment Health Care",
			"Lichenologist (London, England)":"Lichenologist",
			"Primary sensory neuron : the international interdisciplinary journal reporting basic and clinical research on sensory receptors and primary afferent neurons":"Prim Sens Neuron",
			"Insectes sociaux":"Insectes Soc",
			"Applied ergonomics":"Appl Ergon",
			"Journal of biochemical and molecular toxicology":"J Biochem Mol Toxicol",
			"Journal of experimental therapeutics & oncology":"J Exp Ther Oncol",
			"Reviews of reproduction":"Rev Reprod",
			"Croatian medical journal":"Croat Med J",
			"Health technology assessment (Winchester, England)":"Health Technol Assess",
			"Klinisk sygepleje":"Klin Sygepleje",
			"Mass spectrometry reviews":"Mass Spectrom Rev",
			"Marine pollution bulletin":"Mar Pollut Bull",
			"Geriatric nephrology and urology":"Geriatr Nephrol Urol",
			"Forum (Genoa, Italy)":"Forum (Genova)",
			"Advanced practice nursing quarterly":"Adv Pract Nurs Q",
			"Complementary therapies in nursing & midwifery":"Complement Ther Nurs Midwifery",
			"Outcomes management for nursing practice":"Outcomes Manag Nurs Pract",
			"Mycoscience":"Mycoscience",
			"Iranian biomedical journal":"Iran Biomed J",
			"The Australian journal of rural health":"Aust J Rural Health",
			"Taxon":"Taxon",
			"Current medicinal chemistry":"Curr Med Chem",
			"Animal biotechnology":"Anim Biotechnol",
			"Medical care research and review : MCRR":"Med Care Res Rev",
			"Community nurse":"Community Nurse",
			"Journal of the Optical Society of America. A, Optics, image science, and vision":"J Opt Soc Am A Opt Image Sci Vis",
			"Journal of laparoendoscopic & advanced surgical techniques. Part A":"J Laparoendosc Adv Surg Tech A",
			"Zeitschrift fur Kinder- und Jugendpsychiatrie und Psychotherapie":"Z Kinder Jugendpsychiatr Psychother",
			"The Bryologist":"Bryologist",
			"Protist":"Protist",
			"Advance for nurse practitioners":"Adv Nurse Pract",
			"Journal of the history of dentistry":"J Hist Dent",
			"Tierarztliche Praxis. Ausgabe K, Kleintiere/Heimtiere":"Tierarztl Prax Ausg K Klientiere Heimtiere",
			"Learning & memory (Cold Spring Harbor, N.Y.)":"Learn Mem",
			"Pathology oncology research : POR":"Pathol Oncol Res",
			"Biology of blood and marrow transplantation : journal of the American Society for Blood and Marrow Transplantation":"Biol Blood Marrow Transplant",
			"Medical law review":"Med Law Rev",
			"International journal of molecular medicine":"Int J Mol Med",
			"Journal of cutaneous medicine and surgery":"J Cutan Med Surg",
			"Evolutionary computation":"Evol Comput",
			"Journal of cognitive neuroscience":"J Cogn Neurosci",
			"World of Irish nursing (Dublin, Ireland : 1995)":"World Ir Nurs",
			"Clinical nutrition (Edinburgh, Scotland)":"Clin Nutr",
			"Seminars in laparoscopic surgery":"Semin Laparosc Surg",
			"Seminars in radiation oncology":"Semin Radiat Oncol",
			"The journal of investigative dermatology. Symposium proceedings / the Society for Investigative Dermatology, Inc. [and] European Society for Dermatological Research":"J Investig Dermatol Symp Proc",
			"Rossiiskii fiziologicheskii zhurnal imeni I.M. Sechenova / Rossiiskaia akademiia nauk":"Ross Fiziol Zh Im I M Sechenova",
			"Journal of toxicology and environmental health. Part B, Critical reviews":"J Toxicol Environ Health B Crit Rev",
			"International journal of infectious diseases : IJID : official publication of the International Society for Infectious Diseases":"Int J Infect Dis",
			"Biological conservation":"Biol Conserv",
			"Fish & shellfish immunology":"Fish Shellfish Immunol",
			"Nihon Ishinkin Gakkai zasshi = Japanese journal of medical mycology":"Nippon Ishinkin Gakkai Zasshi",
			"Molecular genetics and metabolism":"Mol Genet Metab",
			"Botanical journal of the Linnean Society. Linnean Society of London":"Bot J Linn Soc",
			"American journal of therapeutics":"Am J Ther",
			"Apoptosis : an international journal on programmed cell death":"Apoptosis",
			"Behavioural pharmacology":"Behav Pharmacol",
			"Blood pressure monitoring":"Blood Press Monit",
			"Current opinion in clinical nutrition and metabolic care":"Curr Opin Clin Nutr Metab Care",
			"Journal of dental technology : the peer-reviewed publication of the National Association of Dental Laboratories":"J Dent Technol",
			"European journal of dental education : official journal of the Association for Dental Education in Europe":"Eur J Dent Educ",
			"Ecotoxicology (London, England)":"Ecotoxicology",
			"European journal of neurology : the official journal of the European Federation of Neurological Societies":"Eur J Neurol",
			"International journal of cosmetic science":"Int J Cosmet Sci",
			"Obesity surgery":"Obes Surg",
			"Pediatric and developmental pathology : the official journal of the Society for Pediatric Pathology and the Paediatric Pathology Society":"Pediatr Dev Pathol",
			"Acta crystallographica. Section D, Biological crystallography":"Acta Crystallogr D Biol Crystallogr",
			"Speculations in science and technology":"Speculations Sci Technol",
			"Journal of the American Society for Horticultural Science. American Society for Horticultural Science":"J Am Soc Hortic Sci",
			"The journal of behavioral health services & research":"J Behav Health Serv Res",
			"Harvard health letter / from Harvard Medical School":"Harv Health Lett",
			"Harvard men's health watch":"Harv Mens Health Watch",
			"Health news (Waltham, Mass.)":"Health News",
			"Mayo Clinic health letter (English ed.)":"Mayo Clin Health Lett",
			"Harvard heart letter : from Harvard Medical School":"Harv Heart Lett",
			"Annual review of plant physiology and plant molecular biology":"Annu Rev Plant Physiol Plant Mol Biol",
			"Conservation biology : the journal of the Society for Conservation Biology":"Conserv Biol",
			"Journal of sound and vibration":"J Sound Vib",
			"Biospectroscopy":"Biospectroscopy",
			"Cellular physiology and biochemistry : international journal of experimental cellular physiology, biochemistry, and pharmacology":"Cell Physiol Biochem",
			"Cerebrovascular diseases (Basel, Switzerland)":"Cerebrovasc Dis",
			"Inflammatory bowel diseases":"Inflamm Bowel Dis",
			"Journal of occupational health psychology":"J Occup Health Psychol",
			"Pharmaceutical development and technology":"Pharm Dev Technol",
			"Progress in cell cycle research":"Prog Cell Cycle Res",
			"Progress in retinal and eye research":"Prog Retin Eye Res",
			"Seminars in interventional cardiology : SIIC":"Semin Interv Cardiol",
			"Vascular medicine (London, England)":"Vasc Med",
			"Bioinformatics (Oxford, England)":"Bioinformatics",
			"Toxicological sciences : an official journal of the Society of Toxicology":"Toxicol Sci",
			"Amyloid : the international journal of experimental and clinical investigation : the official journal of the International Society of Amyloidosis":"Amyloid",
			"MSDA journal : journal of the Maryland State Dental Association":"MSDA J",
			"Bioresource technology":"Bioresour Technol",
			"Microscopy and microanalysis : the official journal of Microscopy Society of America, Microbeam Analysis Society, Microscopical Society of Canada":"Microsc Microanal",
			"Journal of maternal-fetal investigation : the official journal of French Society of Ultrasound in Medicine and Biology ... [et al.]":"J Matern Fetal Investig",
			"Trends in plant science":"Trends Plant Sci",
			"International journal of antimicrobial agents":"Int J Antimicrob Agents",
			"Journal of the European Academy of Dermatology and Venereology : JEADV":"J Eur Acad Dermatol Venereol",
			"Nursing spectrum (Florida ed.)":"Nurs Spectr (Fla Ed)",
			"Nursing spectrum (Illinois ed.)":"Nurs Spectr (Gt Chic Ne Ill Nw Indiana Ed)",
			"Nursing spectrum (Greater Philadelphia/Tri-state ed.)":"Nurs Spectr (Gt Phila Tri State Ed)",
			"Nursing spectrum (New England ed.)":"Nurs Spectr (N Engl Ed)",
			"Zoologica scripta":"Zool Scr",
			"Journal of food science":"J Food Sci",
			"Journal of human genetics":"J Hum Genet",
			"The Journal of head trauma rehabilitation":"J Head Trauma Rehabil",
			"Harvard women's health watch":"Harv Womens Health Watch",
			"Regional anesthesia and pain medicine":"Reg Anesth Pain Med",
			"The Harvard mental health letter / from Harvard Medical School":"Harv Ment Health Lett",
			"The Johns Hopkins medical letter health after 50":"Johns Hopkins Med Lett Health After 50",
			"FDI world":"FDI World",
			"Clinical oral investigations":"Clin Oral Investig",
			"European journal of ultrasound : official journal of the European Federation of Societies for Ultrasound in Medicine and Biology":"Eur J Ultrasound",
			"British dental nurses' journal (Fleetwood, England : 1994)":"Br Dent Nurs J",
			"Theoretical medicine and bioethics":"Theor Med Bioeth",
			"Clinical chemistry and laboratory medicine : CCLM / FESCC":"Clin Chem Lab Med",
			"NDA journal":"NDA J",
			"Journal of marine biotechnology":"J Mar Biotechnol",
			"Telemedicine journal : the official journal of the American Telemedicine Association":"Telemed J",
			"Critical reviews in neurosurgery : CR":"Crit Rev Neurosurg",
			"Journal of hepato-biliary-pancreatic surgery":"J Hepatobiliary Pancreat Surg",
			"Journal of orthopaedic science : official journal of the Japanese Orthopaedic Association":"J Orthop Sci",
			"Medscape women's health":"Medscape Womens Health",
			"Alternative medicine review : a journal of clinical therapeutic":"Altern Med Rev",
			"Breastfeeding review : professional publication of the Nursing Mothers' Association of Australia":"Breastfeed Rev",
			"Official journal of the Canadian Association of Critical Care Nurses / CACCN":"Off J Can Assoc Crit Care Nurs",
			"Cadernos de saude publica / Ministerio da Saude, Fundacao Oswaldo Cruz, Escola Nacional de Saude Publica":"Cad Saude Publica",
			"The International journal of angiology : official publication of the International College of Angiology, Inc":"Int J Angiol",
			"Motor control":"Motor Control",
			"Nursing in critical care":"Nurs Crit Care",
			"Journal of radiological protection : official journal of the Society for Radiological Protection":"J Radiol Prot",
			"Novartis Foundation symposium":"Novartis Found Symp",
			"Skin pharmacology and applied skin physiology":"Skin Pharmacol Appl Skin Physiol",
			"Annals of behavioral medicine : a publication of the Society of Behavioral Medicine":"Ann Behav Med",
			"The practising midwife":"Pract Midwife",
			"Nihon Kokyuki Gakkai zasshi = the journal of the Japanese Respiratory Society":"Nihon Kokyuki Gakkai Zasshi",
			"Revista espanola de medicina nuclear":"Rev Esp Med Nucl",
			"Clinical microbiology and infection : the official publication of the European Society of Clinical Microbiology and Infectious Diseases":"Clin Microbiol Infect",
			"Clinical techniques in small animal practice":"Clin Tech Small Anim Pract",
			"Compendium of continuing education in dentistry (Jamesburg, N.J. : 1995)":"Compend Contin Educ Dent",
			"Sexually transmitted infections":"Sex Transm Infect",
			"Biological signals and receptors":"Biol Signals Recept",
			"The journal of ECT":"J ECT",
			"Kokuritsu Iyakuhin Shokuhin Eisei Kenkyujo hokoku = Bulletin of National Institute of Health Sciences":"Kokuritsu Iyakuhin Shokuhin Eisei Kenkyusho Hokoku",
			"Journal of clinical monitoring and computing":"J Clin Monit Comput",
			"Langenbeck's archives of surgery / Deutsche Gesellschaft fur Chirurgie":"Langenbecks Arch Surg",
			"Journal of biochemistry, molecular biology, and biophysics : JBMBB : the official journal of the Federation of Asian and Oceanian Biochemists and Molecular Biologists (FAOBMB)":"J Biochem Mol Biol Biophys",
			"Zoo biology":"Zoo Biol",
			"Biotechnology annual review":"Biotechnol Annu Rev",
			"Cardiology in the young":"Cardiol Young",
			"Current opinion in chemical biology":"Curr Opin Chem Biol",
			"European journal of dermatology : EJD":"Eur J Dermatol",
			"Enantiomer":"Enantiomer",
			"The European journal of contraception & reproductive health care : the official journal of the European Society of Contraception":"Eur J Contracept Reprod Health Care",
			"European journal of pharmaceutics and biopharmaceutics : official journal of Arbeitsgemeinschaft fur Pharmazeutische Verfahrenstechnik e.V":"Eur J Pharm Biopharm",
			"Human brain mapping":"Hum Brain Mapp",
			"Infectious diseases in obstetrics and gynecology":"Infect Dis Obstet Gynecol",
			"Isotopes in environmental and health studies":"Isotopes Environ Health Stud",
			"Journal of the American Society for Mass Spectrometry":"J Am Soc Mass Spectrom",
			"Journal of controlled release : official journal of the Controlled Release Society":"J Control Release",
			"Journal of electromyography and kinesiology : official journal of the International Society of Electrophysiological Kinesiology":"J Electromyogr Kinesiol",
			"Journal of food protection":"J Food Prot",
			"Journal of natural toxins":"J Nat Toxins",
			"Journal of outcome measurement":"J Outcome Meas",
			"Menopause (New York, N.Y.)":"Menopause",
			"Pediatric rehabilitation":"Pediatr Rehabil",
			"Prehospital emergency care : official journal of the National Association of EMS Physicians and the National Association of State EMS Directors":"Prehosp Emerg Care",
			"Trends in cell biology":"Trends Cell Biol",
			"AIDS and behavior":"AIDS Behav",
			"Annals of agricultural and environmental medicine : AAEM":"Ann Agric Environ Med",
			"Applied neuropsychology":"Appl Neuropsychol",
			"Journal of gastrointestinal surgery : official journal of the Society for Surgery of the Alimentary Tract":"J Gastrointest Surg",
			"Dermatologic therapy":"Dermatol Ther",
			"Journal of thrombosis and thrombolysis":"J Thromb Thrombolysis",
			"Journal of travel medicine":"J Travel Med",
			"Gait & posture":"Gait Posture",
			"Zhongguo yi liao qi xie za zhi = Chinese journal of medical instrumentation":"Zhongguo Yi Liao Qi Xie Za Zhi",
			"Fa yi xue za zhi":"Fa Yi Xue Za Zhi",
			"Lin chuang er bi yan hou ke za zhi = Journal of clinical otorhinolaryngology":"Lin Chuang Er Bi Yan Hou Ke Za Zhi",
			"Prostaglandins & other lipid mediators":"Prostaglandins Other Lipid Mediat",
			"Communicable disease and public health / PHLS":"Commun Dis Public Health",
			"Environmental entomology":"Environ Entomol",
			"Journal of immunotherapy (Hagerstown, Md. : 1997)":"J Immunother",
			"Cell vision : the journal of analytical morphology":"Cell Vis",
			"The Journal of the American Academy of Orthopaedic Surgeons":"J Am Acad Orthop Surg",
			"Journal of urban health : bulletin of the New York Academy of Medicine":"J Urban Health",
			"Journal of oral science":"J Oral Sci",
			"EDTNA/ERCA journal (English ed.)":"EDTNA ERCA J",
			"International journal of language & communication disorders / Royal College of Speech & Language Therapists":"Int J Lang Commun Disord",
			"Journal for nurses in staff development : JNSD : official journal of the National Nursing Staff Development Organization":"J Nurses Staff Dev",
			"Veterinary dermatology":"Vet Dermatol",
			"Comparative biochemistry and physiology. Part A, Molecular & integrative physiology":"Comp Biochem Physiol A Mol Integr Physiol",
			"Binocular vision & strabismus quarterly":"Binocul Vis Strabismus Q",
			"Journal of renal nutrition : the official journal of the Council on Renal Nutrition of the National Kidney Foundation":"J Ren Nutr",
			"International journal of clinical practice. Supplement":"Int J Clin Pract Suppl",
			"Aquatic microbial ecology : international journal":"Aquat Microb Ecol",
			"Korean journal of biological sciences":"Korean J Biol Sci",
			"Zhonghua xue ye xue za zhi = Zhonghua xueyexue zazhi":"Zhonghua Xue Ye Xue Za Zhi",
			"Mediators of inflammation":"Mediators Inflamm",
			"Hospital medicine (London, England : 1998)":"Hosp Med",
			"SADJ : journal of the South African Dental Association = tydskrif van die Suid-Afrikaanse Tandheelkundige Vereniging":"SADJ",
			"Journal of molecular catalysis. B, Enzymatic":"J Mol Catal B Enzym",
			"Journal of science and medicine in sport / Sports Medicine Australia":"J Sci Med Sport",
			"Journal of physiology and biochemistry":"J Physiol Biochem",
			"European journal of pharmaceutical sciences : official journal of the European Federation for Pharmaceutical Sciences":"Eur J Pharm Sci",
			"Nature neuroscience":"Nat Neurosci",
			"Advances in mind-body medicine":"Adv Mind Body Med",
			"American journal of acupuncture":"Am J Acupunct",
			"The British homoeopathic journal":"Br Homeopath J",
			"Complementary therapies in medicine":"Complement Ther Med",
			"Forschende Komplementarmedizin":"Forsch Komplementarmed",
			"Phytotherapy research : PTR":"Phytother Res",
			"Stress (Amsterdam, Netherlands)":"Stress",
			"European Quality Assurance Network newsletter / EuroQuan":"Eur Qual Assur Netw Newsl",
			"Morphologie : bulletin de l'Association des anatomistes":"Morphologie",
			"Zentralblatt fur Bakteriologie, Mikrobiologie und Hygiene. 1. Abt. Originale B, Hygiene":"Zentralbl Bakteriol Mikrobiol Hyg B",
			"European addiction research":"Eur Addict Res",
			"Revista espanola de quimioterapia : publicacion oficial de la Sociedad Espanola de Quimioterapia":"Rev Esp Quimioter",
			"Hydrobiologia":"Hydrobiologia",
			"Cancer prevention & control : CPC = Prevention & controle en cancerologie : PCC":"Cancer Prev Control",
			"Deep-sea research. Part II, Topical studies in oceanography":"Deep Sea Res Part 2 Top Stud Oceanogr",
			"Yearbook of physical anthropology":"Yearb Phys Anthropol",
			"Current opinion in plant biology":"Curr Opin Plant Biol",
			"Zhi wu sheng li xue bao = Acta phytophysiologica Sinica / Zhongguo zhi wu sheng li xue hui zhu bian":"Acta Phytophysiol Sinica",
			"Medical mycology : official publication of the International Society for Human and Animal Mycology":"Med Mycol",
			"Wound repair and regeneration : official publication of the Wound Healing Society [and] the European Tissue Repair Society":"Wound Repair Regen",
			"Journal of clinical virology : the official publication of the Pan American Society for Clinical Virology":"J Clin Virol",
			"National vital statistics reports : from the Centers for Disease Control and Prevention, National Center for Health Statistics, National Vital Statistics System":"Natl Vital Stat Rep",
			"Parasitology today (Personal ed.)":"Parasitol Today",
			"Sheng wu yi xue gong cheng xue za zhi = Journal of biomedical engineering = Shengwu yixue gongchengxue zazhi":"Sheng Wu Yi Xue Gong Cheng Xue Za Zhi",
			"Studies in mycology":"Stud Mycol",
			"Tissue engineering":"Tissue Eng",
			"Annals of diagnostic pathology":"Ann Diagn Pathol",
			"Digestive surgery":"Dig Surg",
			"Journal of plant growth regulation":"J Plant Growth Regul",
			"Plant growth regulation":"Plant Growth Regul",
			"Adolescent medicine (Philadelphia, Pa.)":"Adolesc Med",
			"Advances in anatomic pathology":"Adv Anat Pathol",
			"Amino acids":"Amino Acids",
			"Annals of transplantation : quarterly of the Polish Transplantation Society":"Ann Transplant",
			"Antiviral chemistry & chemotherapy":"Antivir Chem Chemother",
			"Archives of pharmacal research":"Arch Pharm Res",
			"International journal of occupational and environmental health":"Int J Occup Environ Health",
			"Drug development and industrial pharmacy":"Drug Dev Ind Pharm",
			"Experimental & molecular medicine":"Exp Mol Med",
			"Haemophilia : the official journal of the World Federation of Hemophilia":"Haemophilia",
			"IEEE transactions on information technology in biomedicine : a publication of the IEEE Engineering in Medicine and Biology Society":"IEEE Trans Inf Technol Biomed",
			"Journal of interventional cardiac electrophysiology : an international journal of arrhythmias and pacing":"J Interv Card Electrophysiol",
			"Journal of women & aging":"J Women Aging",
			"Law and the human genome review = Revista de derecho y genoma humano / Chair in Law and the Human Genome, BBV Foundation-Provincial Government of Biscay, University of Deusto":"Law Hum Genome Rev",
			"Medical image analysis":"Med Image Anal",
			"Network (Bristol, England)":"Network",
			"Pediatric transplantation":"Pediatr Transplant",
			"Zhongguo xiu fu chong jian wai ke za zhi = Zhongguo xiufu chongjian waike zazhi = Chinese journal of reparative and reconstructive surgery":"Zhongguo Xiu Fu Chong Jian Wai Ke Za Zhi",
			"Hunan yi ke da xue xue bao = Hunan yike daxue xuebao = Bulletin of Hunan Medical University":"Hunan Yi Ke Da Xue Xue Bao",
			"Physiological and biochemical zoology : PBZ":"Physiol Biochem Zool",
			"Limnology and oceanography":"Limnol Oceanogr",
			"Physical review. A":"Phys Rev A",
			"Clinical immunology (Orlando, Fla.)":"Clin Immunol",
			"Physical review. B, Condensed matter":"Phys Rev B Condens Matter",
			"Physical review C: Nuclear physics":"Phys Rev C Nucl Phys",
			"Physical review D: Particles and fields":"Phys Rev D Part Fields",
			"Physical review. E, Statistical physics, plasmas, fluids, and related interdisciplinary topics":"Phys Rev E Stat Phys Plasmas Fluids Relat Interdiscip Topics",
			"Antarctic science / Blackwell Scientific Publications":"Antarct Sci",
			"Symbiosis (Philadelphia, Pa.)":"Symbiosis",
			"Journal of molecular microbiology and biotechnology":"J Mol Microbiol Biotechnol",
			"Child and adolescent psychiatric clinics of North America":"Child Adolesc Psychiatr Clin N Am",
			"Physical medicine and rehabilitation clinics of North America":"Phys Med Rehabil Clin N Am",
			"The American naturalist":"Am Nat",
			"Journal of AAPOS : the official publication of the American Association for Pediatric Ophthalmology and Strabismus / American Association for Pediatric Ophthalmology and Strabismus":"J AAPOS",
			"Journal of mammary gland biology and neoplasia":"J Mammary Gland Biol Neoplasia",
			"Clinical orthodontics and research":"Clin Orthod Res",
			"Neural plasticity":"Neural Plast",
			"Proceedings / AMIA ... Annual Symposium. AMIA Symposium":"Proc AMIA Symp",
			"Zeitschrift fur Jagdwissenschaft":"Z Jagdwiss",
			"African journal of reproductive health":"Afr J Reprod Health",
			"Annual review of sex research":"Annu Rev Sex Res",
			"Bioelectrochemistry and bioenergetics (Lausanne, Switzerland)":"Bioelectrochem Bioenerg",
			"Zhonghua gan zang bing za zhi = Zhonghua ganzangbing zazhi = Chinese journal of hepatology":"Zhonghua Gan Zang Bing Za Zhi",
			"Clinical and applied thrombosis/hemostasis : official journal of the International Academy of Clinical and Applied Thrombosis/Hemostasis":"Clin Appl Thromb Hemost",
			"Current opinion in microbiology":"Curr Opin Microbiol",
			"Current pharmaceutical design":"Curr Pharm Des",
			"Eastern Mediterranean health journal = La revue de sante de la Mediterranee orientale = al-Majallah al-sihhiyah li-sharq al-mutawassit":"East Mediterr Health J",
			"Growth hormone & IGF research : official journal of the Growth Hormone Research Society and the International IGF Research Society":"Growth Horm IGF Res",
			"Indoor air":"Indoor Air",
			"International journal of pharmaceutics":"Int J Pharm",
			"Journal of bone and mineral metabolism":"J Bone Miner Metab",
			"Journal of human virology":"J Hum Virol",
			"Journal of microbiological methods":"J Microbiol Methods",
			"Sexual abuse : a journal of research and treatment":"Sex Abuse",
			"Therapeutic apheresis : official journal of the International Society for Apheresis and the Japanese Society for Apheresis":"Ther Apher",
			"Trends in cardiovascular medicine":"Trends Cardiovasc Med",
			"Wilderness & environmental medicine":"Wilderness Environ Med",
			"Molecular diagnosis : a journal devoted to the understanding of human disease through the clinical application of molecular biology":"Mol Diagn",
			"Molecular cell biology research communications : MCBRC":"Mol Cell Biol Res Commun",
			"Trends in endocrinology and metabolism: TEM":"Trends Endocrinol Metab",
			"Trends in cognitive sciences":"Trends Cogn Sci",
			"Pharmaceutical science & technology today":"Pharm Sci Technolo Today",
			"Physical review letters":"Phys Rev Lett",
			"JSLS : Journal of the Society of Laparoendoscopic Surgeons / Society of Laparoendoscopic Surgeons":"JSLS",
			"Rinsho Biseibutsu Jinsoku Shindan Kenkyukai shi = JARMAM : Journal of the Association for Rapid Method and Automation in Microbiology":"Rinsho Biseibutshu Jinsoku Shindan Kenkyukai Shi",
			"The Japanese journal of thoracic and cardiovascular surgery : official publication of the Japanese Association for Thoracic Surgery = Nihon Kyobu Geka Gakkai zasshi":"Jpn J Thorac Cardiovasc Surg",
			"Twin research : the official journal of the International Society for Twin Studies":"Twin Res",
			"Bulletin - Mount Desert Island Biological Laboratory, Salisbury Cove, Maine":"Bull Mt Desert Isl Biol Lab Salisb Cove Maine",
			"Ecosystems (New York, N.Y.)":"Ecosystems",
			"Health and human rights":"Health Hum Rights",
			"Zhongguo ying yong sheng li xue za zhi = Zhongguo yingyong shenglixue zazhi = Chinese journal of applied physiology":"Zhongguo Ying Yong Sheng Li Xue Za Zhi",
			"Neuropsychology":"Neuropsychology",
			"Seminars in clinical neuropsychiatry":"Semin Clin Neuropsychiatry",
			"Inhalation toxicology":"Inhal Toxicol",
			"Medicine & health (1997)":"Med Health",
			"Continuum (Society for Social Work Administrators in Health Care)":"Continuum",
			"The Yale law journal":"Yale Law J",
			"World hospitals and health services : the official journal of the International Hospital Federation":"World Hosp Health Serv",
			"Tort & insurance law journal":"Tort Insur Law J",
			"Telemedicine and virtual reality":"Telemed Virtual Real",
			"Telemedicine today":"Telemed Today",
			"Telemedicine and telehealth networks : newsmagazine of distance healthcare":"Telemed Telehealth Netw",
			"Tecnologica. MAP supplement. Blue Cross and Blue Shield Association. Medical Advisory Panel":"Tecnologica MAP Suppl",
			"Tecnologica (Chicago, Ill.)":"Tecnologica",
			"Subacute care":"Subacute Care",
			"Studies in health technology and informatics":"Stud Health Technol Inform",
			"The state of health care in America":"State Health Care Am",
			"Specialty law digest. Health care law":"Spec Law Dig Health Care Law",
			"SMU law review : a publication of Southern Methodist University School of Law":"SMU Law Rev",
			"Russ Coile's health trends":"Russ Coiles Health Trends",
			"Review (Patient Focused Care Association)":"Rev Patient Focus Care Assoc",
			"Review of law and social change. New York University":"Rev Law Soc Change",
			"Regulatory analyst. Medical waste":"Regul Anal Med Waste",
			"Quality connection (Brookline, Mass.)":"Qual Connect",
			"Public sector contracting report : the monthly guide to Medicare and Medicaid managed care":"Public Sect Contract Rep",
			"Prescrire international":"Prescrire Int",
			"Physician relations update / American Health Consultants":"Physician Relat Update",
			"Pharmacy practice management quarterly":"Pharm Pract Manag Q",
			"PharmacoEconomics":"Pharmacoeconomics",
			"PFCA review":"PFCA Rev",
			"Patient-focused care and satisfaction / American Health Consultants":"Patient Focus Care Satisf",
			"Patient-focused care : the health care executive's guide to organizational restructuring":"Patient Focus Care",
			"National report on subacute care":"Natl Rep Subacute Care",
			"National network (Dallas, Tex.)":"Natl Netw",
			"Michigan health & hospitals":"Mich Health Hosp",
			"Medical waste analyst":"Med Waste Anal",
			"Medical network strategy report":"Med Netw Strategy Rep",
			"Medical management network":"Med Manag Netw",
			"Medical claims management":"Med Claims Manag",
			"Marketing health services":"Mark Health Serv",
			"Managed medicare & medicaid news":"Manag Medicare Medicaid News",
			"Managed care strategies (Atlanta, Ga.)":"Manag Care Strateg",
			"Managed care interface":"Manag Care Interface",
			"Managed care (Langhorne, Pa.)":"Manag Care",
			"Journal of public health management and practice : JPHMP":"J Public Health Manag Pract",
			"The Journal of oncology management : the official journal of the American College of Oncology Administrators":"J Oncol Manag",
			"The Journal of long term home health care : The PRIDE Institute journal":"J Long Term Home Health Care",
			"Journal of law and health":"J Law Health",
			"Journal of healthcare resource management":"J Healthc Resour Manag",
			"Journal of healthcare management / American College of Healthcare Executives":"J Healthc Manag",
			"Journal of healthcare information management : JHIM":"J Healthc Inf Manag",
			"Journal of health services research & policy":"J Health Serv Res Policy",
			"Journal of health and human services administration":"J Health Hum Serv Adm",
			"The journal of American health care":"J Am Health Care",
			"Journal of aging & social policy":"J Aging Soc Policy",
			"Issue brief (George Washington University. National Health Policy Forum)":"Issue Brief Natl Health Policy Forum",
			"International journal of health care quality assurance incorporating Leadership in health services":"Int J Health Care Qual Assur Inc Leadersh Health Serv",
			"InfoCare : information strategies for healthcare networks":"Infocare",
			"IHRIM : the journal of the Institute of Health Record Information and Management":"IHRIM",
			"Hospital quarterly":"Hosp Q",
			"Hospital outlook":"Hosp Outlook",
			"Hospital case management : the monthly update on hospital-based care planning and critical paths":"Hosp Case Manag",
			"HMO":"HMO",
			"Healthplan":"Healthplan",
			"Healthcare systems strategy report":"Healthc Syst Strategy Rep",
			"The healthcare strategist":"Healthc Strateg",
			"Healthcare foodservice":"Healthc Foodserv",
			"Healthcare facilities management series":"Healthc Facil Manag Ser",
			"Healthcare demand & disease management":"Healthc Demand Dis Manag",
			"Healthcare benchmarks":"Healthc Benchmarks",
			"Health system leader":"Health Syst Lead",
			"Health management technology":"Health Manag Technol",
			"Health information systems and telemedicine":"Health Inf Syst Telemed",
			"Health information management : journal of the Health Information Management Association of Australia":"Health Inf Manag",
			"Health data management":"Health Data Manag",
			"Health care management (Philadelphia, Pa.)":"Health Care Manag",
			"Health care law monthly":"Health Care Law Mon",
			"Health care innovations : the journal of the American Association of Preferred Provider Organizations":"Health Care Innov",
			"Health care food & nutrition focus":"Health Care Food Nutr Focus",
			"Health care financing review. Statistical supplement":"Health Care Financ Rev Stat Suppl",
			"Health care financing review. Annual supplement":"Health Care Financ Rev Annu Suppl",
			"Health care cost reengineering report":"Health Care Cost Reengineering Rep",
			"Health care analysis : HCA : journal of health philosophy and policy":"Health Care Anal",
			"GHA today":"GHA Today",
			"Georgia hospitals today / GHA":"Ga Hosp Today",
			"The Georgetown law journal":"Georgetown Law J",
			"Foundation news & commentary":"Found News Comment",
			"Formulary (Cleveland, Ohio)":"Formulary",
			"Fordham law review / edited by Fordham law students":"Fordham Law Rev",
			"Food and drug law journal":"Food Drug Law J",
			"Family practice management":"Fam Pract Manag",
			"Executive solutions for healthcare management":"Exec Solut Healthc Manag",
			"Evaluation review":"Eval Rev",
			"Effective clinical practice : ECP":"Eff Clin Pract",
			"ED management : the monthly update on emergency department management":"ED Manag",
			"Developments in health economics and public policy":"Dev Health Econ Public Policy",
			"Data strategies & benchmarks : the monthly advisory for health care executives":"Data Strateg Benchmarks",
			"Cost & quality quarterly journal : CQ":"Cost Qual Q J",
			"Cornell journal of law and public policy":"Cornell J Law Public Policy",
			"Clinical performance and quality health care":"Clin Perform Qual Health Care",
			"Capitation rates & data":"Capitation Rates Data",
			"Capitation management report":"Capitation Manag Rep",
			"California law review":"Calif Law Rev",
			"Bender's health care law monthly":"Benders Health Care Law Mon",
			"Behavioral healthcare tomorrow":"Behav Healthc Tomorrow",
			"The Baxter health policy review":"Baxter Health Policy Rev",
			"Balance (Alexandria, Va.)":"Balance",
			"Annals of health law / Loyola University Chicago, School of Law, Institute for Health Law":"Ann Health Law",
			"The American University law review":"Am Univ Law Rev",
			"The American journal of managed care":"Am J Manag Care",
			"The American journal of anesthesiology":"Am J Anesthesiol",
			"Ambulatory outreach":"Ambul Outreach",
			"Albany law review":"Albany Law Rev",
			"Administrative radiology journal : AR":"Adm Radiol J",
			"Clinic (Paris, France)":"Clinic (Paris)",
			"Medizinische Klinik":"Med Klin",
			"The Behavioral and brain sciences":"Behav Brain Sci",
			"Acta medica (Hradec Kralove). Supplementum Universitas Carolina, Facultas Medica Hradec Kralove":"Acta Medica (Hradec Kralove) Suppl",
			"Pediatrics international : official journal of the Japan Pediatric Society":"Pediatr Int",
			"BJU international":"BJU Int",
			"Paleoceanography":"Paleoceanography",
			"Clinical neurophysiology : official journal of the International Federation of Clinical Neurophysiology":"Clin Neurophysiol",
			"Animal science journal = Nihon chikusan Gakkaiho":"Anim Sci J",
			"International microbiology : the official journal of the Spanish Society for Microbiology":"Int Microbiol",
			"Catheterization and cardiovascular interventions : official journal of the Society for Cardiac Angiography & Interventions":"Catheter Cardiovasc Interv",
			"Endodontic practice":"Endod Prac",
			"Medical informatics and the Internet in medicine":"Med Inform Internet Med",
			"Journal of Asia-Pacific entomology":"J Asia Pac Entomol",
			"Actas espanolas de psiquiatria":"Actas Esp Psiquiatr",
			"European review for medical and pharmacological sciences":"Eur Rev Med Pharmacol Sci",
			"In silico biology":"In Silico Biol",
			"The Osteopathic hospital":"Osteopath Hosp",
			"Advances in clinical pathology : the official journal of Adriatic Society of Pathology":"Adv Clin Path",
			"Wei sheng yan jiu = Journal of hygiene research":"Wei Sheng Yan Jiu",
			"Rheumatology (Oxford, England)":"Rheumatology (Oxford)",
			"Cells, tissues, organs":"Cells Tissues Organs",
			"Journal of hazardous materials":"J Hazard Mater",
			"The oncologist":"Oncologist",
			"Midwifery today with international midwife":"Midwifery Today Int Midwife",
			"European journal of nutrition":"Eur J Nutr",
			"Health estate":"Health Estate",
			"Health Forum journal":"Health Forum J",
			"Cardiology in review":"Cardiol Rev",
			"AIDS patient care and STDs":"AIDS Patient Care STDS",
			"Issue brief (Center for Studying Health System Change)":"Issue Brief Cent Stud Health Syst Change",
			"Healthy People 2000 statistical notes / National Center for Health Statistics":"Healthy People 2000 Stat Notes",
			"Behavioral ecology and sociobiology":"Behav Ecol Sociobiol",
			"The journal of adhesive dentistry":"J Adhes Dent",
			"Diabetes/metabolism research and reviews":"Diabetes Metab Res Rev",
			"Journal of aquatic animal health":"J Aquat Anim Health",
			"Strabismus":"Strabismus",
			"Ultrasonics sonochemistry":"Ultrason Sonochem",
			"Crop science":"Crop Sci",
			"Nature cell biology":"Nat Cell Biol",
			"Reviews in medical virology":"Rev Med Virol",
			"Marine biotechnology (New York, N.Y.)":"Mar Biotechnol (NY)",
			"New directions for child and adolescent development":"New Dir Child Adolesc Dev",
			"Clinical and experimental pathology":"Clin Exp Pathol",
			"Luminescence : the journal of biological and chemical luminescence":"Luminescence",
			"American journal of audiology":"Am J Audiol",
			"Home care manager":"Home Care Manag",
			"Applied occupational and environmental hygiene":"Appl Occup Environ Hyg",
			"Behavior research methods, instruments, & computers : a journal of the Psychonomic Society, Inc":"Behav Res Methods Instrum Comput",
			"Cardiovascular pathology : the official journal of the Society for Cardiovascular Pathology":"Cardiovasc Pathol",
			"Clinical biomechanics (Bristol, Avon)":"Clin Biomech (Bristol, Avon)",
			"Combinatorial chemistry & high throughput screening":"Comb Chem High Throughput Screen",
			"Diabetes, nutrition & metabolism":"Diabetes Nutr Metab",
			"Endocrine-related cancer":"Endocr Relat Cancer",
			"European journal of paediatric neurology : EJPN : official journal of the European Paediatric Neurology Society":"Eur J Paediatr Neurol",
			"Genetic testing":"Genet Test",
			"Journal of biological inorganic chemistry : JBIC : a publication of the Society of Biological Inorganic Chemistry":"J Biol Inorg Chem",
			"Nutrition, metabolism, and cardiovascular diseases : NMCD":"Nutr Metab Cardiovasc Dis",
			"Public health nutrition":"Public Health Nutr",
			"Antiviral therapy":"Antivir Ther",
			"Scandinavian journal of public health":"Scand J Public Health",
			"Russian journal of plant physiology: a comprehensive Russian journal on modern phytophysiology":"Russ J Plant Physiol",
			"The Australian journal of holistic nursing":"Aust J Holist Nurs",
			"Journal of clinical densitometry : the official journal of the International Society for Clinical Densitometry":"J Clin Densitom",
			"Biological invasions":"Biol Invasions",
			"Clinical excellence for nurse practitioners : the international journal of NPACE":"Clin Excell Nurse Pract",
			"Journal of child and family nursing":"J Child Fam Nurs",
			"The international journal of psychiatric nursing research":"Int J Psychiatr Nurs Res",
			"Journal of child health care : for professionals working with children in the hospital and community":"J Child Health Care",
			"Journal de la Societe de biologie":"J Soc Biol",
			"Acta botanica Gallica : bulletin de la Societe botanique de France":"Acta Bot Gallica",
			"Manual therapy":"Man Ther",
			"Nursing leadership forum":"Nurs Leadersh Forum",
			"Hypertension in pregnancy : official journal of the International Society for the Study of Hypertension in Pregnancy":"Hypertens Pregnancy",
			"The Canadian journal of clinical pharmacology = Journal canadien de pharmacologie clinique":"Can J Clin Pharmacol",
			"MMW Fortschritte der Medizin":"MMW Fortschr Med",
			"Journal of tissue viability":"J Tissue Viability",
			"Genes and immunity":"Genes Immun",
			"Advanced drug delivery reviews":"Adv Drug Deliv Rev",
			"Ambulatory surgery":"Ambul Surg",
			"Applied animal behaviour science":"Appl Anim Behav Sci",
			"Aquatic toxicology (Amsterdam, Netherlands)":"Aquat Toxicol",
			"Biochemical education":"Biochem Educ",
			"Behavioural processes":"Behav Processes",
			"Cardiovascular radiation medicine":"Cardiovasc Radiat Med",
			"Clinical eye and vision care":"Clin Eye Vis Care",
			"Clinical positron imaging : official journal of the Institute for Clinical P.E.T":"Clin Positron Imaging",
			"The International journal on drug policy":"Int J Drug Policy",
			"Environmental and experimental botany":"Environ Exp Bot",
			"European journal of internal medicine":"Eur J Intern Med",
			"Environmental microbiology":"Environ Microbiol",
			"Journal of women's health & gender-based medicine":"J Womens Health Gend Based Med",
			"Journal of neurologic rehabilitation":"J Neurol Rehabil",
			"International journal of systematic and evolutionary microbiology":"Int J Syst Evol Microbiol",
			"Evolution and human behavior : official journal of the Human Behavior and Evolution Society":"Evol Hum Behav",
			"Environmental toxicology and pharmacology":"Environ Toxicol Pharmacol",
			"Fitoterapia":"Fitoterapia",
			"European journal of heart failure : journal of the Working Group on Heart Failure of the European Society of Cardiology":"Eur J Heart Fail",
			"Hepatology research : the official journal of the Japan Society of Hepatology":"Hepatol Res",
			"International contact lens clinic (New York, N.Y.)":"Int Contact Lens Clin",
			"Integrative medicine : integrating conventional and alternative medicine":"Integr Med",
			"Journal of experimental marine biology and ecology":"J Exp Mar Bio Ecol",
			"The Journal of nutritional biochemistry":"J Nutr Biochem",
			"Pathophysiology : the official journal of the International Society for Pathophysiology / ISP":"Pathophysiology",
			"Primary care update for Ob/Gyns":"Prim Care Update Ob Gyns",
			"Progress in pediatric cardiology":"Prog Pediatr Cardiol",
			"Process biochemistry (Barking, London, England)":"Process Biochem",
			"Parkinsonism & related disorders":"Parkinsonism Relat Disord",
			"Small ruminant research : the journal of the International Goat Association":"Small Rumin Res",
			"Journal of stored products research":"J Stored Prod Res",
			"Journal of thermal biology":"J Therm Biol",
			"The Knee":"Knee",
			"Toxicology in vitro : an international journal published in association with BIBRA":"Toxicol In Vitro",
			"Urologic oncology":"Urol Oncol",
			"The Astronomical journal":"Astron J",
			"The Astrophysical journal":"Astrophys J",
			"The Astrophysical journal. Supplement series":"Astrophys J Suppl Ser",
			"The Journal of geology":"J Geol",
			"Current anthropology":"Curr Anthropol",
			"The Journal of consumer research":"J Consum Res",
			"The Journal of modern history":"J Mod Hist",
			"Journal of biogeography":"J Biogeogr",
			"Japanese journal of infectious diseases":"Jpn J Infect Dis",
			"Invertebrate biology : a quarterly journal of the American Microscopical Society and the Division of Invertebrate Zoology/ASZ":"Invertebr Biol",
			"Evidence report/technology assessment (Summary)":"Evid Rep Technol Assess (Summ)",
			"Sao Paulo medical journal = Revista paulista de medicina":"Sao Paulo Med J",
			"Cloning":"Cloning",
			"Diabetes technology & therapeutics":"Diabetes Technol Ther",
			"Contributions to microbiology":"Contrib Microbiol",
			"WMJ : official publication of the State Medical Society of Wisconsin":"WMJ",
			"International journal of occupational safety and ergonomics : JOSE":"Int J Occup Saf Ergon",
			"Clinical cornerstone":"Clin Cornerstone",
			"The Clinical neuropsychologist":"Clin Neuropsychol",
			"Drugs in R&D":"Drugs R D",
			"Eating and weight disorders : EWD":"Eat Weight Disord",
			"The international tinnitus journal":"Int Tinnitus J",
			"Home healthcare nurse manager":"Home Healthc Nurse Manag",
			"Journal of epidemiology and biostatistics":"J Epidemiol Biostat",
			"Maternal and child health journal":"Matern Child Health J",
			"Methods in cell science : an official journal of the Society for In Vitro Biology":"Methods Cell Sci",
			"Psychonomic bulletin & review":"Psychon Bull Rev",
			"Sheng wu gong cheng xue bao = Chinese journal of biotechnology":"Sheng Wu Gong Cheng Xue Bao",
			"Systematic parasitology":"Syst Parasitol",
			"Journal of molecular modeling":"J Mol Model",
			"European psychiatry : the journal of the Association of European Psychiatrists":"Eur Psychiatry",
			"Plant biosystems":"Plant Biosyst",
			"JBR-BTR : organe de la Societe royale belge de radiologie (SRBR) = orgaan van de Koninklijke Belgische Vereniging voor Radiologie (KBVR)":"JBR-BTR",
			"The Chinese journal of dental research : the official journal of the Scientific Section of the Chinese Stomatological Association (CSA)":"Chin J Dent Res",
			"Bailliere's best practice & research. Clinical rheumatology":"Baillieres Best Pract Res Clin Rheumatol",
			"Seton Hall law review":"Seton Hall Law Rev",
			"State legislatures":"State Legis",
			"Journal of health law":"J Health Law",
			"Health law journal":"Health Law J",
			"Clinical privilege white paper":"Clin Privil White Pap",
			"Professional development series (Chicago, Ill.)":"Prof Dev Ser (Chic Ill)",
			"Hospitals & health networks 360 degrees : H&HN 360 degrees":"Hosp Health Netw 360",
			"Genesis (New York, N.Y. : 2000)":"Genesis",
			"Journal of biochemistry and molecular biology":"J Biochem Mol Biol",
			"Microbes and infection / Institut Pasteur":"Microbes Infect",
			"Surgical laparoscopy, endoscopy & percutaneous techniques":"Surg Laparosc Endosc Percutan Tech",
			"Fiziolohichnyi zhurnal (Kiev, Ukraine : 1994)":"Fiziol Zh",
			"Bailliere's best practice & research. Clinical gastroenterology":"Baillieres Best Pract Res Clin Gastroenterol",
			"Journal of hematotherapy & stem cell research":"J Hematother Stem Cell Res",
			"Alberta RN / Alberta Association of Registered Nurses":"Alta RN",
			"Healthy People 2000 statistics and surveillance / National Center for Health Statistics":"Healthy People 2000 Stat Surveill",
			"Liver transplantation : official publication of the American Association for the Study of Liver Diseases and the International Liver Transplantation Society":"Liver Transpl",
			"Evolution & development":"Evol Dev",
			"IUBMB life":"IUBMB Life",
			"Care management journals : Journal of case management ; The journal of long term home health care":"Care Manag J",
			"American journal of physiology. Heart and circulatory physiology":"Am J Physiol Heart Circ Physiol",
			"American journal of physiology. Regulatory, integrative and comparative physiology":"Am J Physiol Regul Integr Comp Physiol",
			"American journal of physiology. Gastrointestinal and liver physiology":"Am J Physiol Gastrointest Liver Physiol",
			"American journal of physiology. Endocrinology and metabolism":"Am J Physiol Endocrinol Metab",
			"American journal of physiology. Cell physiology":"Am J Physiol Cell Physiol",
			"American journal of physiology. Lung cellular and molecular physiology":"Am J Physiol Lung Cell Mol Physiol",
			"American journal of physiology. Renal physiology":"Am J Physiol Renal Physiol",
			"Advances in botanical research":"Adv Bot Res",
			"Health & place":"Health Place",
			"Drug discovery today":"Drug Discov Today",
			"Journal of cardiovascular pharmacology and therapeutics":"J Cardiovasc Pharmacol Ther",
			"Genetics and molecular biology":"Genet Mol Biol",
			"Han'guk Nonghwa Hakhoe chi":"Hanguk Nonghwa Hakhoe Chi",
			"European journal of pain (London, England)":"Eur J Pain",
			"Evolutionary ecology research":"Evol Ecol Res",
			"Neuro-oncology":"Neuro Oncol",
			"Journal of Nippon Medical School = Nihon Ika Daigaku zasshi":"J Nippon Med Sch",
			"Diabete & metabolisme":"Diabete Metab",
			"Neoplasia (New York, N.Y.)":"Neoplasia",
			"Bailliere's best practice & research. Clinical obstetrics & gynaecology":"Baillieres Best Pract Res Clin Obstet Gynaecol",
			"European journal of medicinal chemistry":"Eur J Med Chem",
			"Sante publique (Vandoeuvre-les-Nancy, France)":"Sante Publique",
			"Water environment research : a research publication of the Water Environment Federation":"Water Environ Res",
			"JAAPA : official journal of the American Academy of Physician Assistants":"JAAPA",
			"Sleep medicine":"Sleep Med",
			"Cancer biotherapy & radiopharmaceuticals":"Cancer Biother Radiopharm",
			"Cancer control : journal of the Moffitt Cancer Center":"Cancer Control",
			"Journal of plankton research":"J Plankton Res",
			"Clinical allergy and immunology":"Clin Allergy Immunol",
			"Clinical laboratory":"Clin Lab",
			"Developmental neuropsychology":"Dev Neuropsychol",
			"Drug delivery":"Drug Deliv",
			"Dyslexia (Chichester, England)":"Dyslexia",
			"Health care management science":"Health Care Manag Sci",
			"Journal of combinatorial chemistry":"J Comb Chem",
			"The Israel Medical Association journal : IMAJ":"Isr Med Assoc J",
			"Italian heart journal : official journal of the Italian Federation of Cardiology":"Ital Heart J",
			"Journal of family psychology : JFP : journal of the Division of Family Psychology of the American Psychological Association (Division 43)":"J Fam Psychol",
			"The journal of gene medicine":"J Gene Med",
			"The journal of nutrition, health & aging":"J Nutr Health Aging",
			"Review of palaeobotany and palynology":"Rev Palaeobot Palynol",
			"Nefrologia : publicacion oficial de la Sociedad Espanola Nefrologia":"Nefrologia",
			"Organic letters":"Org Lett",
			"Psychological assessment":"Psychol Assess",
			"Psychology of addictive behaviors : journal of the Society of Psychologists in Addictive Behaviors":"Psychol Addict Behav",
			"Seminars in dialysis":"Semin Dial",
			"BJOG : an international journal of obstetrics and gynaecology":"BJOG",
			"Freshwater biology":"Freshw Biol",
			"Chemistry (Weinheim an der Bergstrasse, Germany)":"Chemistry",
			"Nursing times. Nursing homes":"Nurs Times Nurs Homes",
			"Dong wu xue bao. [Acta zoologica Sinica]":"Dong Wu Xue Bao",
			"Skin therapy letter":"Skin Therapy Lett",
			"The AIDS reader":"AIDS Read",
			"Gynecologie, obstetrique & fertilite":"Gynecol Obstet Fertil",
			"The Brazilian journal of infectious diseases : an official publication of the Brazilian Society of Infectious Diseases":"Braz J Infect Dis",
			"Colloids and surfaces. B, Biointerfaces":"Colloids Surf B Biointerfaces",
			"Joint, bone, spine : revue du rhumatisme":"Joint Bone Spine",
			"AIHAJ : a journal for the science of occupational and environmental health and safety":"AIHAJ",
			"Nucleosides, nucleotides & nucleic acids":"Nucleosides Nucleotides Nucleic Acids",
			"Journal of midwifery & women's health":"J Midwifery Womens Health",
			"Journal of endovascular therapy : an official journal of the International Society of Endovascular Specialists":"J Endovasc Ther",
			"Chirurgie de la main":"Chir Main",
			"Hong Kong medical journal = Xianggang yi xue za zhi / Hong Kong Academy of Medicine":"Hong Kong Med J",
			"Seminars in neonatology : SN":"Semin Neonatol",
			"Doklady biological sciences : proceedings of the Academy of Sciences of the USSR, Biological sciences sections / translated from Russian":"Dokl Biol Sci",
			"Bioelectrochemistry (Amsterdam, Netherlands)":"Bioelectrochemistry",
			"Journal of health communication":"J Health Commun",
			"Soil biology & biochemistry":"Soil Biol Biochem",
			"Journal of biomolecular screening : the official journal of the Society for Biomolecular Screening":"J Biomol Screen",
			"Cochrane database of systematic reviews (Online)":"Cochrane Database Syst Rev",
			"Biomolecular engineering":"Biomol Eng",
			"Biofouling":"Biofouling",
			"Revue roumaine de virologie":"Rev Roum Virol",
			"Die Infusionstherapie":"Infusionstherapie",
			"Molecular plant pathology":"Mol Plant Pathol",
			"Cellular microbiology":"Cell Microbiol",
			"Biochemical engineering journal":"Biochem Eng J",
			"Journal of nursing scholarship : an official publication of Sigma Theta Tau International Honor Society of Nursing / Sigma Theta Tau":"J Nurs Scholarsh",
			"JONA'S healthcare law, ethics and regulation":"JONAS Healthc Law Ethics Regul",
			"Journal of clinical neuroscience : official journal of the Neurosurgical Society of Australasia":"J Clin Neurosci",
			"Functional & integrative genomics":"Funct Integr Genomics",
			"Crop protection (Guildford, Surrey)":"Crop Prot",
			"Assistenza infermieristica e ricerca : AIR":"Assist Inferm Ric",
			"Journal of the International Academy of Periodontology":"J Int Acad Periodontol",
			"Maryland medicine : MM : a publication of MEDCHI, the Maryland State Medical Society":"Md Med",
			"Journal of veterinary medicine. A, Physiology, pathology, clinical medicine":"J Vet Med A Physiol Pathol Clin Med",
			"Molecular urology":"Mol Urol",
			"Nephrology nursing journal : journal of the American Nephrology Nurses' Association":"Nephrol Nurs J",
			"Medicare brief / National Academy of Social Insurance":"Medicare Brief",
			"Bailliere's best practice & research. Clinical haematology":"Baillieres Best Pract Res Clin Haematol",
			"Comparative medicine":"Comp Med",
			"Pneumologia (Bucharest, Romania)":"Pneumologia",
			"Nature immunology":"Nat Immunol",
			"European journal of applied physiology":"Eur J Appl Physiol",
			"Journal of veterinary medicine. B, Infectious diseases and veterinary public health":"J Vet Med B Infect Dis Vet Public Health",
			"Advances in physiology education":"Adv Physiol Educ",
			"In vitro & molecular toxicology":"In Vitr Mol Toxicol",
			"Journal of bioscience and bioengineering":"J Biosci Bioeng",
			"International journal of sport nutrition and exercise metabolism":"Int J Sport Nutr Exerc Metab",
			"Forschende Komplementarmedizin und klassische Naturheilkunde = Research in complementary and natural classical medicine":"Forsch Komplementarmed Klass Naturheilkd",
			"Mouth (American Student Dental Association)":"Mouth",
			"Journal of orthodontics":"J Orthod",
			"MedGenMed : Medscape general medicine":"MedGenMed",
			"Symposium series (Society for Applied Microbiology)":"Symp Ser Soc Appl Microbiol",
			"Environmental science & technology":"Environ Sci Technol",
			"Alcohol research & health : the journal of the National Institute on Alcohol Abuse and Alcoholism":"Alcohol Res Health",
			"The Case manager":"Case Manager",
			"CIN plus":"CIN Plus",
			"Down's syndrome, research and practice : the journal of the Sarah Duffen Centre / University of Portsmouth":"Downs Syndr Res Pract",
			"Nursing & health sciences":"Nurs Health Sci",
			"School nurse news":"School Nurse News",
			"Food microbiology":"Food Microbiol",
			"Klinicheskaia khirurgiia":"Klin Khir",
			"Anesthesiology clinics of North America":"Anesthesiol Clin North America",
			"Applied immunohistochemistry & molecular morphology : AIMM / official publication of the Society for Applied Immunohistochemistry":"Appl Immunohistochem Mol Morphol",
			"Archives of facial plastic surgery : official publication for the American Academy of Facial Plastic and Reconstructive Surgery, Inc. and the International Federation of Facial Plastic Surgery Societies":"Arch Facial Plast Surg",
			"Epileptic disorders : international epilepsy journal with videotape":"Epileptic Disord",
			"Ernst Schering Research Foundation workshop":"Ernst Schering Res Found Workshop",
			"Health communication":"Health Commun",
			"Journal of agricultural safety and health":"J Agric Saf Health",
			"Journal of biomedical optics":"J Biomed Opt",
			"Journal of experimental psychology. Applied":"J Exp Psychol Appl",
			"Journal of pharmacy & pharmaceutical sciences : a publication of the Canadian Society for Pharmaceutical Sciences, Societe canadienne des sciences pharmaceutiques":"J Pharm Pharm Sci",
			"Logopedics, phoniatrics, vocology":"Logoped Phoniatr Vocol",
			"Medicine, health care, and philosophy":"Med Health Care Philos",
			"Mental retardation and developmental disabilities research reviews":"Ment Retard Dev Disabil Res Rev",
			"Metabolic engineering":"Metab Eng",
			"Molecular therapy : the journal of the American Society of Gene Therapy":"Mol Ther",
			"Neural networks : the official journal of the International Neural Network Society":"Neural Netw",
			"Neuropathology : official journal of the Japanese Society of Neuropathology":"Neuropathology",
			"Nicotine & tobacco research : official journal of the Society for Research on Nicotine and Tobacco":"Nicotine Tob Res",
			"Paediatric drugs":"Paediatr Drugs",
			"Pituitary":"Pituitary",
			"Platelets":"Platelets",
			"Psychological methods":"Psychol Methods",
			"Child neuropsychology : a journal on normal and abnormal development in childhood and adolescence":"Child Neuropsychol",
			"Bailliere's best practice & research. Clinical endocrinology & metabolism":"Baillieres Best Pract Res Clin Endocrinol Metab",
			"Cultural diversity & ethnic minority psychology":"Cultur Divers Ethnic Minor Psychol",
			"Acta paediatrica Taiwanica = Taiwan er ke yi xue hui za zhi":"Acta Paediatr Taiwan",
			"Medycyna wieku rozwojowego":"Med Wieku Rozwoj",
			"AIDS & public policy journal":"AIDS Public Policy J",
			"Journal of microbiology, immunology, and infection = Wei mian yu gan ran za zhi":"J Microbiol Immunol Infect",
			"Zhonghua shen jing ke za zhi = Chinese journal of neurology":"Zhonghua Shen Jing Ge Za Zhi",
			"Issue Brief (Public Policy Institute (American Association of Retired Persons))":"Issue Brief (Public Policy Inst (Am Assoc Retired Pers))",
			"Journal of physiological anthropology and applied human science":"J Physiol Anthropol Appl Human Sci",
			"The Kaohsiung journal of medical sciences":"Kaohsiung J Med Sci",
			"Journal of toxicology and environmental health. Part A":"J Toxicol Environ Health A",
			"Early pregnancy (Online)":"Early Pregnancy",
			"Journal of acquired immune deficiency syndromes (1999)":"J Acquir Immune Defic Syndr",
			"Clinical & experimental ophthalmology":"Clin Experiment Ophthalmol",
			"Progress in transplantation (Aliso Viejo, Calif.)":"Prog Transplant",
			"Neurological sciences : official journal of the Italian Neurological Society and of the Italian Society of Clinical Neurophysiology":"Neurol Sci",
			"Current gastroenterology reports":"Curr Gastroenterol Rep",
			"Current hypertension reports":"Curr Hypertens Rep",
			"Current cardiology reports":"Curr Cardiol Rep",
			"Current review of pain":"Curr Rev Pain",
			"Journal of motor behavior":"J Mot Behav",
			"International journal of hygiene and environmental health":"Int J Hyg Environ Health",
			"Journal of medical biography":"J Med Biogr",
			"The journal of endocrine genetics : JEG":"J Endocr Genet",
			"Current drug metabolism":"Curr Drug Metab",
			"Optometry (St. Louis, Mo.)":"Optometry",
			"International maritime health":"Int Marit Health",
			"Food research international (Ottawa, Ont.)":"Food Res Int",
			"Digestive and liver disease : official journal of the Italian Society of Gastroenterology and the Italian Association for the Study of the Liver":"Dig Liver Dis",
			"Physician performance & payment report":"Physician Perform Paym Rep",
			"Ai zheng = Aizheng = Chinese journal of cancer":"Ai Zheng",
			"BMC bioinformatics":"BMC Bioinformatics",
			"BMC genomics":"BMC Genomics",
			"BMC biochemistry":"BMC Biochem",
			"Genome informatics. Workshop on Genome Informatics":"Genome Inform Ser Workshop Genome Inform",
			"Breast cancer (Tokyo, Japan)":"Breast Cancer",
			"Contemporary topics in laboratory animal science / American Association for Laboratory Animal Science":"Contemp Top Lab Anim Sci",
			"Journal of health, population, and nutrition":"J Health Popul Nutr",
			"Healthcare foodservice magazine : the international trade publication for the healthcare foodservice industry":"Healthc Foodserv Mag",
			"Clinical resource management":"Clin Resour Manag",
			"British journal of perioperative nursing : the journal of the National Association of Theatre Nurses":"Br J Perioper Nurs",
			"Autonomic neuroscience : basic & clinical":"Auton Neurosci",
			"Doklady biophysics : proceedings of the Academy of Sciences of the USSR, Biophysics section / translated from Russian":"Dokl Biophys",
			"The heart surgery forum":"Heart Surg Forum",
			"Current infectious disease reports":"Curr Infect Dis Rep",
			"Current interventional cardiology reports":"Curr Interv Cardiol Rep",
			"Current treatment options in cardiovascular medicine":"Curr Treat Options Cardiovasc Med",
			"Current treatment options in gastroenterology":"Curr Treat Options Gastroenterol",
			"Current treatment options in neurology":"Curr Treat Options Neurol",
			"Annals of anatomy = Anatomischer Anzeiger : official organ of the Anatomische Gesellschaft":"Ann Anat",
			"International journal of palliative nursing":"Int J Palliat Nurs",
			"BMC genetics":"BMC Genet",
			"BMC family practice":"BMC Fam Pract",
			"BMC nephrology":"BMC Nephrol",
			"Arthritis research":"Arthritis Res",
			"Breast cancer research : BCR":"Breast Cancer Res",
			"The Nautilus":"Nautilus (Philadelphia)",
			"Critical care (London, England)":"Crit Care",
			"BMC molecular biology":"BMC Mol Biol",
			"Comparative biochemistry and physiology. Toxicology & pharmacology : CBP":"Comp Biochem Physiol C Toxicol Pharmacol",
			"Expert opinion on investigational drugs":"Expert Opin Investig Drugs",
			"Mitteilungen der Osterreichischen Gesellschaft fur Tropenmedizin und Parasitologie":"Mitt Osterr Ges Tropenmed Parasitol",
			"Seminars in musculoskeletal radiology":"Semin Musculoskelet Radiol",
			"Advances in skin & wound care":"Adv Skin Wound Care",
			"Nursing New Zealand":"Nurs N Z",
			"Traffic (Copenhagen, Denmark)":"Traffic",
			"Cancer journal (Sudbury, Mass.)":"Cancer J",
			"Issue brief (Health Policy Tracking Service)":"Issue Brief Health Policy Track Serv",
			"Genome biology":"Genome Biol",
			"Canadian journal of nursing leadership":"Can J Nurs Leadersh",
			"ALTEX":"ALTEX",
			"Alternatives to laboratory animals : ATLA":"Altern Lab Anim",
			"Briefings in bioinformatics":"Brief Bioinform",
			"Hand surgery : an international journal devoted to hand and upper limb surgery and related research : journal of the Asia-Pacific Federation of Societies for Surgery of the Hand":"Hand Surg",
			"Online journal of issues in nursing":"Online J Issues Nurs",
			"Medical science monitor : international medical journal of experimental and clinical research":"Med Sci Monit",
			"Telemedicine journal and e-health : the official journal of the American Telemedicine Association":"Telemed J E Health",
			"The Canadian journal of urology":"Can J Urol",
			"BMC cell biology":"BMC Cell Biol",
			"BMC medical genetics":"BMC Med Genet",
			"Current atherosclerosis reports":"Curr Atheroscler Rep",
			"Current rheumatology reports":"Curr Rheumatol Rep",
			"British journal of community nursing":"Br J Community Nurs",
			"Dynamics (Pembroke, Ont.)":"Dynamics",
			"Current oncology reports":"Curr Oncol Rep",
			"Current psychiatry reports":"Curr Psychiatry Rep",
			"The health care manager":"Health Care Manag (Frederick)",
			"Heart failure reviews":"Heart Fail Rev",
			"ILAR journal / National Research Council, Institute of Laboratory Animal Resources":"ILAR J",
			"Disease management advisor":"Dis Manag Advis",
			"Conservation genetics (Print)":"Conserv Genet",
			"Healthcare hazard management monitor : HHMM : the newsletter of the Center for Healthcare Environmental Management":"Healthc Hazard Manage Monit",
			"Saudi medical journal":"Saudi Med J",
			"Archivos de la Sociedad Espanola de Oftalmologia":"Arch Soc Esp Oftalmol",
			"Endocrine practice : official journal of the American College of Endocrinology and the American Association of Clinical Endocrinologists":"Endocr Pract",
			"Physical review. B, Condensed matter and materials physics":"Phys Rev B Condens Matter Mater Phys",
			"Journal of Alzheimer's disease : JAD":"J Alzheimers Dis",
			"International biodeterioration & biodegradation":"Int Biodeterior Biodegradation",
			"Waste management (New York, N.Y.)":"Waste Manag",
			"Healthcare leadership & management report":"Healthc Leadersh Manag Rep",
			"Urologiia (Moscow, Russia : 1999)":"Urologiia",
			"BMC neuroscience":"BMC Neurosci",
			"Inorganic chemistry":"Inorg Chem",
			"Biologist (London, England)":"Biologist (London)",
			"Pathogenesis : the journal of mechanisms in disease processes":"Pathogenesis (Amst)",
			"Focus MDA : the official publication of the Missouri Dental Association":"Focus MDA",
			"States of health":"States Health",
			"The Body positive":"Body Posit",
			"Teaching and learning in medicine":"Teach Learn Med",
			"Journal of applied measurement":"J Appl Meas",
			"FEMS yeast research":"FEMS Yeast Res",
			"Acta neurochirurgica. Supplement":"Acta Neurochir Suppl",
			"Annals of noninvasive electrocardiology : the official journal of the International Society for Holter and Noninvasive Electrocardiology, Inc":"Ann Noninvasive Electrocardiol",
			"Zoologischer Anzeiger":"Zool Anz",
			"Reproduction (Cambridge, England)":"Reproduction",
			"BMC gastroenterology":"BMC Gastroenterol",
			"BMC developmental biology":"BMC Dev Biol",
			"The international journal of neuropsychopharmacology / official scientific journal of the Collegium Internationale Neuropsychopharmacologicum (CINP)":"Int J Neuropsychopharmacol",
			"Seminars in reproductive medicine":"Semin Reprod Med",
			"Journal of the International Association of Physicians in AIDS Care":"J Int Assoc Physicians AIDS Care",
			"Supplements to Clinical neurophysiology":"Suppl Clin Neurophysiol",
			"Pest management science":"Pest Manag Sci",
			"Experimental biology and medicine (Maywood, N.J.)":"Exp Biol Med (Maywood)",
			"ANZ journal of surgery":"ANZ J Surg",
			"Trends in parasitology":"Trends Parasitol",
			"BMC neurology":"BMC Neurol",
			"BMC microbiology":"BMC Microbiol",
			"BMC public health":"BMC Public Health",
			"Molecular ecology notes":"Mol Ecol Notes",
			"Asian journal of andrology":"Asian J Androl",
			"Continuum (Society for Social Work Leadership in Health Care)":"Continuum Soc Soc Work Leadersh Health Care",
			"Environmental pollution (Barking, Essex : 1987)":"Environ Pollut",
			"Europace : European pacing, arrhythmias, and cardiac electrophysiology : journal of the working groups on cardiac pacing, arrhythmias, and cardiac cellular electrophysiology of the European Society of Cardiology":"Europace",
			"Journal of environmental radioactivity":"J Environ Radioact",
			"Psychological science : a journal of the American Psychological Society / APS":"Psychol Sci",
			"BMC infectious diseases":"BMC Infect Dis",
			"Clinical leadership & management review : the journal of CLMA":"Clin Leadersh Manag Rev",
			"Diabetes, obesity & metabolism":"Diabetes Obes Metab",
			"Fresenius' journal of analytical chemistry":"Fresenius J Anal Chem",
			"Annali di chimica":"Ann Chim",
			"Antioxidants & redox signaling":"Antioxid Redox Signal",
			"Child maltreatment":"Child Maltreat",
			"Clinics in liver disease":"Clin Liver Dis",
			"Developments in biologicals":"Dev Biol (Basel)",
			"Environmental monitoring and assessment":"Environ Monit Assess",
			"International journal of emergency mental health":"Int J Emerg Ment Health",
			"Journal of environmental quality":"J Environ Qual",
			"Science and engineering ethics":"Sci Eng Ethics",
			"The veterinary clinics of North America. Exotic animal practice":"Vet Clin North Am Exot Anim Pract",
			"BMC cancer":"BMC Cancer",
			"BMC immunology":"BMC Immunol",
			"BMC medical ethics":"BMC Med Ethics",
			"BMC medical research methodology":"BMC Med Res Methodol",
			"BMC musculoskeletal disorders":"BMC Musculoskelet Disord",
			"BMC physiology":"BMC Physiol",
			"Clinical child and family psychology review":"Clin Child Fam Psychol Rev",
			"The Journal of molecular diagnostics : JMD":"J Mol Diagn",
			"Biological research for nursing":"Biol Res Nurs",
			"Acta pharmacologica Sinica":"Acta Pharmacol Sin",
			"Hua xi kou qiang yi xue za zhi = Huaxi kouqiang yixue zazhi = West China journal of stomatology":"Hua Xi Kou Qiang Yi Xue Za Zhi",
			"Ying yong sheng tai xue bao = The journal of applied ecology / Zhongguo sheng tai xue xue hui, Zhongguo ke xue yuan Shenyang ying yong sheng tai yan jiu suo zhu ban":"Ying Yong Sheng Tai Xue Bao",
			"Zhong yao cai = Zhongyaocai = Journal of Chinese medicinal materials":"Zhong Yao Cai",
			"American Indian and Alaska native mental health research (Online)":"Am Indian Alsk Native Ment Health Res",
			"Environmental technology":"Environ Technol",
			"Otology & neurotology : official publication of the American Otological Society, American Neurotology Society [and] European Academy of Otology and Neurotology":"Otol Neurotol",
			"Guang pu xue yu guang pu fen xi = Guang pu":"Guang Pu Xue Yu Guang Pu Fen Xi",
			"Se pu = Chinese journal of chromatography / Zhongguo hua xue hui":"Se Pu",
			"Zhonghua shao shang za zhi = Zhonghua shaoshang zazhi = Chinese journal of burns":"Zhonghua Shao Shang Za Zhi",
			"Trends in immunology":"Trends Immunol",
			"Trends in molecular medicine":"Trends Mol Med",
			"Zhonghua zheng xing wai ke za zhi = Zhonghua zhengxing waike zazhi = Chinese journal of plastic surgery":"Zhonghua Zheng Xing Wai Ke Za Zhi",
			"BMC clinical pharmacology":"BMC Clin Pharmacol",
			"Foot and ankle clinics":"Foot Ankle Clin",
			"Journal of the history of the neurosciences":"J Hist Neurosci",
			"Journal of medical speech-language pathology":"J Med Speech Lang Pathol",
			"Current pain and headache reports":"Curr Pain Headache Rep",
			"International journal of gynecological cancer : official journal of the International Gynecological Cancer Society":"Int J Gynecol Cancer",
			"Journal of Asian natural products research":"J Asian Nat Prod Res",
			"The journal of gender-specific medicine : JGSM : the official journal of the Partnership for Women's Health at Columbia":"J Gend Specif Med",
			"Environmental toxicology":"Environ Toxicol",
			"Transplant infectious disease : an official journal of the Transplantation Society":"Transpl Infect Dis",
			"Clinical evidence":"Clin Evid",
			"Women alive (Los Angeles, Calif.)":"Women Alive",
			"Nutrition for life":"Nutr Life",
			"Canadian HIV-AIDS policy & law newsletter / Canadian HIV-AIDS Legal Network = Reseau juridique canadien VIH-SIDA":"Can HIV AIDS Policy Law Newsl",
			"Positive living (Los Angeles, Calif.)":"Posit Living",
			"Ground water":"Ground Water",
			"Health expectations : an international journal of public participation in health care and health policy":"Health Expect",
			"Genetics in medicine : official journal of the American College of Medical Genetics":"Genet Med",
			"Mental health services research":"Ment Health Serv Res",
			"Angiogenesis":"Angiogenesis",
			"Climacteric : the journal of the International Menopause Society":"Climacteric",
			"Journal of palliative medicine":"J Palliat Med",
			"Computer methods in biomechanics and biomedical engineering":"Comput Methods Biomech Biomed Engin",
			"Hernia : the journal of hernias and abdominal wall surgery":"Hernia",
			"The Nigerian postgraduate medical journal":"Niger Postgrad Med J",
			"International history of nursing journal : IHNJ":"Int Hist Nurs J",
			"Newsline (People with AIDS Coalition of New York)":"Newsline People AIDS Coalit N Y",
			"American journal of health behavior":"Am J Health Behav",
			"Psychiatric rehabilitation journal":"Psychiatr Rehabil J",
			"Neurocase : case studies in neuropsychology, neuropsychiatry, and behavioural neurology":"Neurocase",
			"Environmental science and pollution research international":"Environ Sci Pollut Res Int",
			"Nurse researcher":"Nurse Res",
			"Thoraxchirurgie und vaskulare Chirurgie":"Thoraxchir Vask Chir",
			"Quaderni della nutrizione":"Quad Nutr",
			"La Presse medicale":"Presse Med",
			"Minerva gastroenterologica":"Minerva Gastroenterol",
			"Experimental neurology. Supplement":"Exp Neurol Suppl",
			"La Clinica ginecologica":"Clin Ginecol",
			"Antimicrobial agents and chemotherapy":"Antimicrob Agents Chemother (Bethesda)",
			"Acta medicinae Okayama":"Acta Med Okayama",
			"Acta chemica Scandinavica":"Acta Chem Scand",
			"Zentralblatt fur Bakteriologie, Mikrobiologie und Hygiene. 1. Abt. Originale A, Medizinische Mikrobiologie, Infektionskrankheiten und Parasitologie = International journal of microbiology and hygiene. A, Medical microbiology, infectious...":"Zentralbl Bakteriol Mikrobiol Hyg A",
			"IARC scientific publications":"IARC Sci Publ",
			"Contamination control-biomedical environments":"Contam Control Biomed Environ",
			"Anales de la Facultad de Quimica y Farmacia":"An Fac Quim Farm (Santiago)",
			"American journal of reproductive immunology : AJRI : official journal of the American Society for the Immunology of Reproduction and the International Coordination Committee for Immunology of Reproduction":"Am J Reprod Immunol",
			"HIV capsule report":"HIV Capsule Rep",
			"Chudoku kenkyu : Chudoku Kenkyukai jun kikanshi = The Japanese journal of toxicology":"Chudoku Kenkyu",
			"Acupuncture in medicine : journal of the British Medical Acupuncture Society":"Acupunct Med",
			"The American journal of geriatric cardiology":"Am J Geriatr Cardiol",
			"HIV hotline":"HIV Hotline",
			"Genetics, selection, evolution : GSE":"Genet Sel Evol",
			"International journal of environmental health research":"Int J Environ Health Res",
			"Reproduction in domestic animals = Zuchthygiene":"Reprod Domest Anim",
			"AIDS action update / AIDS Action Foundation":"AIDS Action Update",
			"Endocrine pathology":"Endocr Pathol",
			"Health promotion international":"Health Promot Int",
			"Ophthalmology clinics of North America":"Ophthalmol Clin North Am",
			"AIDS Institute newsletter. New York (State). AIDS Institute":"AIDS Inst Newsl",
			"Journal of contaminant hydrology":"J Contam Hydrol",
			"Huan jing ke xue= Huanjing kexue / [bian ji, Zhongguo ke xue yuan huan jing ke xue wei yuan hui \u0022Huan jing ke xue\u0022 bian ji wei yuan hui.]":"Huan Jing Ke Xue",
			"Journal of environmental biology / Academy of Environmental Biology, India":"J Environ Biol",
			"Physical & occupational therapy in pediatrics":"Phys Occup Ther Pediatr",
			"Journal of psychiatric nursing":"J Psychiatr Nurs",
			"Environment international":"Environ Int",
			"Journal of chemical ecology":"J Chem Ecol",
			"Journal of environmental management":"J Environ Manage",
			"Ambio":"Ambio",
			"Shokuhin eiseigaku zasshi. Journal of the Food Hygienic Society of Japan":"Shokuhin Eiseigaku Zasshi",
			"Zeitschrift fur klinische Psychologie, Psychiatrie und Psychotherapie / im Auftrag der Gorres-Gesellschaft":"Z Klin Psychol Psychiatr Psychother",
			"Positively aware : the monthly journal of the Test Positive Aware Network":"Posit Aware",
			"Notes from the underground (New York, N.Y.)":"Notes Undergr",
			"Pediatric AIDS and HIV infection":"Pediatr AIDS HIV Infect",
			"BETA bulletin of experimental treatments for AIDS : a publication of the San Francisco AIDS foundation":"BETA",
			"Focus (San Francisco, Calif.)":"Focus",
			"NIH guide for grants and contracts (Online)":"NIH Guide Grants Contracts",
			"Community practitioner : the journal of the Community Practitioners' & Health Visitors' Association":"Community Pract",
			"RCM midwives journal : official journal of the Royal College of Midwives":"RCM Midwives J",
			"Today's Christian doctor : the journal of the Christian Medical & Dental Society":"Todays Christ Dr",
			"Journal of neural transmission (Vienna, Austria : 1996)":"J Neural Transm",
			"STEP perspective":"STEP Perspect",
			"Update (National Minority AIDS Council)":"Update Natl Minor AIDS Counc",
			"South Carolina nurse (Columbia, S.C. : 1994)":"S C Nurse",
			"NIAID AIDS agenda / National Institute of Allergy and Infectious Diseases":"NIAID AIDS Agenda",
			"Common factor (Stoughton, Mass.)":"Common Factor",
			"Critical Path AIDS project":"Crit Path AIDS Proj",
			"Roczniki Akademii Medycznej w Bialymstoku = Annales Academiae Medicae Bialostocensis":"Rocz Akad Med Bialymst",
			"PI perspective":"PI Perspect",
			"AIDS clinical care":"AIDS Clin Care",
			"AIDS treatment news":"AIDS Treat News",
			"AIDS patient care":"AIDS Patient Care",
			"AIDS policy & law":"AIDS Policy Law",
			"AIDS alert":"AIDS Alert",
			"Critical reviews in bioengineering":"Crit Rev Bioeng",
			"The Zambia nurse":"Zambia Nurse",
			"AAUP bulletin : quarterly publication of the American Association of University Professors":"AAUP Bull",
			"The Educational record":"Educ Rec",
			"Journal of business (Chicago, Ill.)":"J Bus",
			"Acta morphologica Academiae Scientiarum Hungaricae. Supplementum":"Acta Morphol Acad Sci Hung Suppl",
			"Journal of economic literature":"J Econ Lit",
			"Zeitschrift fur Naturforschung. Teil C: Biochemie, Biophysik, Biologie, Virologie":"Z Naturforsch C",
			"Chirurgia":"Chirurgia (Bucur)",
			"Biologie medicale":"Biol Med (Paris)",
			"Cardiovascular drug reviews":"Cardiovasc Drug Rev",
			"GMHC treatment issues : the Gay Men's Health Crisis newsletter of experimental AIDS therapies":"GMHC Treat Issues",
			"Parodontologie (Zurich, Switzerland : 1954)":"Parodontologie",
			"Clinical and experimental hypertension":"Clin Exp Hypertens",
			"Giornale italiano di dermatologia":"G Ital Dermatol",
			"Research initiative, treatment action : RITA":"Res Initiat Treat Action",
			"Positive Directions news : a support and information network of people with HIV/AIDS, their families, friends and providers":"Posit Dir News",
			"Current opinion in molecular therapeutics":"Curr Opin Mol Ther",
			"Neurorehabilitation and neural repair":"Neurorehabil Neural Repair",
			"Faculty notes (New Orleans, La.)":"Fac Notes (New Orleans La)",
			"Survival news (Atlanta, Ga.)":"Surviv News (Atlanta Ga)",
			"Reviews in immunogenetics":"Rev Immunogenet",
			"Bipolar disorders":"Bipolar Disord",
			"Pharmacogenomics":"Pharmacogenomics",
			"Current opinion in drug discovery & development":"Curr Opin Drug Discov Devel",
			"Positive health news":"Posit Health News",
			"Journal of environmental science and health. Part A, Toxic/hazardous substances & environmental engineering":"J Environ Sci Health A Tox Hazard Subst Environ Eng",
			"The Hopkins HIV report : a bimonthly newsletter for healthcare providers / Johns Hopkins University AIDS Service":"Hopkins HIV Rep",
			"The Journal of cranio-maxillofacial trauma":"J Craniomaxillofac Trauma",
			"Pacific health dialog":"Pac Health Dialog",
			"WORLD (Oakland, Calif. : 1993)":"WORLD",
			"European journal of public health":"Eur J Public Health",
			"Indian journal of environmental health":"Indian J Environ Health",
			"Treatment review":"Treat Rev",
			"Refu'at ha-peh veha-shinayim (1993)":"Refuat Hapeh Vehashinayim",
			"Dental assistant (Chicago, Ill. : 1994)":"Dent Assist",
			"Reflections on nursing leadership / Sigma Theta Tau International, Honor Society of Nursing":"Reflect Nurs Leadersh",
			"International journal of toxicology":"Int J Toxicol",
			"Expert opinion on pharmacotherapy":"Expert Opin Pharmacother",
			"Pharmacoepidemiology and drug safety":"Pharmacoepidemiol Drug Saf",
			"High altitude medicine & biology":"High Alt Med Biol",
			"Sleep research online : SRO":"Sleep Res Online",
			"Waste management & research : the journal of the International Solid Wastes and Public Cleansing Association, ISWA":"Waste Manag Res",
			"European journal of cancer":"Eur J Cancer",
			"Advances in pharmacology":"Adv Pharmacol",
			"Nursing law's Regan report":"Nurs Law Regan Rep",
			"AmFAR report / American Foundation for AIDS Research":"AMFAR Rep",
			"Scandinavian journal of public health. Supplement":"Scand J Public Health Suppl",
			"SIDAhora : un proyecto del Departamento de Publicaciones del PWA Coalition, NY":"Sidahora",
			"Revolution (Oakland, Calif.)":"Revolution",
			"Internet healthcare strategies":"Internet Healthc Strateg",
			"Journal of the Physicians Association for AIDS Care":"J Physicians Assoc AIDS Care",
			"IEEE transactions on ultrasonics, ferroelectrics, and frequency control":"IEEE Trans Ultrason Ferroelectr Freq Control",
			"Kongressband / Deutsche Gesellschaft fur Chirurgie. Deutsche Gesellschaft fur Chirurgie. Kongress":"Kongressbd Dtsch Ges Chir Kongr",
			"TreatmentUpdate":"TreatmentUpdate",
			"Lippincott's case management : managing the process of patient care":"Lippincotts Case Manag",
			"Nature reviews. Genetics":"Nat Rev Genet",
			"Nature reviews. Neuroscience":"Nat Rev Neurosci",
			"Nature reviews. Molecular cell biology":"Nat Rev Mol Cell Biol",
			"EMBO reports":"EMBO Rep",
			"Emergency medicine journal : EMJ":"Emerg Med J",
			"Journal of immunoassay & immunochemistry":"J Immunoassay Immunochem",
			"Molecules (Basel, Switzerland)":"Molecules",
			"The Journal of the Florida Medical Association. Florida Medical Association":"J Fla Med Assoc",
			"Science's STKE : signal transduction knowledge environment":"Sci STKE",
			"Rossiiskii gastroenterologicheskii zhurnal : ezhekvartalnyi nauchno-prakticheskii zhurnal":"Ross Gastroenterol Zh",
			"Current opinion in investigational drugs (London, England : 2000)":"Curr Opin Investig Drugs",
			"International journal of surgical investigation":"Int J Surg Investig",
			"Project Inform perspective":"Proj Inf Perspect",
			"Pancreatology : official journal of the International Association of Pancreatology (IAP) ... [et al.]":"Pancreatology",
			"Journal of environmental sciences (China)":"J Environ Sci (China)",
			"Mededelingen (Rijksuniversiteit te Gent. Fakulteit van de Landbouwkundige en Toegepaste Biologische Wetenschappen)":"Meded Rijksuniv Gent Fak Landbouwkd Toegep Biol Wet",
			"Journal of environmental monitoring : JEM":"J Environ Monit",
			"The international journal of cardiovascular imaging":"Int J Cardiovasc Imaging",
			"Health information and libraries journal":"Health Info Libr J",
			"Journal of biomedical informatics":"J Biomed Inform",
			"Swiss medical weekly : official journal of the Swiss Society of Infectious Diseases, the Swiss Society of Internal Medicine, the Swiss Society of Pneumology":"Swiss Med Wkly",
			"Tuberculosis (Edinburgh, Scotland)":"Tuberculosis (Edinb)",
			"Reproduction (Cambridge, England). Abstract series":"Reprod Abstr Ser",
			"Policy brief (UCLA Center for Health Policy Research)":"Policy Brief UCLA Cent Health Policy Res",
			"Clinical and experimental medicine":"Clin Exp Med",
			"Atherosclerosis. Supplements":"Atheroscler Suppl",
			"American journal of Alzheimer's disease and other dementias":"Am J Alzheimers Dis Other Demen",
			"Patient care management":"Patient Care Manag",
			"Issue brief (Commonwealth Fund)":"Issue Brief (Commonw Fund)",
			"IAPAC monthly":"IAPAC Mon",
			"LTC regulatory risk & liability advisor":"LTC Regul Risk Liabil Advis",
			"Structure (London, England : 1993)":"Structure",
			"The journal of family planning and reproductive health care / Faculty of Family Planning & Reproductive Health Care, Royal College of Obstetricians & Gynaecologists":"J Fam Plann Reprod Health Care",
			"Chang Gung medical journal":"Chang Gung Med J",
			"Journal of rehabilitation medicine : official journal of the UEMS European Board of Physical and Rehabilitation Medicine":"J Rehabil Med",
			"Postgraduate dentistry / Dental Learning Systems":"Postgrad Dent",
			"The breast journal":"Breast J",
			"Practical procedures & aesthetic dentistry : PPAD":"Pract Proced Aesthet Dent",
			"BMC evolutionary biology":"BMC Evol Biol",
			"BMC pediatrics":"BMC Pediatr",
			"World journal of gastroenterology : WJG":"World J Gastroenterol",
			"BMC health services research":"BMC Health Serv Res",
			"New directions for youth development":"New Dir Youth Dev",
			"Magyar sebeszet":"Magy Seb",
			"BMC biotechnology":"BMC Biotechnol",
			"BMC nuclear medicine":"BMC Nucl Med",
			"BMC pregnancy and childbirth":"BMC Pregnancy Childbirth",
			"BMC pharmacology":"BMC Pharmacol",
			"BMC plant biology":"BMC Plant Biol",
			"BMC emergency medicine":"BMC Emerg Med",
			"BMC anesthesiology":"BMC Anesthesiol",
			"BMC cardiovascular disorders":"BMC Cardiovasc Disord",
			"BMC dermatology":"BMC Dermatol",
			"BMC geriatrics":"BMC Geriatr",
			"BMC blood disorders":"BMC Blood Disord",
			"BMC medical imaging":"BMC Med Imaging",
			"BMC psychiatry":"BMC Psychiatry",
			"BMC pulmonary medicine":"BMC Pulm Med",
			"BMC surgery":"BMC Surg",
			"BMC urology":"BMC Urol",
			"BMC ear, nose, and throat disorders":"BMC Ear Nose Throat Disord",
			"BMC complementary and alternative medicine":"BMC Complement Altern Med",
			"BMC chemical biology":"BMC Chem Biol",
			"BMC clinical pathology":"BMC Clin Pathol",
			"BMC ecology":"BMC Ecol",
			"BMC endocrine disorders":"BMC Endocr Disord",
			"BMC international health and human rights":"BMC Int Health Hum Rights",
			"BMC medical education":"BMC Med Educ",
			"BMC medical informatics and decision making":"BMC Med Inform Decis Mak",
			"BMC nursing":"BMC Nurs",
			"BMC oral health":"BMC Oral Health",
			"BMC palliative care":"BMC Palliat Care",
			"BMC structural biology":"BMC Struct Biol",
			"BMC women's health":"BMC Womens Health",
			"BMC ophthalmology":"BMC Ophthalmol",
			"Skin research and technology : official journal of International Society for Bioengineering and the Skin (ISBS) [and] International Society for Digital Imaging of Skin (ISDIS) [and] International Society for Skin Imaging (ISSI)":"Skin Res Technol",
			"Journal of human nutrition and dietetics : the official journal of the British Dietetic Association":"J Hum Nutr Diet",
			"NCSL legisbrief":"NCSL Legisbrief",
			"Nursing older people":"Nurs Older People",
			"Internal medicine journal":"Intern Med J",
			"Molecular genetics and genomics : MGG":"Mol Genet Genomics",
			"Vierteljahrschrift fur Sozial- und Wirtschaftsgeschichte":"Vierteljahrschr Soz Wirtschaftsgesch",
			"Advances in health sciences education : theory and practice":"Adv Health Sci Educ Theory Pract",
			"Clinical medicine (London, England)":"Clin Med",
			"Journal of cutaneous laser therapy":"J Cutan Laser Ther",
			"Neuro endocrinology letters":"Neuro Endocrinol Lett",
			"International immunopharmacology":"Int Immunopharmacol",
			"Addiction biology":"Addict Biol",
			"Annales de readaptation et de medecine physique : revue scientifique de la Societe francaise de reeducation fonctionnelle de readaptation et de medecine physique":"Ann Readapt Med Phys",
			"International journal of computerized dentistry":"Int J Comput Dent",
			"The Wilson quarterly":"Wilson Q",
			"Advances in space research : the official journal of the Committee on Space Research (COSPAR)":"Adv Space Res",
			"Population et societes; bulletin mensuel d'informations demographiques, economiques, sociales":"Popul Soc (Paris)",
			"Reporter on human reproduction and the law":"Report Hum Reprod Law",
			"Dialysis & transplantation":"Dial Transplant",
			"Journal of zoology (London, England : 1987)":"J Zool (1987)",
			"Australian endodontic journal : the journal of the Australian Society of Endodontology Inc":"Aust Endod J",
			"Clinical implant dentistry and related research":"Clin Implant Dent Relat Res",
			"Acta radiologica":"Acta radiol",
			"Lab animal":"Lab Anim (NY)",
			"Journal of cosmetic science":"J Cosmet Sci",
			"Infection, genetics and evolution : journal of molecular epidemiology and evolutionary genetics in infectious diseases":"Infect Genet Evol",
			"News in physiological sciences : an international journal of physiology produced jointly by the International Union of Physiological Sciences and the American Physiological Society":"News Physiol Sci",
			"Current opinion in infectious diseases":"Curr Opin Infect Dis",
			"Electronic journal of biotechnology : EJB":"Electron J Biotechnol",
			"Dental traumatology : official publication of International Association for Dental Traumatology":"Dent Traumatol",
			"Veterinary ophthalmology":"Vet Ophthalmol",
			"Hematology (Amsterdam, Netherlands)":"Hematology",
			"American journal of human biology : the official journal of the Human Biology Council":"Am J Hum Biol",
			"Journal of clinical hypertension (Greenwich, Conn.)":"J Clin Hypertens (Greenwich)",
			"Journal of infection and chemotherapy : official journal of the Japan Society of Chemotherapy":"J Infect Chemother",
			"CNS drug reviews":"CNS Drug Rev",
			"Asian American and Pacific Islander journal of health":"Asian Am Pac Isl J Health",
			"Developmental cell":"Dev Cell",
			"The hematology journal : the official journal of the European Haematology Association / EHA":"Hematol J",
			"The pharmacogenomics journal":"Pharmacogenomics J",
			"Reproductive health matters":"Reprod Health Matters",
			"BioDrugs : clinical immunotherapeutics, biopharmaceuticals and gene therapy":"BioDrugs",
			"Best practice & research. Clinical gastroenterology":"Best Pract Res Clin Gastroenterol",
			"CANNT journal = Journal ACITN":"CANNT J",
			"Nutrition research (New York, N.Y.)":"Nutr Res",
			"Cardiovascular journal of South Africa : official journal for Southern Africa Cardiac Society [and] South African Society of Cardiac Practitioners":"Cardiovasc J S Afr",
			"Annual review of biomedical engineering":"Annu Rev Biomed Eng",
			"Medical electron microscopy : official journal of the Clinical Electron Microscopy Society of Japan":"Med Electron Microsc",
			"Facial plastic surgery clinics of North America":"Facial Plast Surg Clin North Am",
			"NeuroRehabilitation":"NeuroRehabilitation",
			"Behavioural neurology":"Behav Neurol",
			"Journal of pharmacokinetics and pharmacodynamics":"J Pharmacokinet Pharmacodyn",
			"IEEE transactions on neural systems and rehabilitation engineering : a publication of the IEEE Engineering in Medicine and Biology Society":"IEEE Trans Neural Syst Rehabil Eng",
			"Ecology letters":"Ecol Lett",
			"Osterreichische Pflegezeitschrift : Organ des Osterreichischen Gesundheits- und Krankenpflegeverbands":"Osterr Pflegezeitschrift",
			"Zeitschrift fur medizinische Physik":"Z Med Phys",
			"Evidence-based mental health":"Evid Based Ment Health",
			"Journal of synchrotron radiation":"J Synchrotron Radiat",
			"Seminars in thoracic and cardiovascular surgery. Pediatric cardiac surgery annual":"Semin Thorac Cardiovasc Surg Pediatr Card Surg Annu",
			"Journal of cardiovascular magnetic resonance : official journal of the Society for Cardiovascular Magnetic Resonance":"J Cardiovasc Magn Reson",
			"Carbohydrate letters":"Carbohydr Lett",
			"CNS drugs":"CNS Drugs",
			"Emergency medicine (Fremantle, W.A.)":"Emerg Med (Fremantle)",
			"Natural product letters":"Nat Prod Lett",
			"International journal of surgical pathology":"Int J Surg Pathol",
			"Lasers in medical science":"Lasers Med Sci",
			"Human movement science":"Hum Mov Sci",
			"Radiation protection dosimetry":"Radiat Prot Dosimetry",
			"Homo : internationale Zeitschrift fur die vergleichende Forschung am Menschen":"Homo",
			"Journal of the Association for Research in Otolaryngology : JARO":"J Assoc Res Otolaryngol",
			"Prevention science : the official journal of the Society for Prevention Research":"Prev Sci",
			"AAPS pharmSci":"AAPS PharmSci",
			"Hu li yan jiu = Nursing research":"Hu Li Yan Jiu",
			"Medicina oral : organo oficial de la Sociedad Espanola de Medicina Oral y de la Academia Iberoamericana de Patologia y Medicina Bucal":"Med Oral",
			"Pediatric pathology & molecular medicine":"Pediatr Pathol Mol Med",
			"The Neuroscientist : a review journal bringing neurobiology, neurology and psychiatry":"Neuroscientist",
			"Nutritional neuroscience":"Nutr Neurosci",
			"Current issues in molecular biology":"Curr Issues Mol Biol",
			"Reviews in clinical and experimental hematology":"Rev Clin Exp Hematol",
			"Journal of medical Internet research":"J Med Internet Res",
			"Current pharmaceutical biotechnology":"Curr Pharm Biotechnol",
			"Current drug targets":"Curr Drug Targets",
			"International journal of experimental diabetes research":"Int J Exp Diabetes Res",
			"Amyotrophic lateral sclerosis and other motor neuron disorders : official publication of the World Federation of Neurology, Research Group on Motor Neuron Diseases":"Amyotroph Lateral Scler Other Motor Neuron Disord",
			"Advances in gerontology = Uspekhi gerontologii / Rossiiskaia akademiia nauk, Gerontologicheskoe obshchestvo":"Adv Gerontol",
			"Neurology & clinical neurophysiology : NCN":"Neurol Clin Neurophysiol",
			"Journal of HIV therapy":"J HIV Ther",
			"Journal of applied clinical medical physics / American College of Medical Physics":"J Appl Clin Med Phys",
			"Proteomics":"Proteomics",
			"Journal of esthetic and restorative dentistry : official publication of the American Academy of Esthetic Dentistry ... [et al.]":"J Esthet Restor Dent",
			"Best practice & research. Clinical endocrinology & metabolism":"Best Pract Res Clin Endocrinol Metab",
			"Best practice & research. Clinical haematology":"Best Pract Res Clin Haematol",
			"Best practice & research. Clinical rheumatology":"Best Pract Res Clin Rheumatol",
			"Best practice & research. Clinical obstetrics & gynaecology":"Best Pract Res Clin Obstet Gynaecol",
			"Current directions in autoimmunity":"Curr Dir Autoimmun",
			"Nano letters":"Nano Lett",
			"Advances in radiation biology":"Adv Radiat Biol",
			"Studia psychologica":"Stud Psychol (Bratisl)",
			"Nutrition today":"Nutr Today",
			"Annales de physique":"Ann Phys (Paris)",
			"Utah science":"Utah Sci",
			"The American biology teacher":"Am Biol Teach",
			"Spectrochimica acta. Part A: Molecular spectroscopy":"Spectrochim Acta A",
			"Radioprotection":"Radioprotection",
			"Chemical and engineering news":"Chem Eng News",
			"Journal of molecular structure":"J Mol Struct",
			"The Journal of creative behavior":"J Creat Behav",
			"Journal of the history of biology":"J Hist Biol",
			"International journal of man-machine studies":"Int J Man Mach Stud",
			"The Psychological record":"Psychol Rec",
			"Applied optics":"Appl Opt",
			"Physical review A: General physics":"Phys Rev A Gen Phys",
			"Laboratory medicine":"Lab Med",
			"Radiation effects":"Radiat Eff",
			"La Recherche":"Recherche",
			"Journal of interdisciplinary cycle research":"J Interdiscipl Cycle Res",
			"Photosynthetica":"Photosynthetica",
			"Analytical letters":"Anal Lett",
			"Spaceflight":"Spaceflight (Lond)",
			"The Canadian review of sociology and anthropology. La Revue canadienne de sociologie et d'anthropologie":"Can Rev Sociol Anthropol",
			"Environment and behavior":"Environ Behav",
			"Chemica scripta":"Chem Scr",
			"Acta veterinaria":"Acta Vet Brno",
			"Folia veterinaria":"Folia Vet",
			"Journal of cross-cultural psychology":"J Cross Cult Psychol",
			"Marine behaviour and physiology":"Mar Behav Physiol",
			"The Australian journal of physiotherapy":"Aust J Physiother",
			"Chemical physics":"Chem Phys",
			"Annual review of plant physiology":"Annu Rev Plant Physiol",
			"Applied spectroscopy":"Appl Spectrosc",
			"Canadian journal of chemistry":"Can J Chem",
			"Canadian journal of physics":"Can J Phys",
			"Chimia":"Chimia (Aarau)",
			"Naturwissenschaftliche Rundschau":"Naturwiss Rundsch",
			"The Sciences":"Sciences (New York)",
			"Physics letters. A":"Phys Lett A",
			"Progress in surface science":"Prog Surf Sci",
			"European heart journal supplements : journal of the European Society of Cardiology":"Eur Heart J Suppl",
			"Applied physics. B, Lasers and optics":"Appl Phys B",
			"Monthly notices of the Royal Astronomical Society":"Mon Not R Astron Soc",
			"Acta Universitatis Agriculturae. Facultas agronomica. Vysoka skola zemedelska v Brne. Fakulta agronomicka":"Acta Univ Agric Fac Agron",
			"Chronica horticulturae":"Chron Horticult",
			"The International journal of the history of sport":"Int J Hist Sport",
			"L'Aeronautique et l'astronautique : organe commun de l'Association francaise des ingenieurs et techniciens de l'aeronautique de l'espace (A.F.I.T.A.E.) et de la Societe francaise d'astronautique (S.F.A.)":"Aeronaut Astronaut",
			"Transactions of the ASAE. American Society of Agricultural Engineers":"Trans ASAE",
			"Journal of mathematical chemistry":"J Math Chem",
			"Space policy":"Space Policy",
			"Executive intelligence review":"Exec Intell Rev",
			"Tellus. Series B, Chemical and physical meteorology":"Tellus B Chem Phys Meteorol",
			"Biotronics":"Biotronics",
			"Geobios (Lyon, France). Memoire special":"Geobios Mem Spec",
			"AIAA student journal. American Institute of Aeronautics and Astronautics":"AIAA Stud J",
			"Precambrian research":"Precambrian Res",
			"Air line pilot":"Air Line Pilot",
			"Sciences geologiques: Memoire":"Sci Geol Mem",
			"American potato journal":"Am Potato J",
			"Astronomy and astrophysics":"Astron Astrophys",
			"Astrophysics and space science":"Astrophys Space Sci",
			"Journal of the British Interplanetary Society":"J Br Interplanet Soc",
			"Canadian aeronautics and space journal. Le journal aeronautique et spatial du Canada":"Can Aeronaut Space J",
			"Canadian journal of earth sciences":"Can J Earth Sci",
			"Chemical geology":"Chem Geol",
			"Applied mathematical modelling":"Appl Math Model",
			"Chemie der Erde : Beitrage zur chemischen Mineralogie, Petrographie und Geologie":"Chem Erde",
			"Agricultural systems":"Agric Syst",
			"Clay minerals":"Clay Miner",
			"Clays and clay minerals":"Clays Clay Miner",
			"Communications in soil science and plant analysis":"Commun Soil Sci Plant Anal",
			"Computer physics communications":"Comput Phys Commun",
			"Contributions to mineralogy and petrology. Beitrage zur Mineralogie und Petrologie":"Contrib Mineral Petrol",
			"Zeitschrift fur Flugwissenschaften und Weltraumforschung":"Z Flugwiss Weltraumforsch",
			"Nihon Sakumotsu Gakkai kiji":"Jpn J Crop Sci",
			"International journal of hydrogen energy":"Int J Hydrogen Energy",
			"Economic geology and the bulletin of the Society of Economic Geologists":"Econ Geol",
			"Astronomy & astrophysics. Supplement series":"Astron Astrophys Suppl Ser",
			"Journal of bryology":"J Bryol",
			"ESA bulletin. Bulletin ASE. European Space Agency":"ESA Bull",
			"Mathematics and computers in simulation":"Math Comput Simul",
			"ESA journal":"ESA J",
			"Earth and planetary science letters":"Earth Planet Sci Lett",
			"Explorers journal":"Explor J",
			"Geochemical journal":"Geochem J",
			"Acta palaeontologica Polonica":"Acta Palaeontol Pol",
			"Geological magazine":"Geol Mag",
			"Geological Society of America bulletin":"Geol Soc Am Bull",
			"Catena supplement":"Catena Suppl",
			"Journal of the Geological Society":"J Geol Soc London",
			"Journal of electrical and electronics engineering, Australia":"J Electr Electron Eng Aust",
			"Geologische Rundschau : Zeitschrift fur allgemeine Geologie":"Geol Rundsch",
			"Proceedings of the Geologists' Association. Geologists' Association":"Proc Geol Assoc",
			"Geotimes":"Geotimes",
			"ICAO journal":"ICAO J",
			"Plant breeding reviews":"Plant Breed Rev",
			"Journal of guidance, control, and dynamics : a publication of the American Institute of Aeronautics and Astronautics devoted to the technology of dynamics and control":"J Guid Control Dyn",
			"International journal of impact engineering":"Int J Impact Eng",
			"Aerospace engineering (Society of Automotive Engineers)":"Aerosp Eng",
			"The Planetary report":"Planet Rep",
			"IEEE transactions on magnetics":"IEEE Trans Magn",
			"Infrared physics":"Infrared Phys",
			"Aerospace America":"Aerosp Am",
			"Journal of crystal growth":"J Cryst Growth",
			"Polar research":"Polar Res",
			"Journal of dynamic systems, measurement, and control":"J Dyn Syst Meas Control",
			"Stratigraphy and geological correlation = Stratigrafiya, geologicheskaya korrelyatsiya":"Stratigr Geol Correl",
			"Palaios":"Palaios",
			"Journal of fluid mechanics":"J Fluid Mech",
			"Journal of paleontology":"J Paleontol",
			"MRS bulletin / Materials Research Society":"MRS Bull",
			"Journal of sedimentary petrology":"J Sediment Petrol",
			"Journal of materials research":"J Mater Res",
			"Journal of spacecraft and rockets":"J Spacecr Rockets",
			"Lethaia":"Lethaia",
			"Marine geology":"Mar Geol",
			"Meteoritics":"Meteoritics",
			"Earth and mineral sciences":"Earth Miner Sci",
			"Mineralogical magazine":"Mineral Mag",
			"National wildlife":"Natl Widl",
			"Palaeogeography, palaeoclimatology, palaeoecology":"Palaeogeogr Palaeoclimatol Palaeoecol",
			"Phyton":"Phyton (B Aires)",
			"Planetary and space science":"Planet Space Sci",
			"Polarforschung":"Polarforschung",
			"Papers presented at the ... meeting. American Chemical Society. Division of Polymer Chemistry":"Polymer Prepr",
			"Radiocarbon":"Radiocarbon",
			"The Journal of the Royal Astronomical Society of Canada. Royal Astronomical Society of Canada":"J R Astron Soc Can",
			"Journal of the Royal Society of Western Australia":"J R Soc West Aust",
			"Sbornik Narodniho musea v Praze. B, Prirodovedny = Acta Musei Nationalis Pragae. B, Hist. naturalis":"Sb Nar Muz Praze Rada B",
			"Science activities":"Sci Act",
			"Sedimentology":"Sedimentology",
			"Sky and telescope":"Sky Telescope",
			"South Dakota farm & home research":"S D Farm Home Res",
			"Space science reviews":"Space Sci Rev",
			"Space world":"Space World",
			"Sterne und Weltraum":"Sterne Weltraum",
			"Transport theory and statistical physics":"Transp Theory Stat Phys",
			"Advances in cryogenic engineering":"Adv Cryog Eng",
			"Annual review of earth and planetary sciences":"Annu Rev Earth Planet Sci",
			"Astronomy":"Astronomy",
			"Geology":"Geology",
			"Materials performance":"Mater Perform",
			"Eos":"Eos (Washington DC)",
			"The Industrial robot":"Ind Rob",
			"Organic geochemistry":"Org Geochem",
			"Journal of geophysical research":"J Geophys Res",
			"Contributions in biology and geology / Milwaukee Public Museum":"Contrib Biol Geol",
			"Horticultural reviews":"Hortic Rev (Am Soc Hortic Sci)",
			"Nuclear engineering and design/fusion : an international journal devoted to the thermal, mechanical, materials, structural, and design problems of fusion energy":"Nucl Eng Des/Fusion",
			"Earth, moon, and planets":"Earth Moon Planets",
			"Luft- und Raumfahrt":"Luft Raumfahrt",
			"Journal of plant nutrition":"J Plant Nutr",
			"Safe journal":"SAFE J",
			"International journal of infrared and millimeter waves":"Int J Infrared Millimeter Waves",
			"International journal of modern physics. A, Particles and fields, gravitation, cosmology":"Int J Mod Phys A",
			"International journal of bifurcation and chaos in applied sciences and engineering":"Int J Bifurcat Chaos",
			"Fractals":"Fractals",
			"Ch'onmun Hakhoe chi. The journal of the Korean Astronomical Society. Han'guk Ch'onmun Hakhoe":"J Korean Astron Soc",
			"Presence (Cambridge, Mass.)":"Presence (Camb)",
			"Earth (Waukesha, Wis.)":"Earth (Waukesha)",
			"Earth space review":"Earth Space Rev",
			"European review (Chichester, England)":"Eur Rev",
			"Compost science & utilization":"Compost Sci Util",
			"Quest (Grand Rapids, Mich.)":"Quest",
			"Bostonia (Boston, Mass. : 1986)":"Bostonia",
			"Journal of sedimentary research. Section A, Sedimentary petrology and processes : an international journal of SEPM (Society for Sedimentary Geology)":"J Sediment Res A Sediment Petrol Process",
			"The Virginia explorer":"Va Explor",
			"Meteoritics & planetary science":"Meteorit Planet Sci",
			"Group dynamics : theory, research, and practice : the official journal of Division 49, Group Psychology and Group Psychotherapy of the American Psychological Association":"Group Dyn",
			"IEEE instrumentation & measurement magazine":"IEEE Instrum Meas Mag",
			"IEEE transactions on systems, man and cybernetics. Part C, Applications and reviews : a publication of the IEEE Systems, Man, and Cybernetics Society":"IEEE Trans Syst Man Cybern C Appl Rev",
			"AGSO journal of Australian geology & geophysics":"AGSO J Aust Geol Geophys",
			"Microgravity quarterly : MGQ":"Microgravity Q",
			"Chaos, solitons, and fractals":"Chaos Solitons Fractals",
			"Control engineering practice":"Control Eng Pract",
			"South African journal of geology : being the transactions of the Geological Society of South Africa = Suid-Afrikaanse tydskrif vir geologie : syndie die verhandelinge van die Geologiese Vereniging van Suid-Afrika":"South Afr J Geol",
			"Earth in space":"Earth Space",
			"Ad astra (Washington, D.C.)":"Ad Astra",
			"IEEE transactions on robotics and automation : a publication of the IEEE Robotics and Automation Society":"IEEE Trans Rob Autom",
			"Quarterly (Plant Growth Regulator Society of America)":"PGRSA Q",
			"GSA today : a publication of the Geological Society of America":"GSA Today",
			"Chaos (Woodbury, N.Y.)":"Chaos",
			"Chiba Kenritsu Chuo Hakubutsukan shizenshi kenkyu hokoku = Journal of the Natural History Museum and Institute, Chiba":"J Nat Hist Mus Inst Chiba",
			"Journal of paleolimnology":"J Paleolimnol",
			"Global and planetary change":"Glob Planet Change",
			"Air & space Smithsonian":"Air Space",
			"Robotics and autonomous systems":"Rob Auton Syst",
			"Global biogeochemical cycles":"Global Biogeochem Cycles",
			"Space communications":"Space Commun",
			"Zeitschrift fur Physik. A, Atomic nuclei":"Z Phys A At Nucl",
			"Applied microgravity technology":"Appl Micrograv Technol",
			"DLR-Nachrichten : Mitteilungsblatt der Deutschen Forschungsanstalt fur Luft- und Raumfahrt":"DLR Nachr",
			"Space technology (Oxford, England)":"Space Technol",
			"Microgravity science and technology":"Microgravity Sci Technol",
			"Interacting with computers":"Interact Comput",
			"Journal of aerospace engineering":"J Aerosp Eng",
			"Journal of physics. G, Nuclear and particle physics : an Institute of Physics journal":"J Phys G Nucl Part Phys",
			"Journal of climate":"J Clim",
			"Proceedings of the Institution of Mechanical Engineers. Part G, Journal of aerospace engineering":"Proc Inst Mech Eng G J Aerosp Eng",
			"21st century science & technology":"21st Century Sci Technol",
			"Mathematical and computer modelling":"Math Comput Model",
			"Flight safety digest (Arlington, Va. : 1988)":"Flight Saf Dig",
			"Proceedings of the NIPR Symposium on Antarctic Meteorites. NIPR Symposium on Antarctic Meteorites":"Proc NIPR Symp Antarct Meteorites",
			"IEEE network":"IEEE Netw",
			"Energy & fuels : an American Chemical Society journal":"Energy Fuels",
			"Astrophysical letters & communications":"Astrophys Lett Commun",
			"Isotope geoscience":"Isot Geosci",
			"Uchu Seibutsu Kagaku":"Biol Sci Space",
			"Deep-sea research. Part A, Oceanographic research papers":"Deep Sea Res A",
			"Life science advances":"Life Sci Adv",
			"Algological studies":"Arch Hydrobiol Suppl Algol Stud",
			"Nuclear physics. A":"Nucl Phys A",
			"Whole earth review":"Whole Earth Rev",
			"AAPG bulletin":"Am Assoc Pet Geol Bull",
			"Illinois research":"Ill Res",
			"Revista espanola de paleontologia":"Rev Esp Paleontol",
			"Il Nuovo cimento della Societa italiana di fisica. C":"Nuovo Cimento C",
			"Town hall journal":"Town Hall J",
			"Anthroquest : the L.S.B. Leakey Foundation news":"Anthroquest",
			"Palaeontology":"Palaeontology",
			"Neues Jahrbuch fur Geologie und Palaontologie. Abhandlungen":"Neues Jahrb Geol Palaontol Abh",
			"IAWA journal / International Association of Wood Anatomists":"IAWA J",
			"Journal of physics D: Applied physics":"J Phys D Appl Phys",
			"Journal of aerosol science":"J Aerosol Sci",
			"Phyton; annales rei botanicae":"Phyton",
			"Nuclear technology":"Nucl Technol",
			"American laboratory":"Am Lab",
			"Journal of the Irish Colleges of Physicians and Surgeons":"J Ir Coll Physicians Surg",
			"Annual review of ecology and systematics":"Annu Rev Ecol Syst",
			"ASM news":"ASM News",
			"American journal of science":"Am J Sci",
			"The Botanical review; interpreting botanical progress":"Bot Rev",
			"Food technology":"Food Technol",
			"Natural history":"Nat Hist",
			"Nichidai igaku zasshi":"Nichidai Igaku Zasshi",
			"Physics today":"Phys Today",
			"Journal. Washington Academy of Sciences, Washington, D. C":"J Wash Acad Sci",
			"Talanta":"Talanta",
			"Journal of applied physics":"J Appl Phys",
			"The Japanese psychological research":"Jpn Psychol Res",
			"The Kidney":"Kidney",
			"Communications of the ACM":"Commun ACM",
			"Water resources research":"Water Resour Res",
			"Computers in cardiology":"Comput Cardiol",
			"Journal - American Water Works Association":"J Am Water Works Assoc",
			"Philosophical transactions of the Royal Society of London. Series A: Mathematical and physical sciences":"Philos Trans R Soc Lond A",
			"Progress in colloid & polymer science":"Prog Colloid Polym Sci",
			"Journal of membrane science":"J Memb Sci",
			"Progress in psychobiology and physiological psychology":"Prog Psychobiol Physiol Psychol",
			"International journal of sport psychology":"Int J Sport Psychol",
			"Primary cardiology":"Primary Cardiol",
			"Optics letters":"Opt Lett",
			"Journal of food quality":"J Food Qual",
			"Nouveau journal de chimie":"Nouv J Chim",
			"Deutsche Zeitschrift fur Sportmedizin":"Dtsch Z Sportmed",
			"HRC & CC. Journal of high resolution chromatography & chromatography communications":"HRC CC J High Resolut Chromatogr Chromatogr Commun",
			"Personality and social psychology bulletin":"Pers Soc Psychol Bull",
			"STAL. Sciences et techniques de l'animal de laboratoire":"Stal",
			"Polish journal of chemistry":"Pol J Chem",
			"Journal of behavioral assessment":"J Behav Assess",
			"Science":"Science (80- )",
			"Acta zoologica (Stockholm, Sweden)":"Acta Zool",
			"Cardiovascular reviews & reports":"Cardiovasc Rev Rep",
			"The Journal of respiratory diseases":"J Respir Dis",
			"Personality and individual differences":"Pers Individ Dif",
			"Transactions of the Royal Society of Edinburgh: earth sciences":"Trans R Soc Edinb Earth Sci",
			"Practical gastroenterology":"Pract Gastroenterol",
			"Physical & occupational therapy in geriatrics":"Phys Occup Ther Geriatr",
			"Clinical hemorheology":"Clin Hemorheol",
			"Journal of environmental psychology":"J Environ Psychol",
			"Techniques orthopediques":"Tech Orthop",
			"Photonics spectra":"Photonics Spectra",
			"Sciences des aliments":"Sci Aliments",
			"The Behavior analyst / MABA":"Behav Anal",
			"Clinical research practices and drug regulatory affairs":"Clin Res Pr Drug Regul Aff",
			"Integrative psychiatry : IP":"Integr Psychiatry",
			"Journal of tissue culture methods : Tissue Culture Association manual of cell, tissue, and organ culture procedures":"J Tissue Cult Methods",
			"Comptes rendus de l'Academie des sciences. La vie des sciences":"C R Acad Sci Gen",
			"Lens research":"Lens Res",
			"Physics letters. [Part B]":"Phys Lett B",
			"New Zealand journal of psychology":"NZ J Psychol",
			"Neuro-ophthalmology (Aeolus Press)":"Neuroophthalmology",
			"Emergency medicine reports":"Emerg Med Rep",
			"Stress medicine":"Stress Med",
			"Environmental medicine : annual report of the Research Institute of Environmental Medicine, Nagoya University":"Environ Med",
			"Computers in human behavior":"Comput Human Behav",
			"Zoomorphology":"Zoomorphology",
			"Journal of applied cardiology":"J Appl Cardiol",
			"Biology of sport / Institute of Sport":"Biol Sport",
			"International journal of industrial ergonomics":"Int J Ind Ergon",
			"Social behaviour":"Soc Behav",
			"LC GC : magazine of liquid and gas chromatography":"LC GC",
			"Biochemical archives":"Biochem Arch",
			"Science & sports":"Sci Sports",
			"Work and stress":"Work Stress",
			"Revue internationale des services de sante des forces armees : organe du Comite international de medecine et de pharmacie militaires = International review of the armed forces medical services : organ of the International Committee of M...":"Rev Int Serv Sante Forces Armees",
			"Journal of bioactive and compatible polymers":"J Bioact Compat Polym",
			"SPUMS journal / South Pacific Underwater Medicine Society":"SPUMS J",
			"Applied cognitive psychology":"Appl Cogn Psychol",
			"Travaux scientifiques des chercheurs du Service de sante des armees durant l'annee ... / Republique Francaise, Ministere de la defense, Direction centrale du Service de sante des armees":"Trav Sci Cherch Serv Sante Armees",
			"International journal of comparative psychology / ISCP ; sponsored by the International Society for Comparative Psychology and the University of Calabria":"Int J Comp Psychol",
			"Food biotechnology":"Food Biotechnol",
			"Current orthopaedics":"Curr Orthop",
			"Heart failure":"Heart Fail",
			"Sensory systems":"Sens Syst",
			"International journal of quantum chemistry. Quantum biology symposium : proceedings of the International Symposium on Quantum Biology and Quantum Pharmacology. International Symposium on Quantum Biology and Quantum Pharmacology":"Int J Quantum Chem Quantum Biol Symp",
			"Journal of physics. B, Atomic, molecular, and optical physics : an Institute of Physics journal":"J Phys B At Mol Opt Phys",
			"Journal of research of the National Institute of Standards and Technology":"J Res Natl Inst Stand Technol",
			"Journal of high resolution chromatography : HRC":"J High Resolut Chromatogr",
			"The Journal of NIH research : life sciences research and news about the National Institutes of Health and the Alcohol, Drug Abuse, and Mental Health Administration":"J NIH Res",
			"Military psychology : the official journal of the Division of Military Psychology, American Psychological Association":"Mil Psychol",
			"BME = Bio medical engineering / henshu, Nihon ME Gakkai":"BME",
			"Journal of computer-assisted microscopy":"J Comput Assist Microsc",
			"Measurement science & technology":"Meas Sci Technol",
			"Current anaesthesia and critical care":"Curr Anaesth Crit Care",
			"Journal of wilderness medicine":"J Wilderness Med",
			"Journal of materials science. Materials in medicine":"J Mater Sci Mater Med",
			"Current opinion in orthopaedics":"Curr Opin Orthop",
			"Advances in myochemistry":"Adv Myochem",
			"The Endocrinologist":"Endocrinologist",
			"The International journal of aviation psychology":"Int J Aviat Psychol",
			"Journal of back and musculoskeletal rehabilitation":"J Back Musculoskelet Rehabil",
			"Basic and applied myology : BAM":"Basic Appl Myol",
			"Medicinal chemistry research : an international journal for rapid communications on design and mechanisms of action of biologically active agents":"Med Chem Res",
			"Biomimetics":"Biomimetics",
			"Physica medica : PM : an international journal devoted to the applications of physics to medicine and biology : official journal of the Italian Association of Biomedical Physics (AIFB)":"Phys Med",
			"Operative techniques in sports medicine":"Oper Tech Sports Med",
			"Boei Ika Daigakko zasshi = Journal of the National Defense Medical College":"Boei Ika Daigakko Zasshi",
			"Heiko shinkei kagaku":"Equilib Res",
			"Kiso shinrigaku kenkyu":"Jpn J Psychon Sci",
			"Life science advances. Experimental and clinical endocrinology : a journal of the Council of Scientific Research Integration":"Life Sci Adv Exp Clin Endocrinol",
			"Journal of applied biomechanics":"J Appl Biomech",
			"Los Alamos science / Los Alamos Scientific Laboratory":"Los Alamos Sci",
			"Journal of strength and conditioning research / National Strength & Conditioning Association":"J Strength Cond Res",
			"Journal of cardiovascular diagnosis and procedures":"J Cardiovasc Diagn Proced",
			"Zhongguo yao xue za zhi (Zhongguo yao xue hui : 1989)":"Chung Kuo Yao Hsueh Tsa Chih",
			"Uchu koku kankyo igaku / Nihon Uchu Koku Kankyo Igakkai":"Uchu Koku Kankyo Igaku",
			"Hang tian yi xue yu yi xue gong cheng = Space medicine & medical engineering":"Space Med Med Eng (Beijing)",
			"European review of applied psychology = Revue europeenne de psychologie appliquee":"Eur Rev Appl Psychol",
			"Isokinetics and exercise science":"Isokinet Exerc Sci",
			"Current separations":"Curr Sep",
			"Life support & biosphere science : international journal of earth space":"Life Support Biosph Sci",
			"Biological rhythm research":"Biol Rhythm Res",
			"Current psychology of cognition = Cahiers de psychologie cognitive : CPC":"Curr Psychol Cogn",
			"Journal of gravitational physiology : a journal of the International Society for Gravitational Physiology":"J Gravit Physiol",
			"International journal of human-computer interaction":"Int J Hum Comput Interact",
			"Journal of the American Psychiatric Nurses Association":"J Am Psychiatr Nurses Assoc",
			"Journal of environmental science and health. Part A, Environmental science and engineering & toxic and hazardous substance control":"J Environ Sci Health A Environ Sci Eng Toxic Hazard Subst Control",
			"American journal of electroneurodiagnostic technology":"Am J Electroneurodiagnostic Technol",
			"Rehabilitace a fyzikalni lekarstvi":"Rehabil Fyz Lek",
			"Advances in neural information processing systems":"Adv Neural Inf Process Syst",
			"Science & medicine":"Sci Med (Phila)",
			"Minimally invasive therapy & allied technologies : MITAT : official journal of the Society for Minimally Invasive Therapy":"Minim Invasive Ther Allied Technol",
			"Cardiac electrophysiology review":"Card Electrophysiol Rev",
			"MIT's technology review":"MITS Technol Rev",
			"Neuroscience news":"Neurosci News",
			"Phlebolymphology":"Phlebolymphology",
			"New scientist (1971)":"New Sci",
			"Gravitational and space biology bulletin : publication of the American Society for Gravitational and Space Biology":"Gravit Space Biol Bull",
			"IEEE transactions on computers. Institute of Electrical and Electronics Engineers":"IEEE Trans Comput",
			"Antarctic journal of the United States / National Science Foundation":"Antarct J US",
			"Electrochimica acta":"Electrochim Acta",
			"Energy policy":"Energy Policy",
			"Geochimica et cosmochimica acta":"Geochim Cosmochim Acta",
			"International journal of control":"Int J Control",
			"Japanese journal of applied physics":"Jpn J Appl Phys",
			"Marine chemistry":"Mar Chem",
			"Mechanical engineering (New York, N.Y. : 1919)":"Mech Eng",
			"Molecular physics":"Mol Phys",
			"Optics communications":"Opt Commun",
			"Paleobiology":"Paleobiology",
			"Physics reports":"Phys Rep",
			"IEEE transactions on acoustics, speech, and signal processing":"IEEE Trans Acoust",
			"Journal of computational chemistry":"J Comput Chem",
			"Applied polymer symposia":"Appl Polym Symp",
			"AIChE journal. American Institute of Chemical Engineers":"AIChE J",
			"Aviation week & space technology":"Aviat Week Space Technol",
			"Computer graphics":"Comput Graph (ACM)",
			"IEEE transactions on nuclear science":"IEEE Trans Nucl Sci",
			"Journal of the Audio Engineering Society. Audio Engineering Society":"J Audio Eng Soc",
			"Journal of aircraft":"J Aircr",
			"Nuclear science and engineering : the journal of the American Nuclear Society":"Nucl Sci Eng",
			"Transactions of the American Nuclear Society":"Trans Am Nucl Soc",
			"Flying safety (Washington, D.C. : 1981)":"Flying Saf",
			"Plant cell, tissue and organ culture":"Plant Cell Tissue Organ Cult",
			"Behaviour & information technology":"Behav Inf Technol",
			"Journal Of Elasticity":"J Elast",
			"Nuclear Tracks And Radiation Measurements":"Nucl Tracks Radiat Meas",
			"BioCycle":"Biocycle",
			"Journal of the Optical Society of America. B, Optical physics":"J Opt Soc Am B",
			"Botanical gazette (Chicago, Ill.)":"Bot Gaz",
			"Comptes rendus de l'Academie des sciences. Serie II, Mecanique, physique, chimie, sciences de l'univers, sciences de la terre":"C R Acad Sci II",
			"Nuclear instruments & methods in physics research. Section B, Beam interactions with materials and atoms":"Nucl Instrum Methods Phys Res B",
			"Nuclear instruments & methods in physics research. Section A, Accelerators, spectrometers, detectors and associated equipment":"Nucl Instrum Methods Phys Res A",
			"International Journal Of Radiation Applications And Instrumentation. Part D, Nuclear Tracks And Radiation Measurements":"Int J Rad Appl Instrum D",
			"Alcohol, drugs, and driving : abstracts and reviews":"Alcohol Drugs Driving",
			"Magnetic resonance in chemistry : MRC":"Magn Reson Chem",
			"Chemical physics letters":"Chem Phys Lett",
			"Langmuir : the ACS journal of surfaces and colloids":"Langmuir",
			"Soil science":"Soil Sci",
			"Industrial & engineering chemistry research":"Ind Eng Chem Res",
			"Scientia horticulturae":"Sci Hortic (Amsterdam)",
			"Agronomy journal":"Agron J",
			"Geophysical research letters":"Geophys Res Lett",
			"Canadian journal of forest research. Journal canadien de la recherche forestiere":"Can J For Res",
			"The international journal of supercomputer applications":"Int J Supercomput Appl",
			"HortScience : a publication of the American Society for Horticultural Science":"HortScience",
			"Soil Science Society of America journal. Soil Science Society of America":"Soil Sci Soc Am J",
			"Complicated Cardiac Patient":"Complicat Card Patient",
			"Journal of atmospheric chemistry":"J Atmos Chem",
			"Chemistry of materials : a publication of the American Chemical Society":"Chem Mater",
			"The journal of microcolumn separations : JMS":"J Microcolumn Sep",
			"Postharvest biology and technology":"Postharvest Biol Technol",
			"Journal of quantitative spectroscopy & radiative transfer":"J Quant Spectrosc Radiat Transf",
			"IEEE transactions on image processing : a publication of the IEEE Signal Processing Society":"IEEE Trans Image Process",
			"Europhysics letters":"Europhys Lett",
			"Ecological engineering":"Ecol Eng",
			"Aerosol science and technology : the journal of the American Association for Aerosol Research":"Aerosol Sci Technol",
			"New Yorker (New York, N.Y. : 1925)":"New Yorker",
			"International journal of human-computer studies":"Int J Hum Comput Stud",
			"Computer vision and image understanding : CVIU":"Comput Vis Image Underst",
			"Critical reviews in plant sciences":"CRC Crit Rev Plant Sci",
			"Ecological applications : a publication of the Ecological Society of America":"Ecol Appl",
			"Computers & graphics":"Comput Graph",
			"IEEE transactions on systems, man, and cybernetics. Part B, Cybernetics : a publication of the IEEE Systems, Man, and Cybernetics Society":"IEEE Trans Syst Man Cybern B Cybern",
			"IEEE transactions on systems, man, and cybernetics. Part A, Systems and humans : a publication of the IEEE Systems, Man, and Cybernetics Society":"IEEE Trans Syst Man Cybern A Syst Hum",
			"The Journal of chemical thermodynamics":"J Chem Thermodyn",
			"Journal of vacuum science & technology. A, Vacuum, surfaces, and films : an official journal of the American Vacuum Society":"J Vac Sci Technol A",
			"Physica A":"Physica A",
			"Physica D. Nonlinear phenomena":"Physica D",
			"Theoretica chimica acta":"Theor Chim Acta",
			"Acta astronautica":"Acta Astronaut",
			"ASGSB bulletin : publication of the American Society for Gravitational and Space Biology":"ASGSB Bull",
			"Icarus":"Icarus",
			"The journal of physical chemistry. A":"J Phys Chem A",
			"Radiation measurements":"Radiat Meas",
			"International journal of cognitive ergonomics":"Int J Cogn Ergon",
			"Medicographia":"Medicographia",
			"International journal of quantum chemistry":"Int J Quantum Chem",
			"Orbit (Amsterdam, Netherlands)":"Orbit",
			"Comparative and functional genomics":"Comp Funct Genomics",
			"American Indian culture and research journal":"Am Indian Cult Res J",
			"Journal of black studies":"J Black Stud",
			"Journal for the scientific study of religion":"J Sci Study Relig",
			"Newsletter. British Society for the History of Science":"Newsl Br Soc Hist Sci",
			"Zygon":"Zygon",
			"Agricultural history":"Agric Hist",
			"Journal of southern African studies":"J South Afr Stud",
			"The Urban & social change review":"Urban Soc Change Review",
			"Nutrition history notes / Vanderbilt Medical Center Library":"Nutr Hist Notes",
			"Canadian journal of criminology. Revue canadienne de criminologie":"Can J. Criminol",
			"Watermark (Association of Librarians in the History of the Health Sciences)":"Watermark",
			"Medical history Australia":"Med Hist Aust",
			"Libraries & culture":"Libr Cult",
			"ANQ":"ANQ",
			"Conferencias y estudios de historia y organizacion de la ciencia / Academia de Ciencias de Cuba":"Conf Estud Hist Organ Cienc",
			"Orbis":"Orbis",
			"Medicamentum":"Medicamentum",
			"Social science quarterly":"Soc Sci Q",
			"Demography India":"Demogr India",
			"Technologia":"Technologia",
			"Sigmund Freud House bulletin":"Sigmund Freud House Bull",
			"International journal of educational development":"Int J Educ Dev",
			"Shigaku zasshi":"Shigaku Zasshi",
			"Bulletin of the Hunt Institute for Botanical Documentation. Hunt Institute for Botanical Documentation":"Bull Hunt Inst Bot Doc",
			"International social science review":"Int Soc Sci Rev",
			"Environmental Review":"Environ Rev",
			"The quarterly journal of economics":"Q J Econ",
			"Armed forces and society":"Armed Forces Soc",
			"Emory magazine":"Emory Mag",
			"The journal of political economy":"J Polit Econ",
			"Foreign policy":"Foreign Policy",
			"Development and change":"Dev Change",
			"Asian survey":"Asian Surv",
			"Administration & society":"Adm Soc",
			"Asian profile":"Asian Profile",
			"Bulletin of bibliography (Westwood, Mass. : 1979)":"Bull Bibliogr",
			"The Washington monthly":"Wash Mon",
			"Smithsonian":"Smithsonian",
			"Natur und Museum":"Nat Mus",
			"Current history (New York, N.Y. : 1941)":"Curr Hist",
			"The Huntington Library quarterly":"Huntingt Libr Q",
			"Social and economic studies":"Soc Econ Stud",
			"The Capital chemist":"Cap Chem",
			"Biologist (Columbus, Ohio)":"Biologist",
			"Revista de la Universidad Nacional de Cordoba. Universidad Nacional de Cordoba":"Rev Univ Nac Cordoba",
			"Prologue (Washington, D.C.)":"Prologue J Natl Arch",
			"Proceedings Of The Cambridge Philosophical Society":"Proc Camb Philol Soc",
			"The journal of politics":"J Polit",
			"Journal of the Otto Rank Association. Otto Rank Association":"J Otto Rank Assoc",
			"Ariel. Ari'el":"Ariel (Jerus)",
			"Annals of the Association of American Geographers. Association of American Geographers":"Ann Assoc Am Geogr",
			"The Serials librarian":"Ser Libr",
			"Picturescope":"Picturescope",
			"British book news":"Br Book News",
			"Proceedings - United States Naval Institute. United States Naval Institute":"Proc U S Nav Inst",
			"Rendiconti / Accademia Nazionale Del Xl":"Rend Accad Naz XL",
			"Signs":"Signs (Chic)",
			"Collections : the newsletter of the Archives and Special Collections on Women in Medicine, the Medical College of Pennsylvania":"Collections",
			"Mentalities = Mentalites":"Mentalities",
			"Veterinair Historisch Genootschap cahier":"Vet Historisch Genoot Cah",
			"Argos (Utrecht, Netherlands)":"Argos",
			"Pharmaziehistorische Forschungen":"Pharmaziehist Forsch",
			"Chronicle (Philadelphia, Pa. : 1990)":"Chronicle (Phila)",
			"Early science and medicine":"Early Sci Med",
			"History workshop journal : HWJ":"Hist Workshop J",
			"Windows in time":"Windows Time",
			"Newsletter (Society for Ancient Medicine)":"Newsl Soc Anc Med",
			"Society for Ancient Medicine review":"Soc Anc Med Rev",
			"Mims magazine weekly : the journal of quality patient care":"MIMS Mag",
			"Ui sahak":"Uisahak",
			"Vesalius : acta internationales historiae medicinae":"Vesalius",
			"Historia, ciencias, saude--Manguinhos":"Hist Cienc Saude Manguinhos",
			"McGill-Queen's/Hannah Institute studies in the history of medicine, health, and society":"Mcgill Queens Hannah Inst Stud Hist Med Health Soc",
			"Wissenschaftliche Beitrage zur Geschichte der Seelenheilkunde":"Wiss Beitr Gesch Seelenheilkd",
			"Monografie di quaderni internazionali di storia della medicina e della sanita":"Monogr Quad Int Stor Med Sanita",
			"Bulletin de la Societe libanaise d'histoire de la medecine":"Bull Soc Liban Hist Med",
			"Medycyna nowozytna : studia nad historia medycyny / Polska Akademia Nauk, Instytut Historii Nauki":"Med Nowozytna",
			"Rasprave i grada za povijest znanosti / Hrvatska akademija znanosti i umjetnosti":"Raspr Grada Povij Znan",
			"Acta Salmanticensia. Historia de la medicina":"Acta Salmant Hist Med",
			"Zeitschrift fur medizinische Psychologie : ZMP":"Z Med Psychol",
			"Sozialgeschichte der Medizin":"Sozialgesch Med",
			"Estudos de historia e saude":"Estud Hist Saude",
			"Coleccion historica de ciencias de la salud":"Colecc Hist Cienc Salud",
			"Hindsight (Saint Louis, Mo.)":"Hindsight",
			"Cuadernos Complutenses de historia de la medicina y de la ciencia":"Cuad Complut Hist Med Cienc",
			"Archivos de historia da medicina portugueza":"Arch Hist Med Port",
			"USAF Medical Service digest / United States Air Force":"USAF Med Serv Dig",
			"Journal of the history of sexuality":"J Hist Sex",
			"History workshop":"Hist Workshop",
			"Canadian social trends":"Can Soc Trends",
			"Medicamento, historia e sociedade":"Medicam Hist Soc",
			"Revue internationale d'histoire de la psychanalyse":"Rev Int Hist Psychanal",
			"History of Nursing Society journal":"Hist Nurs Soc J",
			"Materia Medica Greca":"Mater Med Greca",
			"Bollettino dell'Ospedale di Varese":"Boll Osp Varese",
			"Gewina":"Gewina",
			"Biblioteca di storia della scienza":"Bibl Stor Sci",
			"Lege artis medicinae : uj magyar orvosi hirmondo":"Lege Artis Med",
			"Butlleti de la Societat d'Amics de la Historia i de la Ciencia Farmaceutica Catalana : BSAHCFC":"Butll Soc Amics Hist Cienc Farm Catalana",
			"KOS":"Kos",
			"Tip tarihi arastirmalari = History of medicine studies":"Tip Tarihi Arastirmalari",
			"Pediatrik cerrahi dergisi":"Pediatr Cerrahi Derg",
			"Cadernos da Casa de Oswaldo Cruz":"Cad Casa Oswaldo Cruz",
			"Cadernos de historia e saude / Casa de Oswaldo Cruz":"Cad Hist Saude",
			"Configurations":"Configurations",
			"Medical problems of performing artists":"Med Probl Perform Art",
			"Health and Canadian society (Winnipeg, Man.)":"Health Can Soc",
			"Medicine at Emory":"Med Emory",
			"Conferences d'histoire de la medecine : [fascicule] / Institut d'histoire de la medecine, Musee d'histoire de la medecine. Conferences d'histoire de la medecine":"Conf Hist Med",
			"Public understanding of science (Bristol, England)":"Public Underst Sci",
			"Medicinski vjesnik (Osijek, Croatia)":"Med Vjesn (Osijek)",
			"Medizin, Gesellschaft, und Geschichte. Beiheft : Jahrbuch des Instituts fur Geschichte der Medizin der Robert Bosch Stiftung":"Med Ges Gesch Beih",
			"Mellen history of medicine":"Mellen Hist Med",
			"History of medicine (Mobile, Ala.)":"Hist Med Univ South Ala Coll Med",
			"Penn medicine / University of Pennsylvania Medical Center":"Penn Med",
			"Luzifer-Amor : Zeitschrift zur Geschichte der Psychoanalyse":"Luzif Amor",
			"Medizin, Gesellschaft, und Geschichte : Jahrbuch des Instituts fur Geschichte der Medizin der Robert Bosch Stiftung":"Med Ges Gesch",
			"Borsuye : Zeitschrift fur Medizin u. Kultur":"Borsuye",
			"Screening : journal of the International Society of Neonatal Screening":"Screening",
			"Medicina tradicional":"Med Tradic",
			"Europaische Hochschulschriften. Reihe VII, Medizin. Abt. B, Geschichte der Medizin = Publications universitaires europeennes. Serie VII, Medicine. Div. B, Histoire de la medecine = European university papers. Series VII, Health sciences...":"Eur Hochschulschr VII Med B Gesch Med",
			"Reihe, Medizinische Forschung":"Reihe Med Forsch",
			"Therapeutikon (Karlsruhe, Germany)":"Therapeutikon",
			"Wiener Studien zur Medizin, Geschichte und Philosophie":"Wien Stud Med Gesch Philos",
			"Beitrage zur Geschichte der Medizin und ihrer Nebengebiete":"Beitr Gesch Med Nebengeb",
			"INTUS : revista de las unidades docentes de psicologia medica, clinica psiquiatrica e historia de la medicina":"Intus",
			"Reviews in American history":"Rev Am Hist",
			"Revista (Ordem dos Medicos (Portugal))":"Rev Ordem Med",
			"Research papers (University of Arkansas for Medical Sciences. History of Medicine Associates)":"Res Pap Hist Med Assoc",
			"Tractrix : yearbook for the history of science, medicine, technology and mathematics":"Tractrix",
			"20 century British history":"20 Century Br Hist",
			"History & computing":"Hist Comput",
			"History of psychiatry":"Hist Psychiatry",
			"Medicine and society":"Med Soc (Berkeley)",
			"History of neuroscience":"Hist Neurosci",
			"Science in context":"Sci Context",
			"Acta medica Catholica":"Acta Med Cathol",
			"Quaderni del Raggruppamento tosco-umbro-emiliano di storia della medicina":"Quad Raggruppamento Toscoumbroemiliano Stor Med",
			"Storia e medicina popolare":"Stor Med Pop",
			"Occasional papers on medical history Australia":"Occas Pap Med Hist Aust",
			"Rivista di storia della scienza":"Riv Stor Sci",
			"Acta Belgica historiae medicinae : official journal of the Belgian Association for the History of Medicine / Societas Belgica Historiae Medicinae":"Acta Belg Hist Med",
			"Nuncius / Istituto e museo di storia della scienza":"Nuncius",
			"Newsletter (Society for Ancient Medicine & Pharmacy)":"Newsl Soc Anc Med Pharm",
			"Resena historica (Mexico City, Mexico)":"Resena Hist",
			"Quaderni di storia della medicina e della scienza / Cattedra di storia della medicina della Facolta di medicina e chirurgia dell'Universita degli studi di Roma \u0022La Sapienza\u0022":"Quad Stor Med Sci",
			"Arztliche Kosmetologie = Medical cosmetology":"Arztl Kosmetol",
			"Frenesie":"Frenesie",
			"Microscope (Carshalton Beeches (Surrey))":"Microscope",
			"BNI quarterly":"BNI Q",
			"American heritage of invention & technology":"Am Herit Invent Technol",
			"Chronicle (Royal College of Physicians of Edinburgh)":"Chron R Coll Physicians Edinb",
			"Revue de synthese / Centre international de synthese":"Rev Synth",
			"Litterature, medecine, societe":"Litt Med Soc",
			"Analytica":"Analytica",
			"Medical humanities review":"Med Humanit Rev",
			"Sciences sociales et sante":"Sci Soc Sante",
			"Scientia canadensis":"Sci Can",
			"Medicine's geographic heritage":"Med Geogr Herit",
			"Revue internationale d'histoire de la psychiatrie":"Rev Int Hist Psychiatr",
			"The Journal of ophthalmic photography":"J Ophthalmic Photogr",
			"AARCTimes":"AARC Times",
			"Kunst & Therapie":"Kunst Ther",
			"Bulletin canadien d'histoire de la medecine = Canadian bulletin of medical history":"Bull Can Hist Med",
			"MAAS journal of Islamic science":"MAAS J Islam Sci",
			"Dynamis (Granada, Spain)":"Dynamis",
			"Quipu":"Quipu",
			"Soemmerring-Forschungen":"Soemmering Forsch",
			"Beitrage zur Hochschul- und Wissenschaftsgeschichte Erfurts / herausgegeben vom Rektor der Medizinischen Akademie Erfurt":"Beitr Hochsch Wissenschaftsgesch Erfurts",
			"Transactions of the Royal Society of Canada = Memoires de la Societe royale du Canada":"Trans R Soc Can",
			"Action (National Fund for Research into Crippling Diseases)":"Action Natl",
			"Veterinary heritage : bulletin of the American Veterinary History Society":"Vet Herit",
			"Medical heritage":"Med Herit",
			"Eos (Rome, Italy)":"EOS",
			"Southampton medical journal":"Southampt Med J",
			"Eesti NSV Teaduste Akadeemia toimetised. Bioloogia = Izvestiia Akademii nauk Estonskoi SSR. Biologiia":"Eesti Nsv Tead Akad TOIM Biol",
			"Marburger Schriften zur Medizingeschichte":"Marbg Schrift Medgesch",
			"Nieuwe Nederlandse bijdragen tot de geschiedenis der geneeskunde en der natuurwetenschappen":"Nieuwe Ned Bijdr Geschied Geneeskd Natuurwet",
			"Storia e critica della psicologia":"Stor Crit Psicol",
			"Contributions in psychology":"Contrib Psychol",
			"Phronesis (Barcelona, Spain)":"Phronesis",
			"Indiana medical history quarterly / Indiana Historical Society":"Indiana Med Hist Q",
			"Braunschweiger Veroffentlichungen zur Geschichte der Pharmazie und der Naturwissenschaften":"Braunschw Veroff Gesch Pharm Naturwiss",
			"Zhonghua yi shi za zhi (Beijing, China : 1980)":"Zhonghua Yi Shi Za Zhi",
			"Nova acta Paracelsica : ... Jahrbuch der Schweizerischen Paracelsus-Gesellschaft":"Nova Acta Paracelsica",
			"Newsletter, history of anthropology":"Newsl Hist Anthropol",
			"Historia scientiarum : international journal of the History of Science Society of Japan":"Hist Sci (Tokyo)",
			"Anales de la Sociedad Mexicana de Historia de la Ciencia y de la Tecnologia":"An Soc Mex Hist Cienc Tec",
			"Revue de la Societe francaise d'histoire de l'art dentaire":"Rev Soc Fr Hist Art Dent",
			"Revista de la Sociedad Venezolana de Historia de la Medicina":"Rev Soc Venez Hist Med",
			"Istoriko-biologicheskie issledovaniia":"Istor Biol Issled",
			"Tijdschrift voor de geschiedenis der geneeskunde, natuurwetenschappen, wiskunde en techniek":"Tijdschr Geschied Geneeskd Natuurwet Wiskd Tech",
			"Fundamenta scientiae":"Fundam Sci",
			"Folia mendeliana":"Folia Mendeliana",
			"Arbeiten zur Geschichte der Medizin in Giessen":"Arb Gesch Med Giessen",
			"Minerva":"Minerva",
			"Journal of histotechnology":"J Histotechnol",
			"Publication - American Institute of the History of Pharmacy":"Publ Am Inst Hist Pharm",
			"Adler Museum bulletin":"Adler Mus Bull",
			"Unesco bulletin for libraries":"Unesco Bull Libr",
			"The New York medical quarterly":"N Y Med Q",
			"Schweizerische Arztezeitung. Bulletin des medecins suisses. Bollettino dei medici svizzeri":"Schweiz Arzteztg",
			"Berichte zur Wissenschaftsgeschichte":"Ber Wiss",
			"Aarsberetning - Kobenhavns universitets medicinsk-historiske institut og museum":"Arsberet Kbh Univ Med Hist Inst Mus",
			"Acta historico-medica vallisoletana. Monografias":"Acta Hist Med Vallisoletana Monogr",
			"The Bookman":"Bookman",
			"Studies in philosophy of medicine":"Stud Philos Med",
			"The Oral history review":"Oral Hist Rev",
			"Hamdard medicus":"Hamdard Med",
			"Weleda Korrespondenzblatter fur Aerzte":"Weleda Korrespondenzbl Aerzte",
			"The Psychohistory review":"Psychohist Rev",
			"Journal for the history of Arabic science":"J Hist Arabic Sci",
			"Niedersachsisches Aerzteblatt":"Niedersachs Arztebl",
			"Arzteblatt Baden-Wurttemberg : Offizielles Organ der Landesarztekammer Baden-Wurttemberg ... [etc.]":"Arztebl Baden Wurtt",
			"Cuadernos valencianos de historia de la medicina y de la ciencia":"Cuad Valencia Hist Med Cienc",
			"Studien zur Geschichte des Krankenhauswesens":"Stud Gesch Krankenhauswesens",
			"Report - Institute on Human Values in Medicine":"Rep Inst Hum Values",
			"Annali dell'Istituto e museo di storia della scienza di Firenze":"Ann Ist Mus Stor Sci Fir",
			"Race & class":"Race Cl",
			"Wurzburger medizinhistorische Forschungen":"Wurzbg Medizinhist Forsch",
			"Sydsvenska medicinhistoriska sallskapets arsskrift":"Sydsven Medicinhist Sallsk Arsskr",
			"Anales chilenos de historia de la medicina":"An Chil Hist Med",
			"Journal of family history":"J Fam Hist",
			"Historia medicinae veterinariae":"Hist Med Vet",
			"History of childhood quarterly":"Hist Child Q",
			"Chinese science":"Chin Sci",
			"Anales de medicina":"An Med (Barc)",
			"Hexagon Roche":"Hexagon Roche Engl",
			"Interdisciplinary science reviews : ISR":"Interdiscip Sci Rev",
			"Annales Universitatis Scientiarum Budapestinensis de Rolando Eotvos Nominatae. Sectio Biologica":"Ann Univ Sci Budap Rolando Eotvos Nominatae Biol",
			"The Society for the Social History of Medicine bulletin":"Soc Soc Hist Med Bull (Lond)",
			"Bulletin of the Indian Institute of History of Medicine (Hyderabad)":"Bull Indian Inst Hist Med Hyderabad",
			"The Transactions of the Hunterian Society":"Trans Hunter Soc",
			"Revista de la Facultad de Medicina, Universidad Nacional Autonoma de Mexico":"Rev Fac Med Univ Nac Auton Mex",
			"Revista de la Sociedad Mexicana de Historia Natural":"Rev Soc Mex Hist Nat",
			"Proceedings of the American Philosophical Society":"Proc Am Philos Soc",
			"Historia hospitalium":"Hist Hosp",
			"Boletin de la Sociedad Espanola de Historia de la Medicina":"Bol Soc Esp Hist Med",
			"Boletin de la Sociedad Espanola de Historia de la Farmacia":"Bol Soc Esp Hist Farm",
			"Annales de la Societe belge d'histoire des hopitaux":"Ann Soc Belg Hist Hop",
			"Social studies of science":"Soc Stud Sci",
			"Journal of the Institute of Actuaries":"J Inst Actuar",
			"Bulletin de l'Institut fondamental d'Afrique noire. Serie B: Sciences humaines":"Bull Inst Fond Afr Noire Ser B",
			"Bulletin - Cercle Benelux d'histoire de la pharmacie":"Bull Cercle Benelux Hist Pharm",
			"Annals (Royal College of Physicians and Surgeons of Canada)":"Ann R Coll Physicians Surg Can",
			"Histoire et nature":"Hist Nat",
			"Bulletins et memoires de la Societe d'anthropologie de Paris":"Bull Mem Soc Anthropol Paris",
			"Revue d'histoire des sciences et de leurs applications":"Rev Hist Sci (Paris)",
			"The Australian and New Zealand journal of sociology":"Aust N Z J Sociol",
			"Year book - American Philosophical Society":"Yearb Am Philos Soc",
			"Giornale della Accademia di medicina di Torino":"G Accad Med Torino",
			"Nordisk medicinhistorisk arsbok":"Nord Medicinhist Arsb",
			"Papers. Bibliographical Society of America":"Pap Bibliogr Soc Am",
			"La Bibliofilia; rivista de storia del libro e delle arti grafiche di bibliografia ed erudizione":"Bibliofilia",
			"The Bodleian Library record":"Bodleian Libr Rec",
			"Harvard library bulletin":"Harv Libr Bull",
			"The Academy bookman":"Acad Bookman",
			"Wilson library bulletin":"Wilson Libr Bull",
			"Zeitschrift fur Bibliothekswesen und Bibliographie":"Z Bibliothekswes Bibliogr",
			"Library science with a slant to documentation":"Lib Sci Slant Doc",
			"Library trends":"Libr Trends",
			"Janus; revue internationale de l'histoire des sciences, de la medecine, de la pharmacie, et de la technique":"Janus",
			"Korot":"Korot",
			"Monspeliensis Hippocrates":"Monspel Hippocrates",
			"Berliner Statistik":"Berl Stat",
			"Zurcher medizingeschichtliche Abhandlungen":"Zur Medizingesch Abh",
			"Voprosy filosofii / Akademiia nauk SSSR, Institut filosofii":"Vopr Filos",
			"Revista. Tucuman, Argentine Republic. Universidad. Facultad de Medicina":"Rev Fac Med Tucuman",
			"Theriaca":"Theriaca",
			"Technology and culture":"Technol Cult",
			"Social research":"Soc Res (New York)",
			"Science and culture":"Sci Cult",
			"St. Mary's Hospital gazette":"St Marys Hosp Gaz",
			"Rheinisches Arzteblatt":"Rheinisches Arztebl",
			"Revue belge d'homoeopathie":"Rev Belg Homoeopath",
			"Review of religious research":"Rev Relig Res",
			"Quellen und Studien zur Geschichte der Pharmazie":"Quellen Stud Gesch Pharm",
			"The Philosophical journal":"Philos J",
			"The New philosophy":"New Philos",
			"New Jersey journal of pharmacy":"N J J Pharm",
			"Medizin in Geschichte und Kultur":"Med Gesch Kult",
			"[Igakushi kenkyu] [Studies on history of medicine]":"Igakushi Kenkyu",
			"Historia nauk biologicznych i medycznych":"Hist Nauk Biol Med",
			"History of science; an annual review of literature, research and teaching":"Hist Sci",
			"Hessisches Arzteblatt":"Hess Arztebl",
			"Bulletin d'information. Federation pharmaceutique mediterraneenne":"Bull Inform Fed Pharm Mediterr",
			"Cuadernos de historia de la medicina espanola":"Cuad Hist Med Esp",
			"Beitrage zur wurttembergischen Apothekengeschichte":"Beitr Wurttemb Apothekengesch",
			"Anthropologia":"Anthropologia",
			"American journal of physics":"Am J Phys",
			"The American archivist":"Am Arch",
			"Ambix":"Ambix",
			"America indigena":"Am Indig",
			"Acta medicae historiae Patavina":"Acta Med Hist Patav",
			"Abhandlungen zur Geschichte der Medizin und der Naturwissenschaften":"Abh Gesch Med Naturwiss",
			"Omega":"Omega (Westport)",
			"Ethnomedizin-Ethnomedicine":"Ethnomedizin",
			"Yakushigaku zasshi. The Journal of Japanese history of pharmacy":"Yakushigaku Zasshi",
			"Osterreichische Arztezeitung":"Osterr Arzteztg",
			"Barcelona quirurgica":"Barc Quir",
			"United States Navy medical news letter":"US Navy Med News Lett",
			"Orvostorteneti kozlemenyek":"Orvostort Kozl",
			"Zoologische Jahrbucher. Abteilung fur Anatomie und Ontogenie der Tiere":"Zool Jahrb Abt Anat Ontogenie Tiere",
			"Veterinary history":"Vet Hist",
			"The Carolina journal of pharmacy":"Carol J Pharm",
			"Revue d'histoire de la medecine hebraique":"Rev Hist Med Heb",
			"Scientia; rivista di scienza":"Scientia",
			"La Semana medica":"Sem Med",
			"Biographical memoirs of fellows of the Royal Society. Royal Society (Great Britain)":"Biogr Mem Fellows R Soc",
			"Ethnology":"Ethnology",
			"Population studies":"Popul Stud (Camb)",
			"Psychologische Rundschau; Ueberblick uber die Fortschritte der Psychologie in Deutschland, Oesterreich, und der Schweiz":"Psychol Rundsch",
			"Vestis. Izvestiia. Latvijas PSR Zinatnu akademija":"Vestis Lat Psr Zinat Akad",
			"Indian journal of the history of medicine":"Indian J Hist Med",
			"Journal of fluorine chemistry":"J Fluor Chem",
			"Archives internationales d'histoire des sciences":"Arch Int Hist Sci (Paris)",
			"Synthesis":"Synthesis (Mass)",
			"Medicina e historia":"Med Hist (Barc)",
			"Schriftenreihe zur Geschichte der Versammlungen deutscher Naturforscher und Aerzte":"Schriftenr Gesch Versamml Dtsch Naturforsch Arzte",
			"Quaderni per la storia dell'Universita di Padova":"Quad Stor Univ Padova",
			"NTM":"NTM",
			"Wissenschaftliche Zeitschrift der Karl-Marx-Universitat Leipzig. Mathematisch-naturwissenschaftliche Reihe":"Wiss Z Karl Marx Univ Math Naturwiss",
			"Bulletin d'audiophonologie":"Bull Audiophonol",
			"Freiburger Forschungen zur Medizingeschichte":"Freib Forsch Medizingesch",
			"Kagakushi kenkyu. [Journal of the history of science, Japan":"Kagakushi Kenkyu",
			"Schriftenreihe. Medizinische Hochschule Hannover. Gesellschaft der Freunde":"Schriftenr Ges Freunde Med Hochsch Hannover",
			"Asklepii : bolgaro-sovetskii ezhegodnik istorii i teorii meditsiny":"Asklepii",
			"Revue internationale d'histoire militaire":"Rev Int Hist Mil",
			"Boletin de antropologia":"Bol Antropol",
			"Annales de geographie":"Ann Georgr",
			"Humanitas":"Humanitas",
			"Tanzania notes and records":"Tanzan Notes Rec",
			"Effluent and water treatment journal":"Effluent Water Treat J",
			"Midway":"Midway",
			"History of medicine":"Hist Med",
			"Etudes freudiennes":"Etudes Freud",
			"Histoire des sciences medicales":"Hist Sci Med",
			"Dusseldorfer Arbeiten zur Geschichte der Medizin. Beiheft":"Dusseld Arb Gesch Med Beih",
			"Local population studies":"Local Popul Stud",
			"Wissenschaftliche Beitrage der Martin-Luther-Universitat Halle-Wittenberg":"Wiss Beitr Martin Luther Univ Halle Wittenberg",
			"Indian journal of history of science":"Indian J Hist Sci",
			"The Mendel newsletter; archival resources for the history of genetics & allied sciences":"Mendel Newsl",
			"Kieler Beitrage zur Geschichte der Medizin und Pharmazie":"Kieler Beitr Gesch Med Pharm",
			"Kiryat sefer":"Kiryat Sefer",
			"Pharmaceutical historian":"Pharm Hist (Lond)",
			"British journal for the history of science":"Br J Hist Sci",
			"Episteme; rivista critica di storia delle scienze mediche e biologiche":"Episteme",
			"Pharmacy in history":"Pharm Hist",
			"Bibliothek und Wissenschaft":"Bibl Wiss",
			"Atene e Roma":"Atene Roma",
			"Renaissance quarterly":"Renaiss Q",
			"The American historical review":"Am Hist Rev",
			"Organon":"Organon",
			"Science and society":"Sci Soc",
			"Arctic anthropology":"Arctic Anthropol",
			"Annales de demographie historique":"Ann Demogr Hist (Paris)",
			"Computers and the humanities":"Comput Hum",
			"Ruperto-Carola":"Ruperto Carola",
			"Studies in the Renaissance":"Stud Renaissance",
			"Studies in bibliography":"Stud Bibliogr",
			"Scriptorium":"Scriptorium",
			"Huntia; a yearbook of botanical and horticultural bibliography":"Huntia",
			"Acta historica Leopoldina":"Acta Hist Leopoldina",
			"Population review":"Popul Rev",
			"Osiris":"Osiris",
			"Rivista dell'Istituto vaccinogeno e dei consorzi provinciali antitubercolari":"Riv Ist Vaccinogeno Consorzi Prov Antituberc",
			"The Classical review":"Classical Rev",
			"Anuario indigenista":"Anu Indig",
			"Bibliotheque d'humanisme et renaissance; travaux et documents":"Bibl Humanisme Renaiss",
			"Items":"Items",
			"Studies in philology":"Stud Philol",
			"Wehrmedizinische Monatsschrift":"Wehrmed Monatsschr",
			"Ecology":"Ecology",
			"Speculum":"Speculum",
			"Cuadernos de historia de la salud publica":"Cuad Hist Salud Publica",
			"Notes and queries":"Notes Queries",
			"Dusseldorfer Arbeiten zur Geschichte der Medizin":"Dusseld Arb Gesch Med",
			"Veroffentlichungen der Internationalen Gesellschaft fur Geschichte der Pharmazie e. V":"Veroff Int Ges Gesch Pharm",
			"Zentralblatt Haut- und Geschlechtskrankheiten":"Zentralbl Haut Und Geschlechtskr",
			"Communicationes de historia artis medicinae. Suppl":"Commun Hist Artis Med Suppl",
			"Historical studies in the physical and biological sciences : HSPS / Office of History of Science and Technology, University of California, Berkeley":"Hist Stud Phys Biol Sci",
			"Disability & society":"Disabil Soc",
			"Svensk medicinhistorisk tidskrift":"Sven Med Tidskr",
			"Newsletter (Medical Sciences Historical Society (Great Britain))":"Newsl Med Sci Hist Soc",
			"Fugitive leaves from the historical collections / Library of the College of Physicians of Philadelphia. College of Physicians of Philadelphia. Library":"Fugitive Leaves Hist Collect",
			"Social history of medicine : the journal of the Society for the Social History of Medicine / SSHM":"Soc Hist Med",
			"Proceedings of the Royal College of Physicians of Edinburgh":"Proc R Coll Physicians Edinb",
			"Y (Dayton, Ohio)":"Y",
			"The Guthrie journal of the Donald Guthrie Foundation for Medical Research":"Guthrie J Donald Guthrie Found Med Res",
			"Report of proceedings / the Scottish Society of the History of Medicine. Scottish Society of the History of Medicine":"Rep Proc Scott Soc Hist Med",
			"Aarsberetning - Kobenhavns universitets medicinsk-historiske museum":"Arsberet Kobenhavns Univ Med Hist Mus",
			"Suddeutsche Optikerzeitung":"Suddtsch Optikerztg",
			"Izvestiia Akademii nauk Gruzinskoi SSR. Seriia biologicheskaia":"Izv Akad Gruz Ssr. Ser Biol",
			"Boletin de la Sociedad Mexicana de Historia y Filosofia de la Medicina":"Bol Soc Mex Hist Filos Med",
			"Revue d'histoire des sciences":"Rev Hist Sci Paris",
			"La Technique de l'eau et de l'assainissement":"Tech Eau Assainissement",
			"Bulletin of the Institute of Medicine (Hyderabad)":"Bull Inst Hist Med Hyderabad",
			"Public administration":"Public Adm",
			"Mitteilungen der osterreichischen Sanitatsverwaltung":"Mitt Osterr Sanitatsverwalt",
			"Oesterreichische Apotheker Zeitung":"Osterr Apoth Ztg",
			"Die Waage":"Waage",
			"Social sciences information. Information sur les sciences sociales":"Soc Sci Inf (Paris)",
			"Contributions in medical studies":"Contrib Med Stud",
			"Baker-Cederberg notebook. Baker-Cederberg Museum & Archives":"Baker Cederberg Noteb",
			"Migration today (Staten Island, New York, N.Y.)":"Migr Today",
			"Journal of thought":"J Thought",
			"Journal of European studies":"J Eur Stud",
			"Journal of the history of ideas":"J Hist Ideas",
			"Snakeroot extract":"Snakeroot Extr",
			"Human ecology: an interdisciplinary journal":"Hum Ecol Interdiscip J",
			"Factotum":"Factotum",
			"Biographical memoirs. National Academy of Sciences (U.S.)":"Biogr Mem Natl Acad Sci",
			"Journal of child sexual abuse":"J Child Sex Abus",
			"Pharmaziehistorische Bibliographie : PhB":"Pharmaziehist Bibliogr",
			"Outlook magazine":"Outlook Mag",
			"The Journal of Asian studies":"J Asian Stud",
			"Boletin (Sociedad Espanola de Hidrologia Medica)":"Bol Soc Esp Hidrol Med",
			"Annals of science":"Ann Sci",
			"Historical records of Australian science":"Hist Rec Aust Sci",
			"Military review":"Mil Rev",
			"Newsletter (Canadian Society for the History of Medicine)":"Newsl Can Soc Hist Med",
			"Storia contemporanea":"Stor Contemp",
			"Sociological inquiry":"Sociol Inq",
			"Scalpel & tongs : American journal of medical philately":"Scalpel Tongs",
			"History of psychology":"Hist Psychol",
			"Studies in profertility series":"Stud Profertility Ser",
			"Slownik biograficzny polskich nauk medycznych XX wieku / Instytut Historii Nauki, Oswiaty i Techniki PAN, Pracownia Historii Nauk Medycznych":"Slown Biogr Pol Med XX Wieku",
			"Victorian studies":"Vic Stud",
			"Bibliographie internationale de la demographie historique / Comite international des sciences historiques, Commission internationale de demographie historique ; Societe de demographie historique ; Union internationale pour l'etude scien...":"Bibliogr Int Demogr Hist",
			"Quaderni internazionali di storia della medicina e della sanita":"Quad Int Stor Med Sanita",
			"Hippokrates (Helsinki, Finland)":"Hippokrates (Helsinki)",
			"Zeitschrift fur Phytotherapie : offizielles Organ der Ges. f. Phytotherapie e.V":"Z Phytother",
			"Studies in ancient medicine":"Stud Anc Med",
			"Bibliografia italiana di storia della scienza / Istituto e museo di storia della scienza":"Bibliogr Ital Stor Sci",
			"Sydsvenska medicinhistoriska sallskapets arsskrift. Supplementum":"Sydsven Medicinhist Sallsk Arsskr Suppl",
			"Jahrbuch des Instituts fur Geschichte der Medizin der Robert Bosch Stiftung":"Jahrb Inst Gesch Med Robert Bosch Stift",
			"Veroffentlichungen der Schweizerischen Gesellschaft fur Geschichte der Pharmazie / herausgegeben vom Vorstand der Schweizerischen Gesellschaft fur Geschichte der Pharmazie (SGGP)":"Veroff Schweiz Ges Gesch Pharm",
			"Anales (Ilustre Colegio Oficial de Medicos (Lerida, Spain))":"An Ilustre Col Of Med",
			"Archives of natural history":"Arch Nat Hist",
			"HSTC bulletin":"Hstc Bull",
			"International journal of women's studies":"Int J Womens Stud",
			"Saarlandisches Aerzteblatt":"Saarl Arztebl",
			"Kolner medizinhistorische Beitrage":"Koln Med Beitr",
			"Studies in history of biology":"Stud Hist Biol",
			"Soap, perfumery & cosmetics":"Soap Perfum Cosmet (Lond)",
			"Notes and records of the Royal Society of London":"Notes Rec R Soc Lond",
			"Salzburger Beitrage zur Paracelsusforschung":"Salzburger Beitr Paracelsusforsch",
			"Le Moniteur des pharmacies et des laboratoires":"Monit Pharm Lab",
			"Nachrichtenblatt. Deutsche Gesellschaft fur Geschichte der Medizin, der Naturwissenschaften und der Technik":"Nachrichtenbl Dtsch Ges Gesch Med Naturwiss Tech",
			"Strada maestra; quaderni della Biblioteca comunale \u0022G. C. Croce\u0022 di San Giovanni in Persiceto":"Strada Maestra",
			"Archives internationales Claude Bernard":"Arch Int Claude Bernard",
			"International library review":"Int Libr Rev",
			"Pagine di storia della medicina. Collana":"Pagine Stor Med Collana",
			"Nihon ishigaku zasshi. [Journal of Japanese history of medicine]":"Nippon Ishigaku Zasshi",
			"Atti della Accademia delle scienze dell'Istituto di Bologna, Classe di scienze fisiche. Memorie":"Atti Accad Sci Ist Bologna Classe Sci Fis Rend",
			"Dansk medicinhistorisk arbog":"Dan Medicinhist Arbog",
			"Bulletin of anesthesia history":"Bull Anesth Hist",
			"Zeitschrift fur Entwicklungspsychologie und Padagogische Psychologie":"Z Entwicklungspsychol Padagog Psychol",
			"Parameters : journal of the US Army War College":"Parameters",
			"Archive for history of exact sciences":"Arch Hist Exact Sci",
			"Annals of the history of computing":"Ann Hist Comput",
			"The journal of development studies":"J Dev Stud",
			"South African nursing journal. Suid-Afrikaanse verplegingstydskrif":"S Afr Nursing J",
			"Asclepio; archivo iberoamericano de historia de la medicina y antropologia medica":"Asclepio",
			"Plains anthropologist":"Plains Anthropol",
			"Revue d'histoire de la pharmacie":"Rev Hist Pharm (Paris)",
			"Geographical review":"Geogr Rev",
			"Cirugia espanola":"Cir Esp",
			"Chicago medicine":"Chic Med",
			"Quarterly journal. Library of Congress":"Q J Libr Cong",
			"Studies in history and philosophy of science":"Stud Hist Philos Sci",
			"Studies in history of medicine and science":"Stud Hist Med Sci",
			"Bulletin - Societe francaise d'histoire des hopitaux":"Bull Soc Fr Hist Hop",
			"Business history review":"Bus Hist Rev",
			"Bulletin of research in the humanities":"Bull Res Humanit",
			"Journal of library history (Tallahassee, Fla. : 1974)":"J Libr Hist",
			"Journal of librarianship":"J Libr",
			"Religion in life (New York, N.Y.)":"Relig Life",
			"Indiana magazine of history":"Indiana Mag Hist",
			"Cuadernos hispanicos de historia de la medicina y de la ciencia":"Cuad Hisp Hist Med Cienc",
			"Yeni tip tarihi arastirmalari = The new history of medicine studies":"Yeni Tip Tarihi Arastirmalari",
			"'Adiyat Halab":"Adiyat Halab",
			"Etudes balkaniques / Academie bulgare des sciences, Institut d'etudes balkaniques":"Etud Balk",
			"Demografia y economia":"Demogr Econ",
			"Archiv der Geschichte der Naturwissenschaften":"Arch Gesch Naturwiss",
			"Annotation : the newsletter of the National Historical Publications and Records Commission":"Annotation",
			"Wurzburger medizinhistorische Mitteilungen / im Auftrage der Wurzburger medizinhistorischen Gesellschaft und in Verbindung mit dem Institut fur Geschichte der Medizin der Universitat Wurzburg":"Wurzbg Medizinhist Mitt",
			"Food & foodways":"Food Foodways",
			"History of nursing bulletin":"Hist Nurs Bull",
			"Allergo Journal : interdisziplinare Zeitschrift fur Allergologie und Umweltmedizin : Organ der Deutschen Gesellschaft fur Allergie- und Immunitatsforschung":"Allergo J",
			"Pharmacy history Australia : the newsletter of the Australian Academy of the History of Pharmacy":"Pharm Hist Aust",
			"Bulletin of Islamic medicine / Kuwait Ministry of Public Health [and] National Council of Culture, Arts and Letters":"Bull Islam Med",
			"Newsletter-Social Welfare History Group. Social Welfare History Group":"Newsl Soc Welf Hist Group",
			"Publication of the Society for Literature and Science: PSLS":"Publ Soc Lit Sci",
			"Peuples mediterraneens. Mediterranean peoples":"Mediterr Peoples",
			"Boletin Del Instituto De Investigaciones Bibliograficas":"Bol Inst Invest Bibliogr (Mexico)",
			"Smithsonian annals of flight":"Smithson Ann Flight",
			"Harvard educational review":"Harv Educ Rev",
			"Ahapit : ukrais'kyi istoryko-medychnyi zhurnal = Agapit : the Ukrainian historical and medical journal":"Agapit",
			"ActionAid disability news : the newsletter of Disability Division, ActionAid, India":"Actionaid Disabil News",
			"Fonti per la storia della sanita : collana del CISO Veneto patrocinata dalla regione Veneto":"Fonti Stor Sanita",
			"Passauer Schriften zur Psychologiegeschichte / herausgegeben vom Institut fur Geschichte der Neueren Psychologie der Universitat Passau":"Passau Schr Psychologiegesch",
			"The Public historian":"Public Hist",
			"Chiropractic history : the archives and journal of the Association for the History of Chiropractic":"Chiropr Hist",
			"Paleopathology newsletter":"Paleopathol Newsl",
			"Bulletin des seances- Academie royale des sciences d'outre-mer":"Bull Seances Acad R Sci Outre Mer",
			"James Arthur lecture on the evolution of the human brain":"James Arthur Lect",
			"Deutsches Arzteblatt":"Dtsch Arztebl",
			"Bolet'in de la Agrupacion Odontologica de la Zona Central de la Capital Federal":"Bol Agrup Odontol Zona Cent Cap Fed B Aires",
			"Acta historica medicinae, pharmaciae, veterinae":"Acta Hist Med Pharm Vet (Beograd)",
			"Transactions of the British Society for the History of Pharmacy":"Trans Br Soc Hist Pharm",
			"Aere perennius":"Aere Perennius",
			"Munstersche Beitrage zur Geschichte und Theorie der Medizin":"Munstersche Beitr Gesch Theor Med",
			"Bulletin. John Rylands University Library of Manchester":"Bull J Rylands Univ Libr Manchester",
			"Archives europeennes de sociologie. European journal of sociology. Europaisches Archiv fur Soziologie":"Arch Eur Sociol",
			"Ankara Universitesi Yilligi. Annales de l'Universite d'Ankara. Ankara Universitesi":"Ann Univ Ankara",
			"Annals of Wyoming (Cheyenne, Wyo. : 1925)":"Ann Wyo",
			"Annuale mediaevale":"Annu Mediaev",
			"Antaios":"Antaios",
			"Antichthon":"Antichthon",
			"Antiek":"Antiek",
			"Antike Welt":"Antike Welt",
			"The Antioch review":"Antioch Rev",
			"L'Antiquite classique":"Antiq Class",
			"Kwartalnik historii nauki i techniki : Kwartal'nyi zhurnal istorii nauki i tekhniki -":"Kwart Hist Nauki Tech",
			"Journal of the Royal Statistical Society. Series A (General)":"J R Stat Soc Ser A",
			"The Journal of psychohistory":"J Psychohist",
			"Antiquity":"Antiquity",
			"Anuario de estudios americanos":"Anu Estud Am",
			"Anuario de estudios Atlanticos":"Anu Estud Atl",
			"Anuario de estudios medievales":"Anu Estud Mediev",
			"Anuarul Institutului de Istorie si Arheologie \u0022A. D. Xenopol\u0022 Academia Republicii Socialiste Romania. Institutul de Istorie si Arheologie \u0022A.D. Xenopol.\u0022":"Anu Isnt Istor Arheol Xenopol",
			"Anzeiger fur die Altertumswissenschaft":"Anz Altertwiss",
			"ABC decor":"ABC Decor",
			"A.A.G. bijdragen / Afdeling Agrarische Geschiedenis, Landbouwhogeschool":"A A G Bijdr",
			"ANZHES journal. Australian and New Zealand History of Education Society":"Anzhes J",
			"AB bookman's weekly : for the specialist book world":"AB Bookm Wkly",
			"Arbetarrorelsens arsbok":"Arbetarrorel Arsb",
			"Archiv fur Kultur-geschichte":"Arch Kulturgesch",
			"Archives de philosophie":"Arch Philos",
			"Abr-Nahrain : an annual under the auspices of the Department of Semitic Studies, University of Melbourne":"Abr Nahain",
			"Accademie e biblioteche d'Italia":"Accad Bibl Ital",
			"Archeologia (Torun, Poland)":"Archeologia",
			"Der Archivar":"Archivar",
			"Apeiron (Montreal, Quebec)":"Apeiron",
			"Appalachian journal":"Appalach J",
			"Arab studies quarterly":"Arab Stud Q",
			"Arabica":"Arabica",
			"Archiv fur Geschichte des Buchwesens":"Arch Gesch Buchwes",
			"Archiv fur die Geschichte von Oberfranken":"Arch Gesch Oberfranken",
			"Archivo ibero-americano":"Arch Ibero Am",
			"Archives internationales d'histoire des idees = International archives of the history of ideas":"Arch Int Hist Idees",
			"Archiv orientalni":"Arch Orient",
			"Archiv fur Orientforschung":"Arch Orientforsch",
			"ANU historical journal":"ANU Hist J",
			"Aachener Kunstblatter (DuMont Buchverlag)":"Aachen Kunstbl",
			"Aastaraamat - Eesti Teadusliku Seltsi Rootsis. Annales - Societatis Litterarum Estonicae in Svecia. Eesti Teaduslik Selts Rootsis":"Aastaraam Eesti Tead Seltsi Rootsis",
			"Archiv fur Reformationsgeschichte":"Arch Reformation Hist",
			"Archives des sciences / editees par la Societe de physique et d'histoire naturelle de Geneve":"Arch Sci",
			"Aberdeen University review":"Aberdeen Univ Rev",
			"Archiv fur Sozialgeschichte":"Arch Sozialgesch",
			"Archivio storico italiano":"Arch Stor Ital",
			"Archivio storico per le province napoletane":"Arch Stor Prov Napol",
			"Archivio storico siciliano (Palermo, Italy : 1946)":"Arch Stor Sicil",
			"Acadiensis":"Acadiensis",
			"Archaeologia cantiana":"Archaeol Cantiana",
			"Archief. Mededelingen van het Koninklijk zeeuwsch genootschap der wetenschappen. Zeeuwsch genootschap der wetenschappen":"Archief Meded k Zeeuwsch Genoot Wet",
			"Archifacts":"Archifacts",
			"L'Archiginnasio : bullettino della Biblioteca comunale di Bologna":"Archiginnasio",
			"AA : l'architecture d'aujourd'hui":"Archit Aujourdhui",
			"Archaologischer Anzeiger":"Archaeol Anz",
			"Archivio veneto (1927)":"Arch Veneto",
			"Archivaria":"Archivaria",
			"Aramco world magazine":"Aramco World Mag",
			"Archivo hispalense":"Arch Hisp",
			"Archives de sciences sociales des religions":"Arch Sci Soc Relig",
			"Arkansas archeology":"Ark Archeol",
			"Acta Baltica":"Acta Balt",
			"Acta ethnologica et linguistica":"Acta Ethnol Linguist",
			"Acta numismatica":"Acta Numis",
			"Acta Poloniae historica":"Acta Pol Hist",
			"Aegyptus":"Aegyptus",
			"The Australian library journal":"Aust Libr J",
			"The Archivist":"Archivist",
			"Archivmitteilungen":"Archivmitteilungen",
			"Arizona and the West":"Ariz West",
			"The Arkansas historical quarterly":"Ark Hist Q",
			"The Armenian review":"Armen Rev",
			"Arquivos do Centro Cultural Portugues. Centre culturel portugais":"Arq Cent Cult Port",
			"Art in America":"Art Am",
			"The Art bulletin":"Art Bull",
			"Art history":"Art Hist",
			"Artes de Mexico":"Artes Mex",
			"Arv":"Arv",
			"Ascania":"Ascania",
			"Asia major":"Asia Major",
			"Asian and African studies":"Asian Afr Stud",
			"Acta classica":"Acta Cl",
			"Asian folklore studies":"Asian Folkl Stud",
			"Asian perspective":"Asian Perspect",
			"Acta Musei Napocensis":"Acta Mus Napocensis",
			"Asian thought & society":"Asian Thought Soc",
			"Asiatische Forschungen":"Asiat Forsch",
			"Acta Universitatis Carolinae. Philosophica et historica":"Acta Univ Carol Philos Hist",
			"Atlanta history":"Atlanta Hist",
			"The Atlanta historical journal":"Atlanta Hist J.",
			"Adventist heritage":"Advent Herit",
			"Aerospace historian":"Aerosp Hist",
			"Aevum":"Aevum",
			"African economic history":"Afr Econ Hist",
			"African historical studies":"Afr Hist Stud",
			"Africana notes and news. Africana aantekeninge en nuus":"Afr Notes News",
			"Afrika und Ubersee":"Afr Uebersee",
			"Atti e memorie della Accademia italiana di storia della farmacia":"Atti Mem Accad Ital Stor Farm",
			"Atti e memorie della Reale Accademia Petrarca di lettere, arti e scienze":"Atti Mem R Accad Petrarca Lett Arti Sci",
			"Ausgrabungen und Funde":"Ausgrab Funde",
			"Australian cultural history":"Aust Cult Hist",
			"Australian economic history review":"Aust Econ Hist Rev",
			"Australian historical studies":"Aust Hist Stud",
			"Australian journal of French studies":"Aust J Fr Stud",
			"The Australian journal of politics and history":"Aust J Polit Hist",
			"The Australian quarterly":"Aust Q",
			"Austriaca":"Austriaca",
			"Asia quarterly":"Asia Q",
			"Acta Salmanticensia. Filosofia y letras":"Acta Salmanticensia Ser Filos Letra",
			"Atti e memorie dell'Accademia toscana di scienze e lettere La Colombaria":"Atti Mem Accad Toscana Sci Lett Colombaria",
			"Acta Academiae Scientiarum Polonae / Polska Akademia Nauk":"Acta Acad Sci Pol",
			"Afro-Americans in New York life and history":"Afro Am N Y Life Hist",
			"American horseman":"Am Horseman",
			"Annali della Fondazione Luigi Einaudi. Fondazione Luigi Einaudi":"Ann Fond Luigi Einaudi",
			"Annales du Service des antiquites de l'Egypte / Ministere des travaux publics":"Ann Serv Antiq Egypte",
			"Annales de la Societe d'emulation de Bruges":"Ann soc Emul Bruges",
			"American journal of philology":"Am J Philol",
			"American Jewish history":"Am Jew Hist",
			"Bologna incontri":"Bologna Incontri",
			"American quarterly":"Am Q",
			"American speech":"Am Speech",
			"The American political science review":"Am Polit Sci Rev",
			"Annales de Normandie":"Ann Normandie",
			"Annales du Midi":"Ann Midi",
			"Annals of Iowa":"Ann Iowa",
			"Annales historiques du Mantois":"Ann Hist Mantois",
			"Aziia i Afrika segodnia":"Aziia Afr Segodnia",
			"Blatter fur Heimatkunde ...":"BL Heimatkd",
			"Boletin de la Biblioteca de Menendez Pelayo / Sociedad de Menendez Pelayo":"Bol Bibl Menendez Pelayo",
			"Boletin del Centro de Estudios del Siglo XVIII. Universidad de Oviedo. Centro de Estudios del Siglo XVIII":"Bol Cent Estud Siglo XVIII",
			"Bulletin of economic research":"Bull Econ Res",
			"Bulletin of the Gloucester County Historical Society":"Bull Gloucester Cty Hist Soc",
			"Bulletin of the Georgia Academy of Science":"Bull Ga Acad Sci",
			"Bulletin des etudes Valeryennes":"Bull Etud Valeryennes",
			"British history illustrated":"Br Hist Illus",
			"The British studies monitor":"Br Stud Monit",
			"Aztlan":"Aztlan",
			"BC studies":"B C Stud",
			"BDD : be-khol derakhekha da'ehu : ketav-'et le-'inyene Torah u-mada'":"BDD",
			"Balcanica (Rome, Italy)":"Balcanica",
			"Baltimore magazine":"Baltim Mag",
			"Baptist history and heritage":"Baptist Hist Herit",
			"The Baptist quarterly":"Baptist Q",
			"Bartonia; proceedings of the Philadelphia botanical club ...":"Bartonia",
			"Basler Zeitschrift fur Geschichte und Altertumskunde / herausgegeben von der Historischen und Antiquarischen Gesellechaft zu Basel":"Basl Z Gesch Altertumskd",
			"African urban quarterly":"Afr Urban Q",
			"The Beaver":"Beaver",
			"Africa (Roma), Quaderni":"Africa",
			"Beitrage zur deutschen Philologie":"Beitr Dtsch Philol",
			"Agrartorteneti szemle = Historia rerum rusticarum":"Agratort Szle",
			"BELCAST journal of Belizean affairs":"Belcast J Belizean Aff",
			"The Agricultural history review":"Agric Hist Rev",
			"Revue belge d'histoire militaire = Belgisch tijdschrift voor militaire geschiedenis":"Rev Belge Hist Milit",
			"Revue belge d'histoire contemporaine. Belgisch tijdschrift voor nieuwste geschiedenis":"Belg Tijdschr Nieuwste Geschied",
			"Aguiaine / Societe d'etudes folkloriques du Centre-Ouest":"Aguiaine",
			"Belizean studies":"Belizean Stud",
			"Akademiska Dzive":"Akad Dzive",
			"Belleten (Turk Tarih Kurumu)":"Belleten",
			"Bengal, past & present : journal of the Calcutta Historical Society":"Bengal Past Present",
			"Alabama heritage":"Ala Herit",
			"Berichte der Deutschen Botanischen Gesellschaft":"Ber Dtsch Bot Ges",
			"The Alabama review":"Ala Rev",
			"Alaska journal (Juneau, Alaska : 1971)":"Alaska J",
			"Berytus":"Berytus",
			"Bevolking en gezin":"Bevolking Gezin",
			"Albion":"Albion",
			"Alt-Thuringen":"Alt Thuring",
			"Biblos":"Biblos",
			"Das Altertum":"Altertum",
			"Bijdragen en mededelingen (Gelre, Vereeniging tot Beoefening van Geldersche Geschiedenis, Oudheidkunde, en Recht)":"Bijdr Meded",
			"Bijdragen en mededelingen betreffende de geschiedenis der Nederlanden":"Bijdr Meded Geschied Ned",
			"Bild der Wissenschaft":"Bild Wiss",
			"American antiquity":"Am Antiq",
			"Biography":"Biography",
			"The American art journal":"Am Art J",
			"The American Benedictine review":"Am Benedictine Rev",
			"Biomedical Library bulletin (La Jolla, San Diego, Calif.)":"Biomed Lib Bull",
			"Biuletyn-Biblioteki Jagiellonskiej":"Biul Bibl Jagiellon",
			"Biuletyn Zydowskiego Instytutu Historycznego":"Biul Zydowskiego Inst Hist Pol",
			"American heritage":"Am Herit",
			"American history illustrated":"Am Hist Illus",
			"Blatter fur deutsche und internationale Politik":"Bl Dtsch Int Polit",
			"American Indian art magazine":"Am Indian Art Mag",
			"American Indian quarterly":"Am Indian Q",
			"Bleter far geshikhte":"BL Gesz",
			"Blatter fur wurttembergische Kirchengeschichte":"BL Wueritemb Kirchengesch",
			"The Black scholar":"Black Scholar",
			"Blake studies":"Blake Stud",
			"Bogens verden":"Bogens Verden",
			"Annales de l'Est":"Ann Est",
			"Annales. Faculte des lettres et sciences humaines de Nice":"Ann Fac Lett Sci Hum Nice",
			"Annales de la Societe royale d'archeologie de Bruxelles. Societe royale d'archeologie de Bruxelles (Belgium)":"Ann Soc R Archeol Brux",
			"Bohemia (Munich, Germany)":"Bohemia Jahrb Coll Carolinum",
			"Boletin de la Academia Nacional de la Historia. Academia Nacional de la Historia (Argentina)":"Bol Acad Nac Hist (Argent)",
			"Boletin de antropologia americana":"Bol Antropol Am",
			"Boletin bibliografico de la Secretaria de Hacienda y Credito Publico":"Bol Bibliogr Secr Hacienda Credito Publico",
			"Boletin cultural y bibliografico":"Bol Cult Bibliogr",
			"The American journal of legal history":"Am J Leg Hist",
			"Boletin de estudios latinoamericanos y del Caribe":"Bol Estud Latinoam Caribe",
			"Boletin de historia y antiguedades":"Bol Hist Antig",
			"Boletim do Instituto de Angola":"Bol Inst Angola",
			"American Jewish archives":"Am Jew Arch",
			"Boletin del Instituto de Historia Argentina y Americana \u0022Doctor Emilio Ravignani\u0022":"Bol Inst Hist Argent Am Dr Emilio Ravignani",
			"Boletin de la Institucion Sancho el Sabio. Institucion \u0022Sancho el Sabio\u0022 (Victoria, Spain)":"Bol Inst Sancho Sabio",
			"American Jewish historical quarterly":"Am Jew Hist Q",
			"Boletin de la Universidad de Granada. Universidad de Granada":"Bol Univ Granada",
			"Bollettino del Centro internazionale A. Beltrame di storia dello spazio e del tempo":"Boll Cent Int Beltrame Stor Spazio Tempo",
			"The American philatelist":"Am Philat",
			"Bonner Geschichtsblatter / Im Auftrage des Vereins Alt-Bonn herausgegeben von Stadtarchivar":"Bonn Geschichtsbl",
			"The Book collector":"Book Collect",
			"Botanical Museum leaflets, Harvard University":"Bot Mus Lealf Harv Univ",
			"The American review of Canadian studies":"Am Rev Can Stud",
			"Botswana notes and records":"Botsw Notes Rec",
			"Amerasia journal":"Amerasia J",
			"Amerikastudien":"Amerikastudien",
			"Amstelodamum":"Amstelodamum",
			"Anales de antropologia":"An Antropol",
			"Anali Gazi Husrev-begove biblioteke. Gazi Husrevbegova biblioteka u Sarajevu":"An Gazi Husrev Begove Bibl",
			"Anales de historia antigua y medieval":"An Hist Antigua Mediev",
			"Anales de historia contemporanea":"An Hist Contemp",
			"Anales del Instituto de Estudios Madrilenos. Instituto de Estudios Madrilenos (Consejo Superior de Investigaciones Cientificas)":"An Inst Estud Madr",
			"Anales del Instituto Nacional de Antropologia e Historia":"An Inst Nac Antropol Hist",
			"Ancient philosophy (Garland Publishing)":"Anc Philos",
			"Anglican theological review":"Anglican Theol Rev",
			"Annales de Bourgogne":"Ann Bourgogne",
			"British heritage":"Br Herit",
			"The British journal for eighteenth-century studies":"Br J 18th Cent Stud",
			"British journal of international studies":"Br J Int Stud",
			"British journal of law and society":"Br J Law Soc",
			"The British journal of sports history":"Br J Sports Hist",
			"The British Library journal. British Library":"Br Libr J",
			"Britannica yearbook of science and the future":"Br Yearb Sci",
			"British journal of political science":"Br J Polit Sci",
			"The Alabama historical quarterly":"Ala Hist Q",
			"Alma Mater Philippina":"Alma Mater Philipp",
			"Boletin de la Academia Nacional de la Historia. Academia Nacional de la Historia (Venezuela)":"Bol Acad Nac Hist (Caracas)",
			"Boletin de la Sociedad Castellonense de Cultura. Sociedad Castellonense de Cultura":"Bol Soc Castell Cult",
			"Bulletin de la Bibliotheque nationale. Bibliotheque nationale (France)":"Bull Bibl Nat",
			"Brigham Young University studies. Brigham Young University":"Brigham Young Univ Stud",
			"Bromley local history":"Bromley Local Hist",
			"Bronte Society transactions. Bronte Society":"Bronte Soc Trans",
			"Bulletin - American Academy of Arts and Sciences. American Academy of Arts and Sciences":"Bull Am Acad Arts Sci",
			"Bulletin de l'Association Guillaume Bude. Association Guillaume Bude":"Bull Assoc Guillaume Bude",
			"Bulletin - Bibliotheque royale Albert Ier. Bibliotheque royale Albert Ier":"Bull Bibl R Albert",
			"Bulletin of the British Association of Orientalists. British Association of Orientalists":"Bull Br Assoc Orient",
			"Bulletin of the British Museum (Natural History). Historical series":"Bull Br Mus",
			"Bulletin du Centre d'histoire economique et sociale de la region lyonnaise. Centre d'histoire economique et sociale de la region lyonnaise":"Bull Cent Hist Econ Soc Reg Lyon",
			"Wen shi zhe xue bao / Guo li Taiwan da xue":"Bull Coll Lib Arts",
			"Bulletin - Cosmos Club. Cosmos Club (Washington, D.C.)":"Bull Cosm Club",
			"Bulletin de la societe archeologique, historique et artistique Le vieux papier pour l'etude de la vie et des moeurs d'autrefois":"Bull Soc Archeol Hist Artist Vieux Pap",
			"Bulletin (Societe belge d'etudes Napoleoniennes)":"Bull Soc Belge Etud Napoleon",
			"Bulletin de la Societe de Borda (Dax, France : 1876)":"Bull Soc Borda",
			"Bulletin de la Societe d'histoire moderne. Societe d'histoire moderne (Paris, France)":"Bull Soc Hist Mod",
			"Bulletin de la Societe historique et archeologique du Perigord. Societe historique et archeologique du Perigord":"Bull Soc Hist Archeol Perigord",
			"Bulletin de la Societe de l'histoire du protestantisme francais (1852)":"Bull Soc Hist Protestant Fr",
			"Bulletin de la Societe industrielle de Mulhouse":"Bull Soc Ind Mulhouse",
			"Bulletin de la Societe des lettres, sciences et arts de la Correze. Societe des lettres, sciences et arts de la Correze":"Bull Soc Lett Sci Arts Correze",
			"Bulletin de la Societe nationale des antiquaires de France. Societe nationale des antiquaires de France":"Bull Soc Nat Antiq Fr",
			"Annales de Bretagne et des pays de l'Ouest":"Ann Bretagne Payes Ouest",
			"Explorations pyreneennes : bulletin trimestriel de la Societe Ramond":"Bull Soc Ramond",
			"The Annals of the Chinese Historical Society of the Pacific Northwest / Mei-kuo hsi pei Hua jen li shih hsueh hui":"Ann Chin Hist Soc Pac Northwest",
			"Burgenlandische Heimatblatter":"Burgenl Heimatbl",
			"Burgense":"Burgense",
			"The Burlington magazine":"Burlingt Mag",
			"Business history":"Bus Hist",
			"By og bygd":"By Bygd",
			"Annales du Cercle royal d'histoire et d'archeologie d'Ath et de la region et musees athois":"Ann Cerc Roy Hist Archeol Ath",
			"Bygone Kent":"Bygone Kent",
			"Byzantinische Forschungen":"Byzantinische Forsch",
			"Byzantinische Zeitschrift":"Byzantinische Z",
			"Byzantinoslavica":"Byzantinoslavica",
			"Cabo":"Cabo",
			"Acta agronomica":"Acta Agron",
			"Cahiers d'Alexandrie":"Cah Alex",
			"Cahiers alsaciens d'archeologie, d'art et d'histoire":"Cah Alsac Archeol Art Hist",
			"Cahiers des Ameriques latines (Paris, France : 1985)":"Cah Am Lat",
			"Acta historiae rerum naturalium necnon technicarum. Special issue":"Acta Hist Rerum Nat Tech",
			"Bulletin du Musee hongrois des beaux-arts = O.M. Szepmuveszeti Muzeum kozlemenyei":"Bull Mus Hong B Arts",
			"Bulletin - Musees royaux des beaux-arts de Belgique. Musees royaux des beaux-arts de Belgique":"Bull Mus Rov Beaux Arts Belg",
			"L'Actualite chimique":"Actual Chim",
			"Bulletin of the Population and Development Studies Center. Soul Taehakkyo. In'gu mit Palchon Munje Yon'guso":"Bull Popul Dev Stud Cent",
			"African notes : bulletin of the Institute of African Studies, University of Ibadan":"Afr Notes",
			"Bulletin of the School of Oriental and African Studies. University of London. School of Oriental and African Studies":"Bull Sch Orient Afr Stud",
			"Bulletin des Leo Baeck Instituts. Leo Baeck Institute":"Bull Leo Baeck Inst",
			"Alberta history":"Alberta Hist",
			"Albertus Magnus Blatter":"Albertus Magnus Blaett",
			"Bulletin of peace proposals":"Bull Peace Propos",
			"Bulletin de la Societe archeologique, historique, litteraire & scientifique du Gers. Societe archeologique, historique, litteraire et scientifique du Gers":"Bull Soc Archeol Hist Litt Sci Gers",
			"Annales (Paris, France : 1946)":"Ann Econ Soc Civilis",
			"Bulletin de philosophie medievale":"Bull Philos Mediev",
			"Der Altsprachliche Unterricht":"Altsprachi Unterr",
			"Bulletin d'histoire de l'electricite":"Bull Hist Electr",
			"Bulletin de l'Institut d'Egypte":"Bull Inst Egypte",
			"Bulletin of the Institute of Historical Research":"Bull Inst Hist Res",
			"Zhong yang yan jiu yuan jin dai shi yan jiu suo ji kan. Zhong yang yan jiu yuan. Jin dai shi yan jiu suo":"Bull Inst Mod Hist Acad Sin",
			"Bulletin (New York State Archeological Association : 1987)":"Bull J N Y State Archeol Assoc",
			"Historical New Hampshire":"Hist N H",
			"Historical methods":"Hist Methods",
			"Bulletin de la Section d'histoire moderne et contemporaine. France. Comite des travaux historiques et scientifiques. Section d'histoire moderne et contemporaine":"Bull Sect Hist Mod Contemp",
			"Bulletin de la Societe d'agriculture, sciences et arts de la Sarthe. Societe d'agriculture, sciences et arts de la Sarthe":"Bull Soc Agric Sci Arts Sarthe",
			"Bulletin de la Societe archeologique du Finistere. Societe archeologique du Finistere":"Bull Soc Archeol Finistere",
			"Archivum franciscanum historicum : periodica publicatio trimestris cura pp. Collegii D. Bonaventurae":"Arch Franciscanum Hist",
			"Archiv fur Papyrusforschung und verwandte Gebiete":"Arch Papyrusforsch",
			"Archivio storico lombardo":"Arch Stor Lomb",
			"Archaeologia aeliana, or, Miscellaneous tracts relating to antiquity":"Archaeol Aeliana",
			"Arethusa":"Arethusa",
			"The Army quarterly and defence journal":"Army Q Def J",
			"Ateneo Veneto : revista di scienze, lettere ed arti":"Ateneo Veneto",
			"Cahiers des annales de Normandie. Annales de Normandie":"Cah Ann Normandie",
			"Cahiers d'archeologie et d'histoire du Berry":"Cah Archeol Hist Berry",
			"Cahiers de civilisation alpine / Centre d'etudes franco-italien, Universites de Turin et de Savoie = Quaderni di civilta alpina / Centro di studi franco-italiani, Universita di Torino e della Savoia":"Cah Civilis Alp",
			"Cahiers de Clio":"Cah Clio",
			"Cahiers Confrontation":"Cah Confront",
			"Les Cahiers des Dix. Les Dix":"Cah Dix",
			"Cahiers d'etudes africaines":"Cah Etud Afr",
			"Cahiers des etudes anciennes":"Cah Etud Anc",
			"Les Cahiers de Fontenay":"Cah Fontenay",
			"Cahiers de geographie de Quebec":"Cah Geogr Que",
			"Cahiers geologiques":"Cah Geol",
			"Les Cahiers haut-marnais":"Cah Haut Marnais",
			"Analele Universitatii Bucuresti: Istorie. Universitatea din Bucuresti":"An Univ Bucur Istor",
			"Cahiers d'histoire mondiale. Journal of world history":"Cah Hist Mond",
			"Cahiers d'histoire de la seconde guerre mondiale / Ministere de l'education nationale, Archives generales du royaume, Centre de recherches et d'etudes historiques de la seconde guerre mondiale":"Cah Hist Second Guerr Mond",
			"Analecta sacra Tarraconensia; revista de ciencias historico-eclesiasticas":"Analecta Sacra Tarracon",
			"Cahiers internationaux d'histoire economique et sociale":"Cah Int Hist Econ Soc",
			"Cahiers Leopold Delisle":"Cah Leopold Delisle",
			"Les Cahiers lorrains":"Cah Lorrains",
			"Anglia (Halle an der Saale, Germany)":"Anglia",
			"Anglo-Saxon England":"Anglo Sax Engl",
			"Cahiers du monde russe et sovietique":"Cah Monde Russe Sov",
			"Les Cahiers rationalistes":"Cah Ration",
			"Les Cahiers de la recherche architecturale":"Cah Rech Archit",
			"Bulletin of Latin American research":"Bull Lat Am Res",
			"Cahiers des religions africaines":"Cah Relig Afr",
			"Cahiers du seminaire de philosophie":"Cah Semin Philos",
			"Les cahiers de Tunisie":"Cah Tunis",
			"American journal of political science":"Am J Pol Sci",
			"Actes de la recherche en sciences sociales":"Actes Rech Sci Soc",
			"Cahiers victoriens & edouardiens":"Cah Victor Edouardiens",
			"Cahiers Vilfredo Pareto":"Cah Vilfredo Pareto",
			"California Historical Society quarterly":"Calif Hist Soc Q",
			"American literature; a journal of literary history, criticism and bibliography":"Am Lit",
			"The Californians":"Californians",
			"Canadian-American Slavic studies. Revue canadienne-americaine d'etudes slaves":"Can Am Slav Stud",
			"American studies (Lawrence, Kan.)":"Am Stud (Lawrence)",
			"Canadian dimension":"Can Dimens",
			"Canadian ethnic studies":"Can Ethn Stud",
			"Canadian geographic":"Can Geogr",
			"The Canadian historical review":"Can Hist Rev",
			"Canadian journal of African studies":"Can J Afr Stud",
			"Canadian journal of history of sport and physical education":"Can J Hist Sport Phys Educ",
			"Canadian journal of Italian studies":"Can J Ital Stud",
			"Canadian journal of Latin American and Caribbean studies = Revue canadienne des etudes latino-americaines et caraibes":"Can J Lat Am Caribb Stud",
			"The Canadian journal of native studies":"Can J Native Stud",
			"Canadian labour":"Can Labour",
			"Historical papers / the Canadian Historical Association = Communications historiques / la Societe historique du Canada. Canadian Historical Association. Meeting":"Hist Pap Can Hist Assoc",
			"Historical news":"Hist News",
			"Historia mexicana":"Hist Mex",
			"Histoire magazine":"Hist Mag",
			"Historiska och litteraturhistoriska studier":"Hist Litteraturhist Stud",
			"California historical quarterly":"Calif Hist Q",
			"Cahiers d'histoire":"Cah Hist",
			"Durius":"Durius",
			"Duneland notes":"Dunel Notes",
			"The Economic and social review":"Econ Soc Rev (Irel)",
			"Economia e storia":"Econ Stor",
			"Eire-Ireland; a journal of Irish studies":"Eire Irel",
			"African affairs":"Afr Aff (Lond)",
			"Acta Universitatis Lundensis. Sectio I, Theologica, juridica, humaniora":"Acta Univ Lund",
			"Annali della Scuola normale superiore di Pisa. Classe di lettere e filosofia. Scuola normale superiore (Italy)":"Ann Sc Norm Super Pisa",
			"Canadian review of American studies":"Can Rev Am Stud",
			"Cantium":"Cantium",
			"Caribbean review":"Caribb Rev",
			"Caribbean studies (Rio Piedras, San Juan, P.R.)":"Caribb Stud",
			"Carinthia I : Mittheilungen des Geschichtsvereins fur Karnten":"Carinthia I",
			"The Carmarthen antiquary":"Carmarthen Antiq",
			"The Carmarthensire hisorian":"Carmarthensh Hist",
			"Casopis Matice moravske (1968)":"Cas Matice Moravske",
			"Casopis Narodniho musea":"Cas Nar Muz",
			"Casopis za zgodovino in narodopisje. Review for history and ethnography":"Cas Zgodovino Narodop",
			"La Casana":"Casana",
			"The Cato journal":"Cato J",
			"Central European history":"Cent Eur Hist",
			"The Centennial review":"Centen Rev",
			"Centerpoint":"Centerpoint",
			"Ceskoslovensky casopis historicky / Ceskoslovenska akademie ved":"Cesk Cas Hist",
			"The Chaucer review":"Chaucer Rev",
			"Deutsche Zeitschrift fur Philosophie":"Dtsch Z Philos",
			"Dublin historical record":"Dublin Hist Rec",
			"The Chesterton review":"Chesterton Rev",
			"Chicago history":"Chic Hist",
			"Dubrovnik":"Dubrovnik",
			"Chinese culture":"Chin Cult",
			"The China quarterly":"China Q",
			"The Durham University journal. University of Durham":"Durham Univ J",
			"Early American literature":"Early Am Lit",
			"Earth sciences history : journal of the History of the Earth Sciences Society":"Earth Sci Hist",
			"East central Europe. L'Europe du centre-est":"East Cent Eur",
			"East European quarterly":"East Eur Q",
			"China report (New Delhi, India)":"China Rep",
			"Christiana Albertina; Kieler Universitats-Zeitschrift":"Christiana Albertina Kiel Univ Z",
			"Eastern horizon":"East Horiz",
			"The East Tennessee Historical Society's publications. East Tennessee Historical Society":"East Tenn Soc Publ",
			"Echoes":"Echoes",
			"Chronicles of Oklahoma":"Chron Okla",
			"Ciel et terre":"Ciel Terre",
			"The Cincinnati Historical Society bulletin":"Cinci Hist Soc Bull",
			"Civil War history":"Civ War Hist",
			"The Economic history review":"Econ Hist Rev",
			"Civil War times illustrated":"Civ War Times Illus",
			"Economisch- en sociaal-historisch jaarboek / uitgegeven door de vereniging het Nederlandsch Economisch-Historisch Archief":"Econ Soc Hist Jaarb",
			"Classical antiquity":"Class Antiq",
			"Economica":"Economica",
			"Education and urban society":"Educ Urban Soc",
			"Eichsfelder Heimathefte":"Eichsfelder Heimath",
			"The Classical outlook":"Class Outlook",
			"Eighteenth century (Lubbock, Tex.)":"Eighteenth Century (Lubbock)",
			"Classical philology":"Class Philol",
			"Classical world":"Class World",
			"Clio":"Clio",
			"Eighteenth-century studies":"Eighteenth Century Stud",
			"Coin world":"Coin World",
			"The Colby Library quarterly":"Colby Libr Q",
			"Collections of the Nova Scotia Historical Society":"Collect N S Hist Soc",
			"Ekonomski pregled":"Ekon Pregl",
			"Colorado heritage : the journal of the Colorado Historical Society":"Colo Herit",
			"The Colorado magazine":"Colo Mag",
			"Colorado quarterly":"Colo Q",
			"Emerita / Junta para Ampliacion de Estudios, Centro de Estudios Historicos":"Emerita",
			"The Emporia State research studies / Kansas State Teachers College":"Emporia State Res Stud",
			"The English historical review":"Engl Hist Rev",
			"English language notes":"Engl Lang Notes",
			"L'Afrique litteraire et artistique":"Afr Litt Artist",
			"Abhandlungen und Berichte des Staatlichen Museums fur Volkerkunde, Dresden. Staatliches Museum fur Volkerkunde Dresden":"Abh Ber Staatl Mus Voelkerkd Dres",
			"Enquetes du Musee de la vie wallonne":"Enquetes Mus Vie Wallonne",
			"Chemical heritage / CHF":"Chem Herit",
			"Canadian Slavonic papers":"Can Slavon Pap",
			"The Chesopiean":"Chesopiean",
			"Church history":"Church Hist",
			"The classical journal":"Class J",
			"Eighteenth-century Ireland":"Eighteenth Century Irel",
			"Epigraphische Studien":"Epigraph Stud",
			"Comparative politics":"Comp Polit",
			"Comunita":"Comunita",
			"Concordia Historical Institute quarterly. Concordia Historical Institute":"Concordia Hist Inst Q",
			"Conditio Judaica":"Conditio Jud",
			"Condorcet studies":"Condorcet Stud",
			"The Connecticut Historical Society bulletin":"Conn Hist Soc Bull",
			"Connaissance des arts":"Connaiss Arts",
			"Contemporary French civilization":"Contemp Fr Civiliz",
			"Contemporary review (London, England)":"Contemp Rev",
			"Continuity and change":"Contin Chang",
			"Continuity":"Continuity",
			"Epeirotike hestia":"Epeirotike Hestia",
			"Contrastes (Murcia, Spain)":"Contrastes",
			"Le Contrat social":"Contrat Soc",
			"Contree / [Raad vir Geesteswetenskaplike Navorsing, Instituut vir Geskiedenisnavorsing, Afdeling Streekgeskiedenis]":"Contree",
			"Epigraphica":"Epigraphica",
			"Epopteia":"Epopteia",
			"Contributi (Biblioteca Antonio Panizzi)":"Contributi",
			"Criminal justice history":"Crim Justice Hist",
			"Erziehung und Unterricht; osterreichische padagogische Zeitschrift":"Erzieh Unterr",
			"Crime and social justice":"Crime Soc Justice",
			"Critical inquiry":"Crit Inq",
			"Essays in arts and sciences":"Essays Arts Sci",
			"Critique (Clandeboye, Man.)":"Critique",
			"Essex Institute historical collections":"Essex Inst Hist Collect",
			"Cronache pompeiane":"Cron Pompeiane",
			"Essex journal":"Essex J",
			"L'Estampille":"Estampille",
			"Country life (London, England)":"Ctry Life",
			"Estudios de Asia y Africa":"Estud Asia Afr",
			"Cuadernos americanos":"Cuad Am",
			"ECA : estudios centro americanos":"Estud Cent Am",
			"Estudios clasicos":"Estud Cl",
			"Cuadernos de estudios gallegos / Instituto Padre Sarmiento de Estudios Gallegos":"Cuad Estud Gallegos",
			"Estudios del Departamento de Historia Moderna. Universidad de Zaragoza. Departamento de Historia moderna":"Estud Dep Hist Mod",
			"Cuadernos de filologia clasica":"Cuad Filol Cl",
			"Cuadernos hispanoamericanos":"Cuad Hispanoam",
			"Cuadernos de investigacion historica":"Cuad Invest Hist",
			"Estudis historics i documents dels Arxius de Protocols / Col.legi Notarial de Barcelona":"Estud Hist Doc Arxius Protoc",
			"Environmental history review : EHR : a publication of the American Society for Environmental History":"Environ Hist Rev",
			"Cuban studies":"Cuban Stud",
			"Cultures et developpement / Universite catholique de Louvain":"Cult Dev",
			"Cultura e scuola":"Cult Sc",
			"Culture technique":"Cult Tech",
			"Culta Bononia":"Culta Bononia",
			"Estudios de historia novohispana":"Estud Hist Novohisp",
			"Cumberland County history. Cumberland County Historical Society and Hamilton Library Association":"Cumberl Cty Hist",
			"Estudios de historia social (Madrid, Spain)":"Estud Hist Soc",
			"Estudios de historia social y economica de America":"Estud Hist Soc Econ Am",
			"Estudios paraguayos":"Estud Parag",
			"Estudis romanics":"Estud Rom (Barcelona)",
			"Estudios segovianos":"Estud Segov",
			"Czasopismo prawno-historyczne":"Czas Praw Hist",
			"Ethiopia observer":"Ethiop Obs",
			"Daughters of the American Revolution magazine":"DAR Mag",
			"The Dacca University studies: Part A. University of Dacca":"Dacca Univ Stud A",
			"The Dalhousie review":"Dalhousie Rev",
			"Ethnologia Europaea":"Ethnol Eur",
			"Ethnologie francaise":"Ethnol Fr",
			"Etnografia polska":"Etnogr Pol",
			"Le Debat":"Debat",
			"Etnologiska studier":"Etnol Stud",
			"Defense nationale":"Def Natl",
			"DVT, Dejiny ved a techniky":"Dejiny Ved Tech",
			"Delaware history":"Del Hist",
			"AAHS journal / American Aviation Historical Society":"AAHS J",
			"Etudes germaniques":"Etud Ger",
			"Etudes inuit. Inuit studies":"Etud Inuit",
			"Etudes limousines":"Etud Limousines",
			"Etudes napoleoniennes : bulletin historique de la Societe de sauvegarde du chateau imperial de Pont-de-Briques":"Etud Napoleon",
			"Etudes rurales":"Etud Rurales",
			"Etudes vauclusiennes":"Etud Vauclus",
			"Etudes":"Etudes (Paris)",
			"European history quarterly":"Eur Hist Q",
			"European studies review":"Eur Stud Rev",
			"Cuadernos de arquitectura y urbanismo":"Cuad Arquit Urban",
			"Ethnologia Scandinavica":"Ethnol Scand",
			"Europa ethnica":"Eur Ethn",
			"Contributions a l'histoire economique et sociale":"Contrib Hist Econ Soc",
			"A Current bibliography on African affairs":"Curr Bibliogr Afr Aff",
			"The National dean's list":"Deans List",
			"Bulletin hispanique":"Bull Hisp",
			"Dialoog":"Dialoog",
			"Folklore":"Folklore",
			"Afghanistan":"Afghanistan",
			"Geography (Sheffield, England)":"Geography",
			"Bulletin philologique et historique (jusqu'a 1610) du Comite des travaux historiques et scientifiques":"Bull Philol Hist",
			"Anzeiger (Osterreichische Akademie der Wissenschaften. Philosophisch-Historische Klasse)":"Anz Philol Hist Kl Osterr Akad Wiss",
			"Byzantion; revue internationale des etudes byzantines":"Byzantion",
			"Bulletin. Societe des sciences, lettres et arts de Pau":"Bull Soc Sci Lettr Arts Pau",
			"Bulletin de la Societe d'etudes des Hautes-Alpes. Societe d'etudes des Hautes-Alpes":"Bull Soc Etud His Alpes",
			"Boletin del Instituto de Estudios Asturianos. Instituto de Estudios Asturianos (Oviedo, Spain)":"Bol Inst Estud Asturianos",
			"Annales historiques de la Revolution francaise":"Ann Hist Revolut Fr",
			"Arbor":"Arbor",
			"Expedition":"Expedition",
			"Explorations in economic history":"Explor Econ Hist",
			"Bulletin des etudes portugaises":"Bull Etud Port Bres",
			"Desarrollo economico":"Desarrollo Econ",
			"Detroit in perspective":"Detroit Perspect",
			"Far Eastern affairs":"Far East Aff",
			"Feminist studies : FS":"Fem Stud",
			"Fides et historia : official publication of the Conference on Faith and History":"Fides Et Hist",
			"Dialogue (Los Angeles, Calif. : 1986)":"Dialogue",
			"The Filson Club history quarterly":"Filson Club Hist Q",
			"The Dickensian":"Dickensian",
			"The Florida historical quarterly":"Fla Hist Q",
			"Flambeau (Bakwanga, Congo)":"Flambeau",
			"Diotima":"Diotima",
			"Flinders journal of history and politics":"Flinders J Hist Polit",
			"Flintknappers' exchange":"Flintknappers Exch",
			"Dissent":"Dissent",
			"Florilegium":"Florilegium",
			"Dix-huitieme siecle":"Dix Huit Siecle",
			"Foi et langage":"Foi Lang",
			"Documents pour l'histoire du vocabulaire scientifique / Centre national de la recherche scientifique, GRECO, Histoire du vocabulaire scientifique":"Doc Hist Vocab Sci",
			"Folia humanistica":"Folia Humanist",
			"Dokumente aus Hoechster Archiven":"Dok Hoechst Arch",
			"Der Donauraum":"Donauraum",
			"Folia orientalia":"Folia Orient",
			"Folklore americano":"Folkl Am",
			"Deutsche Aussenpolitik":"Dtsch Aussenpolit",
			"Deutsches Jahrbuch fur Volkskunde":"Dtsch Jahrb Volkskd",
			"Folklore brabancon":"Folkl Brabancon",
			"Folklore de Champagne":"Folkl Champagne",
			"al-Qantara":"Al Qantara",
			"Schriftenreihe. Altnurnberger Landschaft e.V":"Altnurnb Landsch",
			"Les Cahiers de l'Alliance israelite universelle":"Cah All Isr Univers",
			"Acta antiqua Academiae Scientiarum Hungaricae":"Acta Antiq Hung",
			"American Presbyterian":"Am Presbyt",
			"Deutsche Vierteljahrsschrift fur Literaturwissenschaft und Geistesgeschichte":"Dtsch Vierteljahresschr Litt Wiss Geistesgesch",
			"Fontanus":"Fontanus",
			"Gazette of the Grolier Club. Grolier Club":"Gaz Grolier Club",
			"Genders":"Genders (Austin Tex)",
			"Geneve-Afrique. Geneva-Africa":"Geneva Afr",
			"Geographical analysis":"Geogr Anal",
			"Fort Concho report":"Fort Concho Rep",
			"FAR, The French-American review":"Fr Am Rev",
			"The Geographical journal":"Geogr J",
			"French historical studies":"Fr Hist Stud",
			"French studies":"Fr Stud",
			"Francia":"Francia",
			"Frankfurter Hefte":"Frankf Hefte",
			"Freedomways":"Freedomways",
			"The Freeman":"Freeman",
			"Friends of the P.I. Nixon Medical Historical Library":"Friends P I Nixon Med Hist Libr",
			"Frontiers":"Frontiers (Boulder)",
			"Fruhmittelalterliche Studien":"Fruhmittelalt Stud",
			"Giornale critico della filosofia italiana":"G Crit Filos Ital",
			"Giornale italiano di filologia":"G Ital Filol",
			"The Georgia historical quarterly":"Ga Hist Q",
			"Georgia journal of science : official publication of the Georgia Academy of Science":"Ga J Sci",
			"Garden history":"Gard Hist",
			"Gateway heritage : quarterly journal of the Missouri Historical Society":"Gateway Herit",
			"La Gazette des archives":"Gaz Arch",
			"Atti e memorie - Accademia nazionale di scienze, lettere e arti, Modena. Accademia di scienze, lettere e arti (Modena, Italy)":"Atti Mem Accad Naz Sci Lett Arti Modena",
			"Annales de l'Institut archeologique du Luxembourg. Institut archeologique du Luxembourg (Arlon, Belgium)":"Ann Inst Archeol Luxemb",
			"Deutsches Schiffahrtsarchiv":"Dtsch Schiffahrtsarch",
			"Forschungen zur Volks- und Landeskunde":"Forsch Volks Landeskd",
			"Greek, Roman and Byzantine studies":"Greek Roman Byz Stud (Cambridge Mass)",
			"Gulf Coast historical review":"Gulf Coast Hist Rev",
			"Cahiers de lAcademie de Bretagne":"Cah Acad Bretagne",
			"Altamura":"Altamura",
			"German life and letters":"Ger Life Lett",
			"Germanisch-Romanische Monatsschrift":"Ger Rom Monatsschr",
			"German studies review":"Ger Stud Rev",
			"Germanistik":"Germanistik",
			"Geschichte in Wissenschaft und Unterricht":"Gesch Wiss Unterr",
			"Gibralfaro":"Gibralfaro",
			"Stewart William's Glamorgan historian":"Glamorgan Hist",
			"Historical journal (Cambridge, England)":"Hist J",
			"Historical journal: Auckland-Waikato":"Hist J Auckl Waikato",
			"Historical journal of Massachusetts":"Hist J Mass",
			"Historisches Jahrbuch":"Hist Jahrb",
			"Historisches Jahrbuch der Stadt Linz":"Hist Jahrb Stadt Linz",
			"The Great ideas today":"Great Ideas Today",
			"Grenzgebiete der Wissenschaft":"Grenzgeb Wiss",
			"Glasra":"Glasra",
			"Groniek":"Groniek",
			"Glotta; zeitschrift fur griechische und lateinische sprache...":"Glotta",
			"Guam recorder":"Guam Rec",
			"Guatemala indigena":"Guatem Indig",
			"Guildhall studies in London history":"Guildhall Stud Lond Hist",
			"Gutenberg Jahrbuch":"Gutenberg Jahrb",
			"Gymnasium":"Gymnasium",
			"Hacettepe sosyal ve beseri bilimler dergisi":"Hacettepe Sosyal Bilimler Derg",
			"Hadtortenelmi kozlemenyek":"Hadtort Kozl",
			"Halcyon":"Halcyon",
			"De Halve maen":"Halve Maen",
			"Hamdard Islamicus : quarterly journal of the Hamdard National Foundation, Pakistan":"Hamdard Islam",
			"Gottinger Jahrbuch":"Gott Jahrb",
			"Graduate faculty philosophy journal":"Grad Fac Philos J",
			"Histoire, economie et societe":"Hist Econ Soc",
			"Handelingen der Maatschappij voor Geschiedenis en Oudheidkunde te Gent. Societe d'histoire et d'archeologie de Gand":"Handel Maatsch Geschied Oudheidk Gent",
			"History of education":"Hist Educ",
			"History of education quarterly":"Hist Educ Q",
			"History of European ideas":"Hist Eur Ideas",
			"Harvard journal of Asiatic studies":"Harv J Asiat Stud",
			"History of the human sciences":"Hist Human Sci",
			"Harvard magazine":"Harv Mag",
			"Harvard studies in classical philology":"Harv Stud Classic Philol",
			"The Harvard theological review":"Harv Theol Rev",
			"Harz-Zeitschrift":"Harz Z",
			"ha-Sifrut":"Hasifrut",
			"The Hawaiian journal of history":"Hawaii J Hist",
			"Hayes historical journal":"Hayes Hist J",
			"The Hispanic American historical review":"Hisp Am Hist Rev",
			"Heidelberger Jahrbucher":"Heidelb Jahrb",
			"Hispania sacra":"Hisp Sacra",
			"Heimen":"Heimen",
			"Hispania (Madrid, Spain : 1940)":"Hispania",
			"Helmantica":"Helmantica",
			"Histoire des accidents du travail":"Hist Accid Trav",
			"History in Africa":"Hist Afr",
			"History of agriculture":"Hist Agric",
			"Heraldique et genealogie":"Her Geneal",
			"Historiallinen aikakauskirja":"Hist Aikak",
			"The Herbal review":"Herbal Rev",
			"History of anthropology":"Hist Anthropol",
			"The Herbarist":"Herbarist",
			"Historiallinen arkisto. Suomen Historiallinen Seura":"Hist Ark",
			"Hercynia":"Hercynia",
			"Heritage review (Bismarck, N.D.)":"Herit Rev",
			"Hermathena":"Hermathena",
			"Historicky casopis":"Hist Casopis",
			"Hermes":"Hermes (Wiesb)",
			"Hesperis tamuda / Universite Mohammed V., Faculte des lettres et des sciences humaines":"Hesperis Tamuda",
			"Hessische Familienkunde":"Hess Familienkd",
			"Historia y cultura":"Hist Cult",
			"Historisch-demographische Mitteilungen. Communication de demographie historique":"Hist Demogr Mitt",
			"Government publications review (New York, N.Y. : 1982)":"Gov Publ Rev",
			"The Journal of religion":"J Relig",
			"The Journal of San Diego history":"J San Diego Hist",
			"Leuvensche bijdragen":"Leuvense Bijdr",
			"Library Association record. Library Association":"Libr Assoc Rec",
			"Liberian studies journal":"Liberian Stud J",
			"History of political thought":"Hist Polit Thought",
			"Historical reflections. Reflexions historiques":"Hist Reflect",
			"History of religions":"Hist Relig",
			"Historical research : the bulletin of the Institute of Historical Research":"Hist Res",
			"Historia y sociedad (Rio Piedras, San Juan, P.R.)":"Hist Soc",
			"Historical studies (Melbourne, Vic.)":"Hist Stud",
			"The History teacher":"Hist Teacher",
			"History and theory":"Hist Theory",
			"Historisk tidskrift (Stockholm, Sweden)":"Hist Tidskr",
			"Historisk tidskrift for Finland":"Hist Tidskr Finl",
			"Historisk tidsskrift : udgivet af Den norske historiske forening":"Hist Tidsskr",
			"History today":"Hist Today",
			"Historia y vida":"Hist Vida",
			"The journal of medieval and Renaissance studies":"J Mediev Renaiss Stud",
			"Historische Zeitschrift":"Hist Z",
			"The Journal of Mexican American history":"J Mex Am Hist",
			"Histoire (Paris, France)":"Histoire",
			"The Journal of military history":"J Mil Hist",
			"The Journal of Mississippi history":"J Miss Hist",
			"Historama":"Historama",
			"Historia (Wiesbaden, Germany)":"Historia",
			"The Journal of modern African studies":"J Mod Afr Stud",
			"Journal of Mormon history":"J Mormon Hist",
			"Historia":"Historia (Argentina)",
			"Journal of NAL Associates":"J Nal Assoc",
			"Journal of Near Eastern studies":"J Near East Stud",
			"The Journal of Negro education":"J Negro Educ",
			"Historian (London, England)":"Historian",
			"The Journal of Negro history":"J Negro Hist",
			"The Journal of Pacific history":"J Pac Hist",
			"Horizon : a magazine of the arts":"Horizon",
			"The Houston review: history and culture of the Gulf Coast":"Houston Rev",
			"Journal of Palestine studies":"J Palest Stud",
			"Journal of peace research":"J Peace Res",
			"Journal of political science":"J Polit Sci",
			"The journal of the Polynesian Society. Polynesian Society (N.Z.)":"J Polyn Soc",
			"Journal of Presbyterian history":"J Presbyt Hist",
			"Humanitas":"Humanitas (Monterey N L)",
			"Journal of the Royal Asiatic Society of Great Britain & Ireland. Royal Asiatic Society of Great Britain and Ireland":"J R Asiat Soc GB Irel",
			"Hungarian studies review : HSR":"Hung Stud Rev",
			"Institut des belles lettres arabes : IBLA":"IBLA",
			"INS reporter / Immigration and Naturalization Service, U.S. Department of Justice":"INS Rep",
			"Ideas & production":"Ideas Prod",
			"Illinois classical studies":"Ill Classic Stud",
			"Illimani":"Illimani",
			"Journal of religion in Africa. Religion en Afrique":"J Relig Afr",
			"Imago mundi":"Imago Mundi",
			"The Journal of religious history":"J Relig Hist",
			"Immigrants & minorities":"Immigr Minor",
			"Journal of the Rocky Mountain Medieval and Renaissance Association. Rocky Mountain Medieval and Renaissance Association":"J Rocky Mt Mediev Renaiss Assoc",
			"Journal of the Royal Australian Historical Society":"J R Aust Hist Soc",
			"Imprint (American Historical Print Collectors Society)":"Imprint (N Y N Y 1976)",
			"Journal - Scottish Labour History Society. Scottish Labour History Society":"J Scott Labour Hist Soc",
			"Industrial archaeology review":"Ind Archaeol Rev",
			"Journal of Semitic studies":"J Semit Stud",
			"Beitrage zur Geschichte der Arbeiterbewegung : BZG":"Beitr Gesch Arb",
			"African studies review":"Afr Stud Rev",
			"Lettere italiane":"Lett Ital",
			"Leveltari kozlemenyek":"Leveltari Kozl",
			"Leveltari szemle":"Leveltari Sz",
			"Leyte-Samar studies":"Leyte Samar Stud",
			"Lias":"Lias",
			"Liberation (New York, N.Y.)":"Liberation",
			"Education libraries bulletin":"Libr Bull Univ Lond",
			"Cahiers danthropologie":"Cah Anthropol",
			"Historic preservation (Washington, D.C.)":"Hist Preserv",
			"Journal of popular culture":"J Pop Cult",
			"The indexer":"Indexer",
			"Journal de la Societe des americanistes":"J Soc Am",
			"Georgia pharmacist quarterly":"Ga Pharm Q",
			"Journal of the Society of Archivists. Society of Archivists (Great Britain)":"J Soc Arch",
			"Journal of the Society for Army Historical Research. Society for Army Historical Research (London, England)":"J Soc Army Hist Res",
			"Journal of social history":"J Soc Hist",
			"Journal de la Societe des oceanistes":"J Soc Ocean",
			"The Journal of southern history":"J South Hist",
			"Journal of sport history":"J Sport Hist",
			"Journal of the Sri Lanka Branch of the Royal Asiatic Society":"J Sri Lanka Branch R Asiat Soc",
			"Journal of urban history":"J Urban Hist",
			"The journal of the West Virginia Historical Association. West Virginia Historical Association":"J W Va Hist Assoc",
			"Journal of the Warburg and Courtauld Institutes":"J Warburg Courtauld Inst",
			"Journal of the West":"J West",
			"Journal of women's history":"J Womens Hist",
			"Jabega : revista de la Diputacion Provincial de Malaga":"Jabega",
			"Jahrbuch fur Antike und Christentum":"Jahrb Antike Christentum",
			"The Indian historian":"Indian Hist",
			"International affairs":"Int Aff",
			"Internationales Asienforum":"Int Asianforum",
			"International journal of contemporary sociology":"Int J Contemp Sociol",
			"Investigacion economica / Escuela Nacional de Economia, Universidad Nacional Autonoma de Mexico":"Invest Econ",
			"Katunob":"Katunob",
			"Kotiseutu":"Kotiseutu",
			"Bulletin d'etudes orientales / Institut francais de Damas":"Bull Etud Orient",
			"Bulletin de l'Ecole francaise d'Extreme-Orient":"Bull Ec Fr Extr Orient",
			"Kunst des Orients":"Kunst Orient",
			"Kypriakai spoudai : deltion tes Hetaireias Kypriakon Spoudon":"Kupr Spoud",
			"Indian archives":"Indian Arch",
			"The Indian economic and social history review":"Indian Econ Soc Hist Rev",
			"Indian journal of social research":"Indian J Soc Res",
			"The Indian political science review":"Indian Pol Sci Rev",
			"Indian sociological bulletin":"Indian Sociol Bull",
			"Indiana folklore":"Indiana Folkl",
			"Indiana social studies quarterly":"Indiana Soc Stud Q",
			"Indo-Iranian journal":"Indo Iran J",
			"L'Information historique":"Inf Hist",
			"L'Information d'histoire de l'art":"Inf Hist Art",
			"L'Information litteraire":"Inf Litt",
			"Jahrbuch der Coburger Landesstiftung. Coburger Landesstiftung":"Jahrb Coburg Landesstift",
			"Inland seas":"Inland Seas",
			"Jahrbuch fur Geschichte von Staat, Wirtschaft und Gesellschaft Lateinamerikas":"Jahrb Gesch Staat Wirtsch Ges Lateinam",
			"Jahrbuch der historischen Forschung in der Bundesrepublik Deutschland":"Jahrb Hist Forsch Bundesrepub Dtschl",
			"Jahrbuch des Historischen Vereins fur das Furstentum Liechtenstein. Historischer Verein fur das Furstentum Liechtenstein":"Jahrb Hist Ver Furst Liechtenstein",
			"The International history review":"Int Hist Rev",
			"Jahrbuch des Instituts fur Deutsche Geschichte. Universitat Tel-Aviv. Makhon le-historyah Germanit":"Jahrb Inst Dtsch Gesch",
			"International journal (Toronto, Ont.)":"Int J",
			"Jahrbuch fur internationales Recht. German yearbook of international law":"Ger Yearb Int Law",
			"Jahrbuch fur Landeskunde von Niederosterreich":"Jahrb Landeskd Niederosterr",
			"Jahrbuch des Oberosterreichischen Musealvereines. Oberosterreichischer Musealverein":"Jahrb Oberoesterr Musealver",
			"International journal of Middle East studies":"Int J Middle East Stud",
			"Jahrbuch der Schlesischen Friedrich-Wilhelms-Universitat zu Breslau":"Jahrb Schlesisch Friedrich Wilhelms Univ Breslau",
			"International journal of politics":"Int J Polit",
			"Jahrbuch des Vereins fur Geschichte der Stadt Wien. Verein fur Geschichte der Stadt Wien":"Jahrb Vereins Gesch Stadt Wien",
			"Jahrbuch fur Wirtschaftsgeschichte":"Jahrb Wirtschaftsgesch",
			"International journal of the sociology of language":"Int J Soc Lang",
			"International journal of special education":"Int J Spec Educ",
			"Jamaica journal":"Jam J",
			"James Joyce quarterly":"James Joyce Q",
			"Jednota annual Furdek":"Jednota Annu Furdek",
			"Jewish quarterly review (Philadelphia, Pa.)":"Jew Q Rev",
			"International philosophical quarterly : IPQ":"Int Philos Q",
			"Jewish social studies":"Jew Soc Stud",
			"International review of missions":"Int Rev Missions",
			"International review of social history / International Instituut voor Sociale Geschiedenis, Amsterdam":"Int Rev Soc Hist",
			"International science review series":"Int Sci Rev Ser",
			"International security":"Int Secur",
			"Inter-Nord":"Inter Nord",
			"Journalism monographs (Austin, Tex.)":"Journalism Monogr",
			"Japan quarterly (Asahi Shinbunsha)":"Jpn Q",
			"Intersezioni (Bologna, Italy : Periodical)":"Intersezioni",
			"Kansas history":"Kans Hist",
			"Kamper almanak":"Kampener Alm",
			"Keystone folklore quarterly":"Keystone Folkl Q",
			"The Kiva":"Kiva",
			"Koinonia":"Koinonia",
			"Komunikaty mazursko-warminskie":"Komun Mazur Warm",
			"Kronika (Ljubljana, Slovenia)":"Kronika",
			"Accademia nazionale dei Lincei. Fondazione Leone Caetani":"Accad Naz Lincei Rome",
			"Kultura i spoleczenstwo":"Kult Spolecz",
			"Kultur & Technik : Zeitschrift des Deutschen Museums Munchen":"Kult Tech",
			"Bulletin historique et scientifique de l'Auvergne":"Bull His Sci Auvergne",
			"Epeteris Hetaireias Stereoelladikon Meleton":"Epet Etaireias Stereoelladikon Meleton",
			"The Kansas historical quarterly":"Kans Hist Q",
			"Indian journal of American studies":"Indian J Am Stud",
			"Journalism history":"Journal Hist",
			"Chronique d'Egypte; bulletin periodique de la Fondation egyptologique reine Elisabeth":"Chron Egypte",
			"Historical magazine of the Protestant Episcopal Church":"Hist Mag Protestant Episcop Church",
			"Farmacihistoriska sallskapets degrees arsskrift":"Farmacihist Sallsk Ars",
			"Annuaire - Facultes catholiques de Lille (1972)":"Fac Cathol Lille",
			"Literature & history":"Lit Hist",
			"Israel oriental studies":"Isr Orient Stud",
			"Colloques internationaux. Centre national de la recherche scientifique (France)":"Colloq Int CNRS",
			"Commentary (New York, N.Y.)":"Commentary",
			"Daphnis":"Daphnis",
			"Report and transactions - The Devonshire Association for the Advancement of Science, Literature and Art. Devonshire Association for the Advancement of Science, Literature and Art":"Devon Assoc Adv Sci",
			"Diogenes":"Diogenes",
			"Documents. International Chamber of Commerce":"Documents",
			"Gold bulletin":"Gold Bull",
			"Economy and history":"Econ Hist (Sweden)",
			"The Journal of the Friends' Historical Society":"J Friends Hist Soc",
			"Estudis : revista de historia moderna":"Estudis",
			"Esprit (Paris, France : 1932)":"Esprit",
			"Environments":"Environments",
			"Limburg":"Limburg",
			"Lincoln herald":"Linc Her",
			"Lingua nostra":"Lingua Nostra",
			"Investigaciones historicas (Universidad de Valladolid. Departamento de Historia Moderna)":"Invest Hist",
			"Investigacion y ciencia":"Investig Cienc",
			"The Linnean : newsletter and proceedings of the Linnean Society of London. Linnean Society of London":"Linnean",
			"Irish economic and social history : journal of the Economic and Social History Society of Ireland":"Ir Econ Soc Hist",
			"Lippische Mitteilungen aus Geschichte und Landeskunde":"Lipp Mitt Gesch Landeskd",
			"Irish geography : bulletin of the Geographical Society of Ireland":"Ir Geogr",
			"Lishi yanjiu":"Lishi Yanjiu",
			"Irish historical studies : joint journal of the Irish Historical Society and the Ulster Society for Irish Historical Studies":"Ir Hist Stud",
			"The Irish sword : the journal of the Military History Society of Ireland":"Ir Sword",
			"Lituanus":"Lituanus",
			"The Island magazine":"Isl Mag",
			"Liverpool classical monthly : LCM":"Liverp Classical Mon",
			"The Islamic quarterly":"Islam Q",
			"Islamic studies":"Islam Stud",
			"Le Livre et l'estampe":"Livre Estampe",
			"Llano Estacado heritage":"Llano Estac Heritage",
			"Issues & studies":"Issues Stud",
			"LLULL : boletin de la Sociedad Espanola de Historia de las Ciencias":"Llull",
			"Istoricheski pregled":"Istor Pregl",
			"The Local historian":"Local Hist",
			"Locus (Denton, Tex.)":"Locus",
			"Das Logbuch":"Logbuch",
			"Istorijski zapisi : organ Istoriskog instituta i Drustva istoricara SR Crne Gore":"Istor Zapisi",
			"The London archaeologist":"Lond Archaeol",
			"Long Island forum":"Long Isl Forum",
			"The Long Island historical journal":"Long Island Hist J",
			"Istorija (Skopje, Macedonia)":"Istorija",
			"Revista loteria":"Loteria (Panama)",
			"Italia medioevale e umanistica":"Ital Medioev Um",
			"Italy; documents and notes":"Italy Doc Notes",
			"Luso-Brazilian review":"Luso-Braz Rev",
			"Ivra; rivista internazionale di diritto romano e antico":"Iura",
			"Izvestiia na Instituta po istoriia na BKP":"Izv Inst Istor BKP",
			"Journal of African studies":"J Afr Stud",
			"Journal of the Afro-American Historical and Genealogical Society. Afro-American Historical and Genealogical Society (Washington, D.C.)":"J Afro Am Hist Geneal Soc",
			"Journal d'agriculture traditionnelle et de botanique appliquee : JATBA":"J Agric Tradit Bot Appl",
			"Journal of American culture":"J Am Cult",
			"MGH news / Montreal General Hospital":"MGH News",
			"Journal d'agriculture tropicale et de botanique appliquee":"J Agric Trop Bot Appl",
			"Maandblad van \u0022Oud-Utrecht\u0022 : vereeniging tot beoefening en tot verspreiding van de kennis der geschiedenis van Utrecht en omstreken":"Maandbl Oud Utrecht",
			"The Magazine of Albemarle County history":"Mag Albemarle Cty Hist",
			"Journal of American history (Bloomington, Ind.)":"J Am Hist",
			"Magazine antiques (New York, N.Y. : 1971)":"Mag Antiq",
			"Magazin istoric":"Mag Istor",
			"Magazine litteraire":"Mag Litt",
			"Maia":"Maia",
			"The Malloch room newsletter":"Malloch Room Newsl",
			"Manchester memoirs / Manchester Literary and Philosophical Society":"Manch Men",
			"Manuscripta":"Manuscripta",
			"Manuscripts (New York, N.Y.)":"Manuscripts (N Y)",
			"The Marine Corps gazette":"Mar Corps Gaz",
			"The Mariner's mirror":"Mar Mirror",
			"Majallat ma had al-makhtutat al-Arabiyah":"Majallat Ma had al Makhtutat al Arabiy",
			"Journal of the American Historical Society of Germans from Russia. American Historical Society of Germans from Russia":"J Am Hist Soc Ger Russ",
			"Journal of the American Oriental Society. American Oriental Society":"J Am Orient Soc",
			"Journal of American studies":"J Am Stud",
			"Journal of archaeological science":"J Archaeol Sci",
			"Journal of the Arnold Arboretum. Arnold Arboretum":"J Arnold Arbor",
			"Journal of African history":"J Afr Hist",
			"Journal of Asian and African studies":"J Asian Afr Stud",
			"The Journal of Arizona history":"J Ariz Hist",
			"Journal asiatique":"J Asiat",
			"Markers : the annual journal of the Association for Gravestone Studies":"Markers",
			"Journal of the Asiatic Society":"J Asiat Soc",
			"The Journal of British studies":"J Br Stud",
			"Marxist perspectives":"Marx Perspect",
			"Proceedings of the Massachusetts Historical Society. Massachusetts Historical Society":"Mass Hist Soc Proc",
			"Journal of California and Great Basin anthropology":"J Calif Gt Basin Anthropol",
			"The Journal of the Canadian Church Historical Society":"J Can Church Hist Soc",
			"The Massachusetts review":"Mass Rev",
			"Journal of Canadian studies. Revue d'etudes canadiennes":"J Can Stud",
			"The Masterkey for Indian lore and history":"Masterkey Ind Lore Hist",
			"The Journal of Caribbean history":"J Caribb Hist",
			"Journal of Cherokee studies":"J Cherokee Stud",
			"Material culture":"Mater Cult",
			"Journal of the Chester Archaeological Society. Chester Archaeological Society":"J Chester Archaeol Soc",
			"Material history bulletin. Bulletin d'histoire de la culture materielle":"Mater Hist Bull",
			"Xianggang Zhong wen da xue xue bao. Chinese University of Hong Kong":"J Chin Univ Hong Kong",
			"Mawazo":"Mawazo",
			"A Journal of Church and State":"J Church State",
			"The Journal of Commonwealth & comparative politics":"J Commonw Comp Polit",
			"The Journal of communication inquiry":"J Commun Inq",
			"McGill journal of education":"McGill J Educ",
			"Journal of contemporary Asia":"J Contemp Asia",
			"Journal of contemporary history":"J Contemp Hist",
			"Maryland Genealogical Society bulletin":"Md Geneal Soc Bull",
			"The Maryland historian":"Md Hist",
			"Journal of the early Republic":"J Early Repub",
			"Journal of Eastern African research & development":"J East Afr Res Dev",
			"Maryland historical magazine":"Md Hist Mag",
			"The Journal of ecclesiastical history":"J Ecclesiast Hist",
			"Maine Historical Society quarterly":"Maine Hist Soc Q",
			"Meander":"Meander",
			"Journal of economic and social history of the orient":"J Econ Soc Hist Orient",
			"Journal of ecumenical studies":"J Ecumenical Stud",
			"Journal of educational administration and history":"J Educ Adm Hist",
			"Mediaevalia philosophica polonorum":"Mediaev Philos Pol",
			"Mediaeval studies":"Mediaev Stud",
			"Medieval archaeology":"Mediev Archaeol",
			"The Journal of Egyptian archaeology":"J Egypt Archaeol",
			"Medievalia et humanistica":"Mediev Humanist",
			"The Journal of Erie studies":"J Erie Stud",
			"Journal of Ethiopian studies / Haile Sellassie I University, Institute of Ethiopian Studies":"J Ethiop Stud",
			"Medievales":"Medievales",
			"The Journal of ethnic studies":"J Ethn Stud",
			"Medioevo romanzo":"Medioev Romanzo",
			"The Journal of European economic history":"J Eur Econ Hist",
			"Medioevo latino":"Medioevo Lat",
			"Journal of garden history":"J Gard Hist",
			"Journal fur Geschichte":"J Gesch",
			"Melanges de la Casa de Velazquez":"Melanges Casa Velazquez",
			"Journal of glass studies":"J Glass Stud",
			"The Journal of Hellenic studies / the Society for the Promotion of Hellenic Studies":"J Hell Stud",
			"Journal of the history of philosophy":"J Hist Philos",
			"Journal of historical sociology":"J Hist Sociol",
			"Melsheimer entomological series":"Meisheimer Entomol Ser",
			"Memorias da Academia das Ciencias de Lisboa, Classe de Ciencias":"Mem Acad Cienc Lisb Cl Cienc",
			"Memoria de el Colegio Nacional. Colegio Nacional (Mexico)":"Mem Col Nac (Mex)",
			"The Mennonite quarterly review":"Mennon Q Rev",
			"Mesoamerica (Antigua, Guatemala)":"Mesoamerica (Antigua Guatem)",
			"Methodist history":"Methodist Hist",
			"Methodology and science":"Methodol Sci",
			"Michigan history":"Mich Hist",
			"The Michigan historical review":"Mich Hist Rev",
			"Michigan Jewish history":"Mich Jew Hist",
			"Michigan quarterly review":"Mich Q Rev",
			"Microscopy : the journal of the Quekett Microscopical Club":"Microscopy",
			"Journal of Baltic studies":"J Balt Stud",
			"Journal of Commonwealth political studies":"J Commonw Polit Stud",
			"Melbourne historical journal":"Melb Hist J",
			"Midstream; a monthly Jewish review":"Midstream (N Y)",
			"The Midwest quarterly":"Midwest Q (Pittsb)",
			"Jaarboek : verslagen en mededelingen der Koninklijke Nederlandse Botanische Vereniging over het jaar ... Koninklijke Nederlandse Botanische Vereniging":"Jaarb K Ned Bot Ver",
			"Kwartalnik historii kultury materialnej":"Kwart Hist Kult Mater",
			"Lilith (Fitzroy, Vic.)":"Lilith",
			"Revue d'histoire ecclesiastique":"Rev Hist Eccles",
			"Journal of the Hong Kong Branch of the Royal Asiatic Society":"J Hong Kong Branch R Asiat Soc",
			"The Journal of imperial and commonwealth history":"J Imp Commonw Hist",
			"The Journal of industrial economics":"J Ind Econ",
			"Journal of the Indian Anthropological Society / the Indian Anthropological Society":"J Indian Anthropol Soc",
			"Journal of international affairs":"J Int Aff",
			"The Journal of interdisciplinary history":"J Interdiscip Hist",
			"Journal of the Lancaster County Historical Society. Lancaster County Historical Society (Pa.)":"J Lanc Cty Hist Soc",
			"Journal of Latin American lore":"J Lat Am Lore",
			"Journal of Latin American studies":"J Lat Am Stud",
			"The Journal of law & economics":"J Law Econ",
			"Journal of law and society":"J Law Soc",
			"The Journal of legal history":"J Legal Hist",
			"The Journal of libertarian studies":"J Libert Stud",
			"The Journal of Long Island history":"J Long Isl Hist",
			"Journal of the Malaysian Branch of the Royal Asiatic Society":"J Malays Branch R Asiat Soc",
			"Journal of medieval history":"J Mediev Hist",
			"Mid-America; an historical review":"Mid Am",
			"Midcontinental journal of archaeology, MCJA":"MidCont J Archaeol",
			"Kwartalnik historii ruchu zawodowego":"Kwart Hist Ruchu Zaw",
			"The Middle East journal":"Middle East J",
			"Kentucky folklore record":"Ky Folkl Rec",
			"Middle Eastern studies":"Middle East Stud",
			"Louisiana history":"La Hist",
			"Midland history":"Midl Hist",
			"Louisiana studies":"La Stud",
			"Labor history":"Labor Hist",
			"Labour history":"Labour Hist",
			"Het Land van Aalst":"Land Aalst",
			"Military affairs : journal of the American Military Institute":"Mil Aff",
			"Milieux (Le Creusot, France)":"Milieux",
			"Journal of the Royal Society of Antiquaries of Ireland. Royal Society of Antiquaries of Ireland":"J R Soc Antiq Irel",
			"Langages":"Langages",
			"Latin American perspectives":"Lat Am Perspect",
			"Latin American research review":"Lat Am Res Rev",
			"Late imperial China = Ch'ing shih wen t'i":"Late Imp China",
			"Lateinamerika":"Lateinamerika",
			"Latomus":"Latomus",
			"Law & policy":"Law Policy",
			"Law & society review":"Law Soc Rev",
			"Leodium":"Leodium",
			"Leopoldina":"Leopoldina",
			"Library history":"Libr Hist",
			"Kosmas : [journal of the Czechoslovak Society of Arts and Sciences (SVU)]":"Kosmas",
			"Kwartalnik historyczny":"Kwart Hist",
			"Lietuvos istorijos metrastis":"Liet Istor Metrast",
			"Library chronicle":"Libr Chron",
			"Labour (Committee on Canadian Labour History)":"Labour",
			"The Journal of the Siam Society":"J Siam Soc",
			"Journal of the International Wine & Food Society (London : 1989)":"J Int Wine Food Soc",
			"Law & policy quarterly":"Law Policy Q",
			"Missionalia hispanica":"Mission Hisp",
			"Mitteilungen der Gesellschaft fur Salzburger Landeskunde":"Mitt Ges Salzburger Landeskd",
			"Judaism":"Judaism",
			"Military collector & historian":"Milit Collect Hist",
			"Military history of Texas and the Southwest":"Milit Hist Tex Southwest",
			"Militargeschichte":"Militargeschichte",
			"Minerva (Arlington, Va.)":"Minerva (Arlingt Va)",
			"Minnesota history":"Minn Hist",
			"Mirovaia ekonomika i mezhdunarodnye otnosheniia / Akademiia nauk SSSR, Institut mirovoi ekonomiki i mezhd'unarodnykh otnoshenii":"Mirovaia Ekon Mezdunar Otnosheiia",
			"Mitteilungen des Deutschen Archaologischen Instituts. Deutsches Archaologisches Institut. Abteilung Kairo":"Mitt Dtsch Archaeol Inst Abt Kairo",
			"Mitteilungen und Forschungsbeitrage der Cusanus-Gesellschaft":"Mitt Forschungsbeitr Cusanus Ges",
			"Mitteilungen des Kremser Stadtarchivs. Krems an der Donau (Austria). Stadtarchiv":"Mitt Krems Stadtarch",
			"Mitteldeutsche Familienkunde":"Mitteldtsch Famkd",
			"Mittellateinisches Jahrbuch":"Mittellat Jahrb",
			"Mnemosyne":"Mnemosyne",
			"Missouri historical review":"Mo Hist Rev",
			"Modern age (Chicago, Ill.)":"Mod Age",
			"Modern China":"Mod China",
			"Modern Judaism":"Mod Jud",
			"Modern language notes":"Mod Lang Notes",
			"Modern philology":"Mod Philol",
			"The Modern schoolman":"Mod Schoolman",
			"Monthly review (New York, N.Y. : 1949)":"Mon Rev",
			"Monastic studies":"Monastic Stud",
			"Le Monde alpin et rhodanien":"Monde Alp Rhodan",
			"Mondes et cultures : comptes rendus trimestriels des seances de l'Academie des sciences d'outre-mer":"Mondes Cult",
			"The journalism quarterly":"Journal Q",
			"Mondo cinese":"Mondo Cin",
			"Jyske samlinger":"Jyske Saml",
			"Montana wildlife (Bozeman, Mont.)":"Mont Wildl",
			"Montana : the magazine of western history":"Montana",
			"Montfort : Vierteljahresschrift fur Geschichte und Gegenwartskunde Vorarlbergs":"Montfort",
			"Moreana":"Moreana",
			"Movimento operaio e socialista":"Mov Operaio Soc",
			"Munger Africana Library notes":"Munger Afr Libr Notes",
			"Le Museon":"Museon",
			"Music & letters":"Music Lett",
			"The Muslim world":"Muslim World",
			"Muslim world (Hartford, Conn.)":"Muslim World (Hartford)",
			"Miscelanea de estudios arabes y hebraicos":"Misc Estud Arabes Hebraicos",
			"Le Mouvement social":"Mouv Soc",
			"Monumenta Nipponica":"Monum Nippon",
			"New Zealand libraries":"N Z Libr",
			"Provence historique; revue trimestrielle":"Provence Hist",
			"North Carolina folklore":"N C Folklor",
			"The North Carolina historical review":"N C Hist Rev",
			"North Dakota history":"N D Hist",
			"The New-England galaxy":"N Engl Galaxy",
			"Proceedings. Consortium on Revolutionary Europe, 1750-1850":"Proc Consort Revolut Eur",
			"The New England historical and genealogical register / New-England Historic Genealogical Society":"N Engl Hist Geneal Regist",
			"Proceedings of the Huguenot Society of London. Huguenot Society of London":"Proc Huguenot Soc Lond",
			"New Jersey history":"N J Hist",
			"New Jersey Historical Commission newsletter. New Jersey Historical Commission":"N J Hist Comm Newsl",
			"Journal of the Georgia Association of Historians":"Proc Pap Ga Assoc Hist",
			"New Mexico historical review":"N M Hist Rev",
			"Nova Scotia historical review":"N S Hist Rev",
			"New York affairs":"N Y Aff",
			"The proceedings of the South Carolina Historical Association. South Carolina Historical Association":"Proc S C Hist Assoc",
			"New York folklore":"N Y Folk",
			"New York history. New York State Historical Association":"N Y Hist",
			"New Zealand geographer":"N Z Geog",
			"Proceedings of the Wesley Historical Society. Wesley Historical Society":"Proc Wesley Hist Soc",
			"The New Zealand journal of history":"N Z J Hist",
			"The Professional geographer : the journal of the Association of American Geographers":"Prof Geogr",
			"New Zealand population review / New Zealand Demographic Society (Inc.)":"N Z Popul Rev",
			"NADA (Salisbury, Zimbabwe)":"NADA",
			"The Nova Scotia historical quarterly":"NS Hist Q",
			"Prose studies":"Prose Stud",
			"New York folklore quarterly":"NY Folkl Q",
			"Prospects":"Prospects",
			"Proteus (Shippensburg, Pa.)":"Proteus",
			"Nachrichten von der Akademie der Wissenschaften in Gottingen. Philologisch-Historische Klasse":"Nachr Akad Wiss Gott Philol Hist Kl",
			"Przeglad orientalistyczny":"Prz Orient",
			"Przeglad zachodni":"Prz Zach",
			"Przeglad historyczny":"Przegl Hist",
			"Przeglad polonijny":"Przegl Pol",
			"Narodonaselenie":"Narodonaselenie",
			"Przeszlosc demograficzna Polski":"Przeszlosc Demograf Pol",
			"Nasza przeszlosc":"Nasza Przeslosc",
			"Publications de la Societe savante d'Alsace et des regions de l'Est. Collection \u0022Recherches et documents.\u0022":"Publ Soc Savante Alsace Reg Est",
			"The Publications of the Thoresby Society":"Publ Thoresby Soc",
			"Publications de la Societe historique et archeologique dans le Limbourg. Limburgs Geschied- en Oudheidkundig Genootschap":"Publ Soc Hist Archeol Limbg",
			"Public law":"Public Law",
			"Publius":"Publius",
			"Nature and system":"Nat Syst",
			"Pulaski County historical review":"Pulaski Cty Hist Rev",
			"Quarterly bulletin of the South African Library = Kwartaalblad van die Suid-Afrikaanse Biblioteek":"Q Bull S Afr Libr",
			"Nationalokonomisk tidsskrift : maanedskrift for samfundssporgsmaal, okonomi og handel":"Nationalokon Tidsskr",
			"National civic review":"Natl Civ Rev",
			"National geographic":"Natl Geogr Mag",
			"Kadmoniyot":"Qadmoniot",
			"Quaderni di merceologia":"Quad Merceol",
			"Quaerendo":"Quaerendo",
			"Quaker history":"Quaker Hist",
			"Queen's quarterly":"Queen's Q",
			"Quellen und Forschungen aus italienischen Archiven und Bibliotheken":"Quellen Forsch Ital Arch Bibl",
			"Quercy recherche":"Quercy Rech",
			"Quimica nova":"Quim Nova",
			"Quinto centenario":"Quinto Cent",
			"Proceedings of the Dorset Natural History and Archaeological Society. Dorset Natural History and Archaeological Society":"Proc Dorset Nat Hist Archeol Soc",
			"Proceedings of the Royal Irish Academy. Section C. Archaeology, Celtic studies, history, linguistics and literature. Royal Irish Academy":"Proc R Ir Acad C Archaeol Celt Stud Hist Linguist Lit",
			"New York Historical Society quarterly. New-York Historical Society":"NY Hist Soc Q",
			"Nachrichten aus dem Institut fur Geschichte der Naturwissenschaften Hamburg":"Nachr Inst Gesch Naturwiss Hamburg",
			"Naturalia Monspeliensia. Serie botanique":"Nat Monspel Ser Bot",
			"Neusser Jahrbuch":"Neuss Jahrb",
			"New Left review":"New Left Rev",
			"Representations (Berkeley, Calif.)":"Representations (Berkeley)",
			"Res publica litterarum":"Res Publica Litt",
			"Revue d'archeologie moderne et d'archeologie generale : RAMAGE":"Rev Archeol Mod Archeol Gen",
			"Mexican studies = Estudios mexicanos":"Mex Stud",
			"Malaga":"Malaga",
			"Revue de la Bibliotheque nationale. Bibliotheque nationale (France)":"Rev Bibl Natl",
			"Revista chilena de historia y geografia":"Rev Chil Hist Geogr",
			"'Iraq (1977)":"Iraq",
			"Istorijski casopis : organ Istorijskog instituta Srpske akademije nauka i umetnosti":"Istor Cas",
			"Istoriia SSSR (Moscow, Russia : 1957)":"Istor SSSR",
			"Landscape":"Landscape",
			"Rhode Island history":"R I Hist",
			"Reales sitios":"R Sitios",
			"Natura":"Natura",
			"Radical history review":"Radic Hist Rev",
			"Naval review (Annapolis, Md.)":"Nav Rev",
			"La Rassegna della letteratura italiana":"Rass Lett Ital",
			"Rassegna storica del Risorgimento : organo della Societa nazionale per la storia del Risorgimento italiano":"Rass Stor Risorgim",
			"Neerlands volksleven":"Neerl Volksleven",
			"Reason":"Reason",
			"Negro history bulletin":"Negro Hist Bull",
			"Neue Heimat":"Neue Heimat",
			"Records of Buckinghamshire, or, Papers and notes on the history, antiquities, and architecture of the county, together with the proceedings of the Architectural and Archaeological Society for the County of Buckingham":"Rec Bucks",
			"Neue politische Literatur":"Neue Polit Lit",
			"Records of the Columbia Historical Society, Washington, D.C":"Rec Columb Hist Soc",
			"Die Neue Rundschau":"Neue Rundsch",
			"Recherches amerindiennes au Quebec":"Rech Amerindien Que",
			"Recherche sociale":"Rech Soc",
			"Neuphilologische Mitteilungen":"Neuphilol Mitt",
			"Nevada Historical Society quarterly (1961)":"Nev Hist Soc Q",
			"Red River Valley historical review":"Red River Val Hist Rev",
			"New American review":"New Am Rev",
			"The Register of the Kentucky Historical Society":"Regist Ky Hist Soc",
			"The New England quarterly":"New Engl Q",
			"New German critique, NGC":"New Ger Crit",
			"The New Hungarian quarterly":"New Hung Q",
			"Renaissance and modern studies":"Renaiss Mod Stud",
			"Renaissance and Reformation":"Renaiss Reform",
			"New literary history":"New Lit Hist",
			"New world (New Orleans, La.)":"New World",
			"Newport":"Newport",
			"History of political economy":"Hist Polit Econ",
			"Revue de l'Est":"Rev Est",
			"Newport history : bulletin of the Newport Historical Society":"Newport Hist",
			"Research studies (Pullman, Wash.)":"Res Stud",
			"Resources for feminist research : RFR = Documentation sur la recherche feministe : DRF":"Resour Fem Res",
			"Niagara frontier":"Niagara Frontier",
			"Majallat Majma' al-Lughah al-'Arabiyah bi-Dimashq":"Rev Acad Arabe Damas",
			"Nice historique":"Nice Hist",
			"Niederdeutsche Mitteilungen / herausgegeben von der Niederdeutschen Arbeitsgemeinschaft zu Lund":"Niederdtsch Mitt",
			"Niederrheinisches Jahrbuch":"Niederhein Jahrb",
			"Revista de archivos, bibliotecas y museos (Madrid, Spain : 1897)":"Rev Arch Bibl Mus",
			"Nigeria and the classics":"Niger Classics",
			"Revue archeologique du centre de la France":"Rev Archeol Centre France",
			"Revista arhivelor":"Rev Arh",
			"Revue d'assyriologie et d'archeologie orientale":"Rev Assyriol Archeol Orient",
			"Revue d'Auvergne":"Rev Auvergne",
			"Nihon shi kenkyu":"Nihonshi Kenkyu",
			"Nineteenth century (Philadelphia, Pa.)":"Ninet Century",
			"Nineteenth-century contexts":"Ninet Century Contexts",
			"Nineteenth-century fiction":"Nineteenth Century Fict",
			"Noesis (Pau, France)":"Noesis",
			"Noordgouw":"Noordgouw",
			"Norsk theologisk tidsskrift":"Nor Teol Tidsskr",
			"Nordic journal of Soviet and East European studies":"Nord J Sov East Eur Stud",
			"Northern history":"North Hist",
			"Northern Scotland":"North Scotl",
			"Northern Virginia heritage":"North Va Herit",
			"Revue belge de philologie et d'histoire. Belgisch tijdschrift voor philologie en geschiedenis":"Rev Belge Philol Hist",
			"Revue du Centre d'etude des pays de l'Est et du Centre national pour l'etude des Etats de l'Est. Brussels (Belgium). Universite libre. Centre d'etude des pays de l'Est":"Rev Cent Etud Pays Est",
			"Revue de Comminges (Pyrenees Centrales)":"Rev Comminges",
			"Revue de Coree":"Rev Coree",
			"The Library":"Library (Lond)",
			"Revue belge d'archeologie et d'histoire de l'art":"Rev Belge Archeol Hist Art",
			"Radical America":"Radic Am",
			"Research in economic history":"Res Econ Hist",
			"Revue d'Allemagne":"Rev Allem",
			"Revista de historia":"Rev Hist (Brazil)",
			"Permian historical annual":"Permian Hist Annu",
			"Revue dromoise":"Rev Dromoise",
			"Revue d'economie politique":"Rev Econ Polit",
			"Revue d'egyptologie":"Rev Egyptol",
			"Northeast African Studies":"Northeast Afr Stud",
			"Revue de l'enseignement philosophique":"Rev Enseign Philos",
			"Northeast folklore":"Northeast Folk",
			"Revista espanola de antropologia americana / Departamento de Antropologia y Etnologia de America":"Rev Esp Antropol Am",
			"Quarterly - Northeastern Nevada Historical Society. Northeastern Nevada Historical Society":"Northeast Nev Hist Soc Q",
			"Revista espanola la de documentacion cientifica":"Rev Esp Doc Cient",
			"Northwest Ohio quarterly":"Northwest Ohio Q",
			"Nouvelle ecole":"Nouv Ec",
			"Revista de estudios extremenos":"Rev Estud Extremenos",
			"Revue d'ethnologie du Quebec":"Rev Ethnol Que",
			"Nouvelles de la republique des lettres (Naples, Italy)":"Nouv Repub Lett",
			"Nouvelle revue du XVIe siecle":"Nouv Rev 16e Siecle",
			"Revue des etudes byzantines":"Rev Etud Byz",
			"La Nouvelle revue des deux mondes":"Nouv Rev Deux Mondes",
			"Revue d'etudes comparatives est-ouest":"Rev Etud Comp Est Ouest",
			"Nova acta Leopoldina : Abhandlungen der Kaiserlich Leopoldinisch-Carolinisch Deutschen Akademie der Naturforscher":"Nova Acta Leopold",
			"Nowe drogi":"Nowe Drogi",
			"Revue des etudes italiennes":"Rev Etud Ital",
			"Nuestra historia":"Nuestra Hist",
			"Revue des etudes juives":"Rev Etud Juives",
			"Revue des etudes latines":"Rev Etud Lat",
			"Nuevos libros / Acuerdo de Cartagena, Junta, Biblioteca":"Nuevos Libros",
			"Revue des etudes slaves":"Rev Etud Slaves",
			"Jaarboek Numaga : gewijd aan heden en verleden van nijmegen en omgeving":"Jaarb Numaga",
			"Numen":"Numen",
			"Revista de fomento social":"Rev Fom Soc",
			"Revue francaise d'histoire du livre":"Rev Fr Hist Livre",
			"Nuova antologia":"Nuova Antologia",
			"Nuova rivista storica":"Nuova Riv Stor",
			"Revue francaise d'histoire d'outre-mer / Societe francaise d'histoire d'outre-mer":"Rev Fr Hist Outre Mer",
			"Objets et mondes : la revue du Musee de l'homme, Museum national d'histoire naturelle":"Objets Mondes",
			"Fuerzas armadas de Venezuela (Caracas, Venezuela : 1971)":"Rev Fuerzas Armadas Venez",
			"Ohio history / Ohio Historical Society":"Ohio Hist",
			"Old English newsletter":"Old Engl Newsl",
			"Revista general de marina":"Rev Gen Mar",
			"The Old Northwest":"Old Northwest",
			"Oldenburgische Familienkunde":"Oldenburg Familienkd",
			"Revue de la Haute-Auvergne":"Rev Haute Auvergne",
			"Omaly sy anio. Hier et aujourd'hui":"Omaly Anio",
			"Revista de la Biblioteca Nacional Jose Marti. Biblioteca Nacional Jose Marti":"Rev Bibl Nac Jose Marti",
			"Ons Amsterdam":"Ons Amst",
			"Ons heem":"Ons Heem",
			"Opusculum":"Opusculum",
			"Das Orchester":"Orchester",
			"Oregon historical quarterly. Oregon Historical Society":"Oreg Hist Q",
			"La Pensee":"Pensee",
			"The Organ":"Organ",
			"La Pensee et les hommes":"Pensee Hommes",
			"Oriens extremus":"Oriens Extremus",
			"Il Pensiero politico":"Pensiero Polit",
			"Periodical (Council on America's Military Past)":"Period Counc Am Mil Past",
			"Oriente Cristiano":"Oriente Crist",
			"Oriente moderno":"Oriente Mod",
			"Ornicar?":"Ornicar",
			"Perspectives in American history":"Perspect Am Hist",
			"Osler Library newsletter":"Osler Libr Newsl",
			"Perspectives in Mexican American studies":"Perspect Mex Am Stud",
			"Osteuropa":"Osteuropa",
			"Philippine quarterly of culture and society":"Philipp Q Cult Soc",
			"Philippine studies":"Philipp Stud",
			"Oxford economic papers":"Oxf Econ Pap",
			"Oxford German studies":"Oxf Ger Stud",
			"Philobiblon":"Philobiblon",
			"Philologus":"Philologus",
			"Philosophia naturalis":"Philos Nat",
			"Revue des etudes grecques":"Rev Etud Grec",
			"Notatki plockie":"Notatki Plockie",
			"Oostvlaamsche zanten":"Oostvlaam Zanten",
			"Postal history journal":"Post Hist",
			"Prace z dejin prirodnich ved":"Pr Dejin Prir Ved",
			"Practica farmaceutica / Ministerul Sanatatii, Directia farmaceutica si a Aparaturii Medicale":"Pract Farm",
			"Precis analytique des travaux. Academie des sciences, belles-lettres et arts de Rouen":"Precis Anal Trav",
			"Presence africaine (Paris, France : 1967)":"Presence Afr",
			"Print quarterly":"Print Q",
			"Problemy istoricheskoi demografii SSSR":"Probl Istor Demogr SSSR",
			"Proceedings of the Botanical Society of the British Isles. Botanical Society of the British Isles":"Proc Bot Soc Br Isles",
			"The Pennsylvania magazine of history and biography":"Pa Mag Hist Biogr",
			"Pacific affairs":"Pac Aff",
			"Philosophy and phenomenological research":"Philos Phenomenol Res",
			"The Philosophical review":"Philos Rev",
			"Philosophy of the social sciences":"Philos Soc Sci",
			"Philosophia":"Philosophia (Mendoza)",
			"Phylon (1960)":"Phylon",
			"La Pie":"Pie",
			"Pioneer America Society transactions : P.A.S.T. Pioneer America Society":"Pioneer Am Soc Trans",
			"Platon":"Platon (Athens)",
			"Plural societies":"Plural Soc",
			"Polish perspectives":"Pol Perspect",
			"The Polish review":"Pol Rev",
			"Pregon (Madrid, Spain)":"Pregon",
			"Presidential studies quarterly":"Pres Stud Q",
			"Political science (Wellington, N.Z.)":"Polit Sci",
			"Polish Western affairs":"Pol West Aff",
			"The Polar record":"Polar Rec (Gr Brit)",
			"Policy studies journal: the journal of the Policy Studies Organization":"Policy Stud J",
			"Presence normande":"Presence Normande",
			"Policy studies review":"Policy Stud Rev",
			"Principe de Viana / Diputacion Foral, Institucion Principe de Viana, Consejo de Cultura de Navarra":"Princ Viana",
			"Princeton history":"Princet Hist",
			"The Princeton University library chronicle":"Princeton Univ Libr Chron",
			"Proceedings of the ... annual Meeting of the Western Society for French History. Western Society for French History. Meeting":"Proc Annu Meet West Soc Fr Hist",
			"Oxford Slavonic papers":"Oxf Slav Pap",
			"Pennsylvania archaeologist":"Pa Archaeol",
			"Pennsylvania folklife":"Pa Folklife",
			"Pennsylvania heritage (1974)":"Pa Herit",
			"Pennsylvania history":"Pa Hist",
			"Pennsylvania Mennonite heritage":"Pa Mennon Herit",
			"The Pacific historian":"Pac Hist",
			"Pacific historical review":"Pac Hist Rev",
			"The Pacific northwesterner":"Pac Northwest",
			"Pacific Northwest quarterly":"Pac Northwest Q",
			"Pacific studies":"Pac Stud",
			"Pacific viewpoint":"Pac Viewp",
			"Politics & society":"Polit Soc",
			"Proceedings of the American Antiquarian Society. American Antiquarian Society":"Proc Am Antiq Soc",
			"Paedagogica historica":"Paedagog Hist",
			"Politics (Kensington, N.S.W.)":"Politics (Syd)",
			"Prometeo (Milan, Italy : 1983)":"Prometeo (Milan)",
			"Political studies":"Polit Stud",
			"Political theory":"Polit Theory",
			"Politische Vierteljahresschrift":"Polit Vierteljahresschr",
			"El Palacio":"Palacio",
			"Politico (Pavia, Italy)":"Politico (Pavia)",
			"Proceedings of the Academy of Political Science":"Proc Acad Polit Sci",
			"Pommern":"Pommern",
			"The Palimpsest":"Palimpsest (Iowa City)",
			"Panhandle-Plains historical review":"Panhand-Plains Hist Rev",
			"Papers on Far Eastern history":"Pap Far East Hist",
			"Panstwo i prawo : organ Zrzeszenia Prawnikow Demokratow w Polsce":"Panstwo Prawo",
			"Papers on French seventeenth century literature":"Pap Fr Seventeenth Century Lit",
			"Papers in Slovene studies":"Pap Slov Stud",
			"Papers of the Bibliographical Society of Canada. Cahiers de la Societe bibliographique du Canada. Bibliographical Society of Canada":"Pap Bibliogr Soc Can",
			"The West Tennessee Historical Society papers. West Tennessee Historical Society":"West Tenn Hist Soc Pap",
			"Papers of the British School at Rome":"Pap Br Sch Rome",
			"La parola del passato":"Parola Passato",
			"Parttorteneti kozlemenyek. Magyar Szocialista Munkaspart. Kozponti Bizottsag. Parttorteneti Intezet":"Parttort Kozl",
			"Passato e presente (Florence, Italy)":"Passato Presente",
			"Patma-banasirakan handes / Haykakan SSR Gitut'yunneri Akademia = Istoriko-filologicheskii zhurnal / Akademiia nauk Armianskoi SSR":"Patma Banasirakan Handes",
			"Patterns of prejudice":"Patterns Prejudice",
			"Peasant studies":"Peasant Stud",
			"Pszichologiai tanulmanyok":"Pszichol Tanulman",
			"Quarterly review (London, England)":"Q Rev",
			"Political science quarterly":"Polit Sci Q",
			"Partisan review (New York, N.Y. : 1936)":"Partis Rev",
			"Revista portuguesa de historia":"Rev Port Hist",
			"Quaderni storici":"Quad Stor",
			"Revue d'histoire de l'Eglise de France":"Rev Hist Eglise Fr",
			"Revue d'histoire litteraire de la France":"Rev Hist Litt Fr",
			"Revue d'histoire maghrebine":"Rev Hist Maghreb",
			"Revista de historia militar":"Rev Hist Mil",
			"Revue d'histoire moderne et contemporaine":"Rev Hist Mod Contemp",
			"Revista de historia naval / Instituto de Historia y Cultura Naval, Armada Espanola":"Rev Hist Naval",
			"Revue d'histoire et de philosophie religieuses":"Rev Hist Philos Relig",
			"Revista de historia americana y argentina":"Rev Hist Am Argent",
			"Revista de historia de la psicologia":"Rev Hist Psicol",
			"Revue de l'histoire des religions":"Rev Hist Relig",
			"Revue d'histoire de l'Amerique francaise":"Rev Hist Am Fr",
			"Revue historique des armees":"Rev Hist Armees",
			"Revista de Indias":"Rev Indias",
			"Revue historique de Bordeaux et du departement de la Gironde":"Rev Hist Bordeaux Dep Gironde",
			"Revista de instituciones europeas":"Rev Inst Eur",
			"Revista de historia canaria":"Rev Hist Canaria",
			"Revista do Instituto Historico e Geographico Brazileiro (1906)":"Rev Inst Hist Geogr Bras",
			"Revue de l'Institut Napoleon (Paris, France : 1954)":"Rev Inst Napoleon",
			"Revue d'histoire de la deuxieme guerre mondiale":"Rev Hist Deuxieme Guerre Mond",
			"Revue internationale de philosophie":"Rev Int Philos",
			"Islenha":"Rev Islenha",
			"Revue des langues romanes":"Rev Lang Rom",
			"La Revue du Louvre et des musees de France":"Rev Louvre Mus Fr",
			"Revue de metaphysique et de morale (Paris, France : 1945)":"Rev Metaphys Morale",
			"Revista mexicana de ciencias politicas y sociales":"Rev Mex Cienc Polit Soc",
			"Revista del Museo Nacional. Museo Nacional (Peru)":"Rev Mus Nac",
			"Revue du Nord":"Rev Nord",
			"Revue numismatique":"Rev Numis",
			"Revue de l'Occident musulman et de la Mediterranee":"Rev Occident Musulman Mediterr",
			"Revue. Palais de la decouverte (Paris, France)":"Rev Palais Decouv",
			"Revue de Pau et du Bearn":"Rev Pau Bearn",
			"Revue de philologie, de litterature et d'histoire anciennes":"Rev Philol Litt Hist Anc",
			"Philippine social sciences and humanities review":"Philipp Soc Sci Humanit Rev",
			"Revue philosophique de Louvain":"Rev Philos Louv",
			"Revue des questions scientifiques":"Rev Quest Sci",
			"The Review of radical political economics":"Rev Radic Polit Econ",
			"Revista/review interamericana":"Rev Rev Interam",
			"Revue roumaine d'histoire":"Rev Roum Hist",
			"Revue de la Saintonge et de l'Aunis":"Rev Saintonge Aunis",
			"Revue des sciences humaines":"Rev Sci Hum",
			"Revue des sciences morales & politiques : travaux de l'Academie des sciences morales et politiques":"Rev Sci Morales Polit",
			"Revue des sciences philosophiques et theologiques":"Rev Sci Philos Theol",
			"Revue des sciences sociales de la France de l'Est":"Rev Sci Soc Fr Est",
			"Revista de la Sociedad Bolivariana de Venezuela. Sociedad Bolivariana de Venezuela":"Rev Soc Bolivar Venez",
			"Revista da Sociedade Brasileira de Historia da Ciencia":"Rev Soc Bras Hist Cienc",
			"Review of social economy":"Rev Soc Econ",
			"Voenno-istoricheskii zhurnal":"Voen Istor Zh",
			"Vojno-istoriski glasnik":"Vojnois Glas",
			"Volkskunde (Amsterdam, Netherlands)":"Volkskunde",
			"Voprosy istorii (Moscow, Russia : 1945)":"Vopr Istor",
			"Voprosy istorii estestvoznaniia i tekhniki (Institut istorii estestvoznaniia i tekhniki (Akademiia nauk SSSR))":"Vopr Istor Estestvozn Tekh",
			"Revista de istorie":"Rev Istor",
			"Revista de occidente (Madrid, Spain : 1923)":"Rev Occidente",
			"The review of the Polish Academy of Sciences. Polska Akademia Nauk":"Rev Pol Acad Sci",
			"Revue historique (Paris, France)":"Rev Hist (Paris)",
			"Vermont history":"Vt Hist",
			"Rheinisches Museum fur Philologie":"Rhein Mus Philol",
			"Rudolstadter Heimathefte":"Rudolstaedter Heimath",
			"Rutland record : journal of the Rutland Record Society":"Rutland Rec",
			"Monuments historiques : Mh":"Monum Hist",
			"Revue d'histoire economique et sociale":"Rev Hist Econ Soc",
			"Revue des societes savantes de Haute-Normandie":"Rev Soc Savantes Haute Normandie",
			"Vermont history news":"Vt Hist News",
			"Revue du Tarn":"Rev Tarn",
			"Revue des travaux de l'Academie des sciences morales et politiques et comptes rendus de ses seances":"Rev Trav Acad Sci Morales Polit C R Seances",
			"West Virginia history":"W Va Hist",
			"Revista universitaria":"Rev Univ",
			"Revue de l'Universite de Bruxelles":"Rev Univ Brux",
			"War & society":"War Soc",
			"Revue du Vivarais":"Rev Vivarais",
			"The Washington quarterly":"Wash Q",
			"The Welsh history review. Cylchgrawn hanes cymru":"Welsh Hist Rev",
			"Rhodesiana":"Rhodesiana",
			"Richmond County history":"Richmond Cty Hist",
			"Wen wu (1959)":"Wen Wu",
			"Rig":"Rig",
			"Wereld en Zending":"Wereld Zending",
			"Rinascimento (Florence, Italy)":"Rinascimento",
			"The Western Canadian journal of anthropology":"West Can J Anthropol",
			"West European politics":"West Eur Polit",
			"Western folklore":"West Folk",
			"Rivista di estetica":"Riv Estet",
			"Rivista di filologia e d'istruzione classica":"Riv Filol Istruz Classica",
			"Rivista di filosofia":"Riv Filos",
			"Rivista internazionale di scienze sociali":"Riv Int Sci Sociali",
			"The Western humanities review":"West Hum Rev",
			"Rivista marittima":"Riv Maritt",
			"Rivista di meteorologia aeronautica":"Riv Meteorol Aeronaut",
			"Western Illinois regional studies":"West Ill Reg Stud",
			"Western journal of speech communication : WJSC":"West J Speech Commun",
			"The Western Pennsylvania historical magazine":"West Pa Hist Mag",
			"Rivista di psicologia sociale e Archivio italiano di psicologia generale e del lavoro":"Riv Psicol Soc Arch Ital Psicol Gen",
			"The Western political quarterly":"West Polit Q",
			"Western states Jewish history":"West States Jew Hist",
			"Rivista rosminiana di filosofia e di cultura":"Riv Rosmin Filos Cult",
			"Rivista storica calabrese":"Riv Stor Calabr",
			"Western states Jewish historical quarterly":"West States Jew Hist Q",
			"Rivista di storia della chiesa in Italia":"Riv Stor Chiesa Ital",
			"Rivista di storia della filosofia (Milan, Italy : 1984)":"Riv Stor Filos",
			"Rivista storica italiana":"Riv Stor Ital",
			"Rivista di studi classici":"Riv Studi Class",
			"Rivista degli studi orientali":"Riv Studi Orient",
			"Wetenschappelijke tijdingen":"Wet Tijd",
			"The Rocky Mountain social science journal":"Rocky Mt Soc Sci J",
			"Roczniki filozoficzne. Annales de philosophie":"Rocz Filoz",
			"Wiener Beitrage zur Geschichte der Neuzeit":"Wien Beitr Gesch Neuzeit",
			"Roczniki humanistyczne":"Rocz Humanist",
			"Wiener Geschichtsblatter / herausgegeben vom Verein fur Geschichte der Stadt Wien":"Wien Geschichtsbl",
			"Romische historische Mitteilungen":"Rom Hist Mitt",
			"Wiener Zeitschrift fur die Kunde des Morgenlandes":"Wien Z Kunde Morgenl",
			"Romance notes":"Roman Notes",
			"The William and Mary quarterly":"William Mary Q",
			"Romantisme":"Romantisme",
			"The Rostrum":"Rostrum",
			"Rural Africana":"Rural Afr",
			"Wisconsin magazine of history":"Wis Mag Hist",
			"Suid-Afrikaanse historiese joernaal / Die Suid-Afrikaanse Historiese Vereniging = South African historical journal / The South African Historical Society":"S Afr Hist J",
			"Wissenschaftliche Zeitschrift der Ernst-Moritz-Arndt-Universitat, Greifswald. Gesellschaftswissenschaftliche Reihe":"Wiss Z Ernst Moritz Arndt Univ Ges Sprachwiss",
			"The South African journal of economics. Suid-afrikaanse tydskrif vir ekonomie":"S Afr J Econ",
			"The South African journal of economic history : [journal of the Economic History Society of Southern Africa]":"S Afr J Econ Hist",
			"South Carolina history illustrated":"S C Hist Illus",
			"South Dakota historical collections":"S D Hist Collect",
			"Wolfenbutteler Renaissance Mitteilungen":"Wolfenbutteler Renaiss Mitt",
			"SECOLAS annals : journal of the Southeastern Council on Latin American Studies. Southeastern Council on Latin American Studies":"SECOLAS Ann",
			"Saalburg-Jahrbuch":"Saalburg Jahrb",
			"Saeculum":"Saeculum",
			"The Women's annual":"Womens Annu",
			"Sage (Atlanta, Ga.)":"Sage",
			"Women's studies international forum":"Womens Stud Int Forum",
			"Saisons d'Alsace":"Saisons Alsace",
			"Working papers magazine":"Work Pap Mag",
			"Working papers for a new society":"Work Pap New Soc",
			"World archaeology":"World Archaeol",
			"World politics":"World Polit",
			"Wythe County historical review / Wythe County Historical Society":"Wythe Cty Hist Rev",
			"Xaloc":"Xaloc",
			"The Yale University library gazette. Yale University. Library":"Yale Univ Libr Gaz",
			"Revue de l'Universite d'Ottawa. University of Ottawa":"Rev Univ Ottawa",
			"South Carolina historical magazine":"S C Hist Mag",
			"Yad Vashem studies":"Yad Vashem Stud Eur Jew Catastrophe Resist",
			"Warwickshire history":"Warwickshire Hist",
			"The Western historical quarterly":"West Hist Q",
			"Rivista militare":"Riv Mil",
			"Yearbook of German-American studies":"Yearb Ger Am Stud",
			"Oudheidkundige mededeelingen van het Rijksmuseum van Oudheden te Leiden = Nuntii ex Museo Antiquario Leidensi":"Oudheidkd Meded Rijksmus Oudheiden Leiden",
			"Sbornik archivnich praci":"Sb Arch Pr",
			"Zeitschrift fur bayerische Landesgeschichte":"Z Bayer Landesgesch",
			"Scandinavian journal of history":"Scand J Hist",
			"Zeitschrift fur Geschichte der Arabisch-Islamischen Wissenschaften":"Z Gesch Arab Islam Wiss",
			"Schaffhauser Beitrage zur vaterlandischen Geschichte":"Schaffhauser Beitr Vaterl Gesch",
			"Il Veltro":"Veltro",
			"Vestnik Moskovskogo universiteta. Seriia VIII: Istoriia. Moskovskii gosudarstvennyi universitet im. M.V. Lomonosova":"Vestn Mosk Univ Ser 8 Istor",
			"New South (Atlanta, Ga.)":"New South",
			"Nigeria magazine":"Niger Mag",
			"Overijssel (Enschede, Netherlands)":"Overijssel",
			"Atlantis (Montreal, Quebec)":"Atlantis (Montr)",
			"Civilisations":"Civilisations",
			"Atti e memorie - Deputazione di storia patria per le antiche provincie modenesi. Deputazione di storia patria per le antiche provincie modenesi":"Atti Mem Deput Stor Patria Antiche Prov Modenesi",
			"Salisbury medical bulletin":"Salisbury Med Bull",
			"Yearbook of population research in Finland = Vaestontutkimuksen vuosikirja":"Yearb Popul Res Finl",
			"Salmagundi (Saratoga Springs, N.Y.)":"Salmagundi",
			"Yod":"Yod",
			"Samtiden":"Samtiden",
			"York state tradition":"York State Trad",
			"San Jose studies":"San Jose Stud",
			"Santiago / [Universidad de Oriente]":"Santiago",
			"Zeitschrift des Aachener Geschichtsvereins. Aachener Geschichtsverein":"Z Aachener Geschichtsver",
			"Sapienza":"Sapienza",
			"Saskatchewan history":"Sask Hist",
			"Zeitschrift fur agyptische sprache und altertumskunde":"Z Aegypt Sprach Altertumskd",
			"Zeitschrift fur allgemeine Wissenschaftstheorie. Journal for general philosophy of science":"Z Allg Wissenschaftstheor",
			"Sbornik Narodniho muzea v Praze. Rada C, Literarni historie = Acta Musei Nationalis Pragae. Series C, Historia litterarum":"Sb Nar Muz Pr Rada C Lit Hist",
			"Zeitschrift fur Bevolkerungswissenschaft":"Z Bevolkerungswiss",
			"Sbornik Narodniho musea v Praze. A, Historicky = Acta Musei Nationalis Prague. A, Historia":"Sb Nar Muz Praze Rada A Hist",
			"Zeitschrift fur deutsches Alterthum und deutsche Litteratur":"Z Dtsch Altert Dtsch Lit",
			"Zeitschrift der Deutschen Morgenlandischen Gesellschaft":"Z Dtsch Morgenl Ges",
			"The Scandinavian economic history review / [the Scandanavian Society for Economic and Social History and Historical Geography]":"Scand Econ Hist Rev",
			"Scandinavian population studies":"Scand Popul Stud",
			"ZFSL, Zeitschrift fur franzosische Sprache und Literatur":"Z Fr Spr Lit",
			"Zeitschrift der Gesellschaft fur Schleswig-Holsteinische Geschichte. Gesellschaft fur Schleswig-Holsteinische Geschichte":"Z Ges Schleswig Holstein Gesch",
			"Scandia":"Scandia",
			"The School science review":"Sch Sci Rev",
			"Zeitschrift fur Geschichtswissenschaft":"Z Geschichtswiss",
			"Scheidewege":"Scheidewege",
			"Zeitschrift fur Heereskunde":"Z Heereskd",
			"Schiff und Zeit":"Schiff Zeit",
			"Zeitschrift fur historische Forschung":"Z Hist Forsch",
			"Schriften zur Geschichte und Kultur des alten Orients":"Schr Gesch Kult Alten Orients",
			"Zeitschrift des Historischen Vereins fur Schwaben. Historischer Verein fur Schwaben":"Z Hist Ver Schwaben Neuburg",
			"Schweizer Monatshefte":"Schweiz Monatsh",
			"Zeitschrift des Historischen Vereines fur Steiermark":"Z Hist Ver Steiermark",
			"Zeitschrift fur Kirchengeschichte":"Z Kirchengesch",
			"Zeitschrift fur Kunstgeschichte":"Z Kunstgesch",
			"Sciences et avenir":"Sci Avenir",
			"Zeitschrift fur Papyrologie und Epigraphik":"Z Papyrologie Epigraphik",
			"Zeitschrift fur philosophische Forschung":"Z Philos Forsch",
			"Sciences et techniques en perspective":"Sci Tech Perspect",
			"Z pola walki":"Z Pola Walki",
			"Scottish educational review":"Scott Edu Rev",
			"Zeitschrift fur Politik":"Z Polit",
			"The Scottish historical review":"Scott Hist Rev",
			"Zeitschrift fur Religions- und Geistesgeschichte":"Z Relig Geistesgesch",
			"Scottish journal of political economy":"Scott J Polit Econ",
			"Zeitschrift fur romanische Philologie":"Z Rom Philol",
			"Scripta minora Regiae Societatis humaniorum litterarum Lundensis = Studier / utg. av Kungl. Humanistiska Vetenskapssamfundet i Lund":"Scr Minora",
			"Zeitschrift der Savigny-Stiftung fur Rechtsgeschichte. Germanistische Abteilung":"Z Savigny Stift Rechtsgesch Ger Abt",
			"Zeitschrift des Vereins fur Lubeckische Geschichte und Altertumskunde. Verein fur Lubeckische Geschichte und Altertumskunde":"Z Ver Lubeck Gesch Altertumskd",
			"Zeitschrift fur Wurttembergische Landesgeschichte":"Z Wurttemb Landesgesch",
			"Zaragoza (Zaragoza (Spain))":"Zaragoza",
			"Sefarad":"Sefarad",
			"Senckenbergiana biologica":"Senckenb Biol",
			"Senefiance":"Senefiance",
			"Seria filologia rosyjska / Uniwersytet im. Adama Michiewicza w Poznaniu, Wydzial Filologiczny":"Ser Filol Ros",
			"Zbornik za istoriju":"Zb Istor",
			"Zbornik za zgodovino naravoslovja in tehnike = History reviews, science and technology / Slovenska matica v Ljubljani":"Zb Zgodovino Naravoslovja Teh",
			"Survival":"Survival (Lond)",
			"Zeitgeschichte":"Zeitgesch",
			"Zentralasiatische Studien":"Zentralasiat Stud",
			"Shakai keizai shigaku / Shakai Keizai Shigakkai":"Shakai Keizai Shigaku",
			"Zeszyty historyczne (Paris, France)":"Zest Hist",
			"Shakespeare studies":"Shakespeare Stud",
			"Jinbun (Nihon Jinbun Kagakkai)":"Zinbun",
			"Zion":"Zion",
			"Ziva antika. Antiquite vivante":"Ziva Antika",
			"Shiso":"Shiso",
			"Shevut":"Shvut",
			"Zurcher taschenbuch ... hrsg. mit unterstutzung der Antiquarischen gesellschaft von einer gesellschaft zurcherischer geschichtsfreunde ...":"Zur Taschenb",
			"Zwingliana : Mitteilungen zur Geschichte Zwinglis der Reformation":"Zwingliana",
			"Simon Wiesenthal Center annual":"Simon Wiesenthal Cent Annu",
			"VDI-Berichte":"VDI Ber",
			"Virginia cavalcade":"Va Cavalcade",
			"Virginia law review":"Va Law Rev",
			"The Virginia magazine of history and biography":"Va Mag Hist Biogr",
			"The Virginia quarterly review":"Va Q Rev",
			"Verhandlungen der Zoologisch-Botanischen Gesellschaft in Wien. Zoologisch-Botanische Gesellschaft in Wien":"Verh Zool Bot Ges Wien",
			"Verslagen en mededelingen - Koninklijke Academie voor Nederlandse Taal- en Letterkunde. Koninklijke Academie voor Nederlandse Taal- en Letterkunde":"Versl Meded K Viaam Acad Taal Lett",
			"Vestnik drevnei istorii. Journal of ancient history":"Vestn Drevnej Istor (Moskva)",
			"Schweizerische Zeitschrift fur Geschichte. Revue suisse d'histoire. Rivista storica svizzera":"Schweiz Z Gesch",
			"Zeitschrift der Savigny-Stiftung fur Rechtsgeschichte. Kanonistische Abteilung":"Z Savigny Stift Rechtsgesch Kanon Abt",
			"Sbornik praci Filosoficke fakulty brnenske university. C, Rada historicka":"Sb Pr Filos Fak Brnenske Univ Rada Hist",
			"Penelope (Paris, France)":"Penelope",
			"Il Ponte":"Ponte",
			"Viator":"Viator",
			"The Victorian historical journal":"Vic Hist J",
			"The Southwestern historical quarterly":"Southwest Hist Q",
			"Textual practice":"Textual Pract",
			"Tennessee historical quarterly":"Tenn Hist Q",
			"Tel Aviver Jahrbuch fur deutsche Geschichte / herausgegeben vom Institut fur Deutsche Geschichte":"Tel Aviver Jahrb Dtsch Gesch",
			"Technik Geschichte":"Technikgeschichte",
			"Singapore libraries":"Singap Libr",
			"Sitzungsberichte der Heidelberger Akademie der Wissenschaften, Mathematisch-Naturwissenschaftliche Klasse":"Sitzungsber Heidelb Akad Wiss Math Naturwiss Kl",
			"The Sixteenth century journal":"Sixt Century J",
			"Slaski kwartalnik historyczny Sobotka / Wroclawskie Towarzystwo Milosnikow Historii":"Slaski Kwat Hist Sabotka",
			"Slavonic and East European review":"Slav East Eur Rev",
			"Slavery & abolition":"Slavery Abol",
			"Slavic review":"Slavic Rev",
			"Slovenska archivistika":"Slov Arch",
			"Slovansky prehled":"Slov Prehl",
			"Smithsonian studies in history and technology. Smithsonian Institution":"Smithson Stud Hist Technol",
			"The Society of Malawi journal. Society of Malawi (Historical and Scientific)":"Soc Malawi J",
			"Social science history":"Soc Sci Hist",
			"The Social science journal":"Soc Sci J",
			"Societa e storia":"Soc Stor",
			"Past & present":"Past Present",
			"Societas":"Societas",
			"SA. Sociological analysis":"Sociol Anal",
			"Philosophy (London, England)":"Philosophy",
			"Rendezvous":"Rendezvous (Buffalo)",
			"Sotahistoriallinen aikakauskirja":"Sotahist Aikak",
			"Sotsiologicheskie issledovaniia":"Sotsiol Issled",
			"Veterinar-medizinische Nachrichten":"Vet Med Nachr",
			"Source (New York, N.Y. : 1981)":"Source Notes Hist Art",
			"South Asia research":"South Asia Res",
			"The South Atlantic quarterly":"South Atl Q",
			"The Victorian historical magazine":"Vic Hist Mag",
			"Southern California law review":"South Calif Law Rev",
			"The Victorian newsletter":"Vic Newsl",
			"Victorian periodicals newsletter":"Vic Period Newsl",
			"Southern exposure":"South Expos",
			"Southern folklore quarterly":"South Folk Q",
			"Victorian veterinary proceedings / Australian Veterinary Association (Victorian Division)":"Vic Vet Proc",
			"Southern history":"South Hist",
			"Vie et langage":"Vie Lang",
			"Southern Indian studies":"South Indian Stud",
			"Vierteljahrshefte fur Zeitgeschichte":"Vierteljahrsh Zeitgesch",
			"Southern studies":"South Stud",
			"Southeastern Europe. L'Europe du Sud-Est":"Southeast Eur",
			"Southwest review":"Southwest Rev",
			"Vitae scholasticae":"Vitae Scholasticae",
			"The Urban review":"Urban Rev",
			"Urban studies (Edinburgh, Scotland)":"Urban Stud",
			"Urbi":"Urbi",
			"Utah historical quarterly":"Utah Hist Q",
			"Utopian studies":"Utop Stud",
			"Sovetskaia arkhitektura (Kommunisticheskaia akademiia (Soviet Union). Sektsiia sotsrasselenia i zhilishchno-bytogo stroitel'stvo)":"Sov Arkh",
			"Sovetskaia etnografiia / Akademiia nauk SSSR i Narodnyi komissariat prosveshcheniia RSFSR":"Sov Etnogr",
			"Soviet Jewish affairs / IJA, Institute of Jewish Affairs, in association with the World Jewish Congress":"Sov Jew Aff",
			"Thalassia Salentina":"Thalassia Salentina",
			"Soviet studies":"Sov Stud",
			"Soviet studies in history":"Sov Stud Hist",
			"Spagna contemporanea":"Spagna Contemp",
			"Texana":"Texana",
			"Terrae incognitae":"Terr Incogn",
			"Tequesta":"Tequesta",
			"Tennessee studies in literature":"Tenn Stud Lit",
			"Technology (Elmsford, N.Y.)":"Technology",
			"Teachers College record":"Teach Coll Rec",
			"Tampa Bay history":"Tampa Bay Hist",
			"Szazadok":"Szazadok",
			"Synthese":"Synthese",
			"Southern California quarterly":"South Calif Q",
			"Texas studies in literature and language":"Texas Stud Lit Lang",
			"Histoire sociale. Social history":"Histoire Soc",
			"Sovetskoe gosudarstvo i pravo":"Sov Gos Pravo",
			"Special collections":"Spec Collect",
			"Si yu yan":"Si Yu Yan",
			"Theatre survey":"Theatre Surv",
			"Theologiai szemle":"Theol Sz",
			"Theory and society":"Theory Soc",
			"The Thomist":"Thomist",
			"Spiegel historiael":"Spieg Hist",
			"Tibet news review":"Tibet News Rev",
			"Spinner (New Bedford, Mass.)":"Spinner",
			"Tidsskrift for rettsvidenskap":"Tidsskr Rettsvitenskap",
			"Tidsskrift for samfunnsforskning":"Tidsskr Samfunnsforsk",
			"Spirales":"Spirales",
			"Spisanie na Bulgarskata akademiia na naukite. Bulgarska akademiia na naukite":"Spis Blg Akad Nauk",
			"Tijdschrift voor geschiedenis (1920)":"Tijdschr Geschied",
			"Stadion":"Stadion",
			"Stadion (Cologne, Germany)":"Stadion (Koln)",
			"Stanford French review":"Stanford Fr Rev",
			"Tijdschrift voor philosophie":"Tijdschr Filos",
			"Stanovnistvo":"Stanovnistvo",
			"Timeline (Columbus, Ohio)":"Timeline",
			"The state of Black America. National Urban League":"State Black Am",
			"Sterkiana":"Sterkiana",
			"Tiroler Heimat":"Tirol Heim",
			"Stimmen der Zeit":"Stimmen Zeit",
			"Strategy & tactics (Cambria, Calif.)":"Strategy Tactics",
			"Tiroler heimatblatter : Zeitschrift fur Geschichte, Natur und Volkskunde / herausgegeben vom Verein fur Heimatschutz und Heimatpflege in Tirol":"Tirol Heimatbl",
			"Strenna storica bolognese":"Strenna Stor Bolognese",
			"Studies in the American renaissance":"Stud Am Renaiss",
			"Studies in Burke and his time":"Stud Burke Time",
			"The Torah u-madda journal":"Torah U Madda J",
			"Studia Cartesiana":"Stud Cartesiana",
			"Torteneti statisztikai tanulmanyok / Kozponti Statisztikai Hivatal Konyvtara, Magyar Orszagos Leveltar":"Tort Stat Tanulm",
			"Tortenelmi szemle":"Tortenelmi Sz",
			"Touchstone (Nashville, Tenn.)":"Touchstone (Nashv)",
			"T'ung pao. T'oung pao":"Toung Pao",
			"Studii clasice":"Stud Cl",
			"La tourbe des philosophes : revue d'etudes alchimiques":"Tourbe Philos",
			"Studia Comeniana et historica":"Stud Comeniana Hist",
			"Tradition (Rabbinical Council of America)":"Tradition",
			"Transactions of the Royal Historical Society":"Trans R Hist Soc",
			"Trans-action":"Trans Action",
			"Studies in eighteenth-century culture":"Stud Eighteenth Cent Cult",
			"Studies in English literature":"Stud Engl Lit",
			"Studies in European thought":"Stud Eur Thought",
			"Transactions - Bristol and Gloucestershire Archaeological Society. Bristol and Gloucestershire Archaeological Society":"Trans Bristol Glos Archaeol Soc",
			"Studia filozoficzne":"Stud Filoz",
			"Transactions of the Cambridge Bibliographical Society":"Trans Camb Bibliogr Soc",
			"Studies in history":"Stud Hist (Sahibabad)",
			"Studia islamica":"Stud Islam",
			"Studia Leibnitiana":"Stud Leibnitiana",
			"Studia i materialy z dziejow nauki polskiej":"Stud Mater Dziejow Nauk Pol",
			"Essex archaeology and history : the transactions of the Essex Archaeological Society":"Trans Essex Archaeol Soc",
			"Studies in medieval culture":"Stud Mediev Cult",
			"Studien und Mitteilungen zur Geschichte des Benediktiner-Ordens und seiner Zweige":"Stud Mitt Gesch Benediktinerorden",
			"Studia neophilologica":"Stud Neophilol",
			"Studia papyrologica":"Stud Papyrol",
			"Studies in romanticism":"Stud Romanticism",
			"Transactions of the Illinois State Academy of Science. Illinois State Academy of Science":"Trans Ill State Acad Sci",
			"Studia Rosenthaliana":"Stud Rosenthaliana",
			"Jewish historical studies : transactions of the Jewish Historical Society of England":"Trans Jew Hist Soc Engl",
			"Transactions - The Leicestershire Archaeological and Historical Society. Leicestershire Archaeological and Historical Society":"Trans Leicester Archaeol Hist Soc",
			"Transactions and proceedings of the American Philological Association. American Philological Association":"Trans Proc Am Philol Assoc",
			"Transactions and report / Liverpool Medical Institution. Liverpool Medical Institution":"Trans Rep Liverp Med Inst",
			"Trends in history":"Trends Hist",
			"The Turnbull Library record":"Turnbull Libr Rec",
			"Turun historiallinen arkisto":"Turun Hist Ark (Finl)",
			"Tohogaku":"Tohogaku",
			"Toyoshi kenkyu / [Toyoshi Kenkyukai]":"Toyoshi Kenkyu",
			"Transactions (English Ceramic Circle)":"Trans Engl Ceram Circle",
			"Transactions of the Lancashire and Cheshire Antiquarian Society. Lancashire and Cheshire Antiquarian Society":"Trans Lancaster Cheshire Antiq Soc",
			"Studies in the social sciences (West Georgia College)":"Stud Soc Sci West Ga Coll",
			"Studies on Voltaire and the eighteenth century / edited by Theodore Besterman":"Stud Voltaire 18th Century",
			"University of Edinburgh journal":"Univ Edinb J",
			"Studime historike":"Studime Hist",
			"Svenska Linnesallskapets arsskrift = Yearbook of the Swedish Linnaeus Society":"Sven Linnesallskap Arsskr",
			"Wissenschaftliche Zeitschrift. Gesellschafts- und sprachwissenschaftliche Reihe (Karl-Marx-Universitat Leipzig)":"Wiss Z Karl Marx Univ Leipzig Ges Sprachwiss",
			"Zeitschrift fur Ostforschung":"Z Ostforsch",
			"Revue de l'Avranchin et du pays de Granville":"Rev Avranchin Pays Granville",
			"Revue nouvelle (Brussels, Belgium)":"Rev Nouv",
			"Studies in Scottish literature":"Stud Scott Lit",
			"Studies in Soviet thought":"Stud Sov Thought",
			"Studi storici":"Stud Stor",
			"Udim":"Udim",
			"Studi francesi":"Studi Fr",
			"Studi italiani di filologia classica":"Studi Ital Filol Cl",
			"The Ukrainian quarterly":"Ukr Q",
			"Studi veneziani":"Studi Veneziani",
			"Studia (Lisbon, Portugal)":"Studia",
			"Studies":"Studies",
			"Unitas (Helsinki, Finland : English edition)":"Unitas",
			"Studium":"Studium",
			"Study sessions - Canadian Catholic Historical Association. Canadian Catholic Historical Association":"Study Sess Can Cathol Hist Assoc",
			"Suchasnist'":"Sucasnist",
			"The Sunday times magazine":"Sunday Times Magazine",
			"Unsere Heimat":"Unsere Heim",
			"Urban geography":"Urban Geogr",
			"Urban history review. Revue d'histoire urbaine":"Urban Hist Rev",
			"Svensk tidskrift (Uppsala, Sweden)":"Sven Tidskr",
			"The Swedish-American historical quarterly / Swedish Pioneer Historical Society":"Swed Am Hist Q",
			"Urban history yearbook":"Urban Hist Yearb",
			"Syesis":"Syesis",
			"The Urban League review. National Urban League. Research Dept":"Urban Leag Rev",
			"Symbolae Osloenses / auspiciis Societatis Graeco-Latinae":"Symb Oslo",
			"Universitas":"Universitas (Stuttg)",
			"Third Republic = Troisieme Republique":"Third Repub",
			"Wijsgerig perspectief op maatschappij en wetenschap":"Wijsgerig Perspect Maatsch Wet",
			"Voprosy istorii KPSS (Moscow, Russia)":"Vopr Istor KPSS",
			"Revue de l'Academie polonaise des sciences. Polska Akademia Nauk":"Rev Acad Pol Sci",
			"Revista de historia":"Rev Hist (Arg)",
			"Revue de l'enseignement superieur":"Rev Enseign Super",
			"Revista de dialectologia y tradiciones populares / Consejo Superior de Investigaciones Cientificas, Instituto Antonio de Nebrija, Seccion de Tradiciones Populares":"Rev Dialoctol Tradiciones Pop (Madrid)",
			"Wissenschaftliche Zeitschrift der Humboldt-Universitat zu Berlin. Gesellschafts- und sprachwissenschaftliche Reihe":"Wiss Z Humboldt Univ Berl (Ges Sprachwiss)",
			"Universitas (University of Ghana)":"Universitas (Ghana)",
			"Ukrains'kyi istorychnyi zhurnal":"Ukr Istor Z",
			"University of Wyoming publications (Laramie, Wyo. : 1935)":"Univ Wyo Publ",
			"Wissenschaftliche Zeitschrift der Wilhelm-Pieck-Universitat Rostock. Gesellschafts- und sprachwissenschaftliche Reihe":"Wiss Z Wilhelm Pieck Univ Rostock Ges Sprachwiss",
			"Soviet Union. Union sovietique":"Sov Union",
			"Archivio della Societa romana di storia patria":"Arch Soc Rom Stor Patria",
			"Lychnos : Lardomshistoriska samfundets arsbok = annual of the Swedish History of Science Society":"Lychnos Lardomshist Samf Arsb",
			"Dh : bulletin d'information / Societe de demographie historique":"Demogr Hist Bull Inf Soc",
			"Impulse":"Impulse (Sydney)",
			"Jahrbuch fur brandenburgische Landesgeschichte":"Jahrb Brandenbg Landesgesch",
			"PS":"PS (Wash DC)",
			"Bulletin de la Classe des lettres et des sciences morales et politiques. Academie royale des sciences, des lettres et des beaux-arts de Belgique. Classe des lettres et des sciences morales et politiques":"Bull Cl Lett Sci Morales Polit",
			"al-'Arabi":"Al-Arabi",
			"Archaeology":"Archaeology",
			"Abhandlungen und Berichte (Deutsches Museum (Germany))":"Abh Ber Dtsch Mus",
			"Essays and studies (London, England : 1950)":"Essays Stud (Lond)",
			"Etudes anglaises (Periodical)":"Etud Angl",
			"Europe; revue litteraire mensuelle":"Europe",
			"Hampshire : the county magazine":"Hampshire",
			"Historie (Arhus, Denmark)":"Historie (Arhus)",
			"History (Historical Association (Great Britain))":"History (Lond)",
			"Library review. Great Britain. Forestry Commission":"Libr Rev (Lond)",
			"Bulletin municipal officiel de la ville de Marseille":"Bull Munic Off Ville Mars",
			"Memoires de l'Academie des sciences, inscriptions et belles-lettres de Toulouse":"Mem Acad Sci Inscr B-Lett Toulouse",
			"Studies in church history (Chicago, Ill.)":"Stud Chur Hist",
			"Transport history":"Trans Hist",
			"Wissenschaftliche Zeitschrift der Friedrich-Schiller-Universitat Jena. Gesellschafts- und sprachwissenschaftliche Reihe":"Wiss Z Friedrich Schiller Univ Jena Ges Sprachwiss",
			"Studia i materialy z dziejow nauki polskiej. Seria B: Historia nauk biologicznych i medycznych":"Stud Mater Dziej Nauk Pol Ser B",
			"Studi di filologia italiana : bulletino dell' Accademia della Crusca":"Studi Filol Ital",
			"Dialogue":"Dialogue Can Philos Assoc",
			"Romania":"Romania",
			"American politics quarterly":"Am Polit Q",
			"Verslagen en mededelingen van de Koninklijke Vlaamse Academie voor Taal- en Letterkunde. Koninklijke Vlaamse Academie voor Taal- en Letterkunde":"Versl Meded K Vlaam Acad Taal Lett",
			"The Journal of general education":"J Gen Educ",
			"The Catholic historical review":"Cathol Hist Rev",
			"The Educational forum":"Educ Forum",
			"Canadian public policy. Analyse de politiques":"Can Public Policy",
			"Holocaust and genocide studies":"Holocaust Genocide Stud",
			"Journal of the American Academy of Religion. American Academy of Religion":"J Am Acad Relig",
			"Cross currents (Ann Arbor, Mich.)":"Cross Curr (Ann Arbor MI)",
			"Espace, populations, societes":"Espace Popul Soc",
			"Journal of historical geography":"J Hist Geogr",
			"International journal of urban and regional research":"Int J Urban Reg Res",
			"The journal of economic history":"J Econ Hist",
			"Zambezia":"Zambezia",
			"The International journal of African historical studies":"Int J Afr Hist Stud",
			"Journal of American ethnic history":"J Am Ethn Hist",
			"Adler":"Adler",
			"Cahiers bruxellois":"Cah Brux",
			"Guerres mondiales et conflits contemporains":"Guerr Mond Conflits Contemp",
			"Jahrbuch der Albertus-Universitat zu Konigsberg/Pr":"Jahrb Albertus Univ Koenigsb",
			"Melanges de l'Ecole francaise de Rome. Moyen age, temps modernes":"Melanges Ec Fr Rome Moyen Age Temps Mod",
			"The West Texas Historical Association year book. West Texas Historical Association":"West Tex Hist Asso Year B",
			"Yalkut moreshet":"Yalkut Moreshet",
			"Women's studies":"Womens Stud",
			"Historical journal of western Massachusetts":"Hist J West Mass",
			"The Journal of the Rutgers University Library":"J Rutgers Univ Libr",
			"Eighteenth century life":"Eighteenth Century Life",
			"The Denver Westerners roundup":"Denver West Roundup",
			"Journal (North Louisiana Historical Association)":"J North La Hist Assoc",
			"The bulletin - Missouri Historical Society. Missouri Historical Society":"Bull Mo Hist Soc",
			"Ukrainian review (London, England)":"Ukr Rev (Lond)",
			"Newsletter - Group for the Use of Psychology in History. Group for the Use of Psychology in History":"Newsl Group Use Psychol Hist",
			"Musees de Geneve":"Mus Geneve",
			"Publicaciones del Museo de la Farmacia":"Publ Mus Farm",
			"Revue des deux mondes (Paris, France : 1948)":"Rev Deux Mondes",
			"Revue d'histoire des textes":"Rev Hist Textes",
			"The Russian review":"Russ Rev",
			"Survey (London, England : 1961)":"Survey (Lond)",
			"Geschichte und Gesellschaft (Vandenhoeck & Ruprecht)":"Gesch Ges",
			"Historical archaeology":"Hist Archaeol",
			"Jahrbucher fur Geschichte Osteuropas":"Jahrb Gesch Osteur",
			"Atenea":"Atenea",
			"Belfagor":"Belfagor",
			"Bibliotheque de l'Ecole des chartes":"Bibl Ec Chartes",
			"Anales de la Academia de Geografia e Historia de Guatemala. Academia de Geografia e Historia de Guatemala":"An Acad Geogr Hist Guatem",
			"Anais de historia : publicacao do Departamento de Historia da Faculdade de Filosofia, Ciencias e Letras de Assis":"An Hist",
			"Canadian journal of history":"Can J Hist",
			"Critica storica":"Crit Stor",
			"Etudes internationales":"Etud Int",
			"The Geographical magazine":"Geogr Mag",
			"Historielararnas forenings arsskrift":"Historiel Foren Arsskr",
			"Imprimatur":"Imprimatur",
			"Jahrbuch fur Geschichte":"Jahrb Gesch",
			"Kleio":"Kleio",
			"Ethnohistory (Columbus, Ohio)":"Ethnohistory",
			"Literatura (San Sebastian, Spain)":"Literatura",
			"Livrustkammaren":"Livrustkammaren",
			"Italia contemporanea":"Ital Contemp",
			"Manitoba history":"Man Hist",
			"Memoires de la Societe d'agriculture, commerce, sciences et arts du departement de la Marne. Societe d'agriculture, commerce, sciences et arts du departement de la Marne, Chalons-sur-Marne":"Mem Soc Agric Commer Sci Arts Marne",
			"Milwaukee history":"Milw Hist",
			"Museum helveticum":"Mus Helv",
			"Nebraska history":"Nebr Hist",
			"Revue d'Alsace":"Rev Alsace",
			"Reis":"Rev Esp Invest Sociol",
			"Novaia i noveishaia istoriia":"Nov Novejsaja Istor",
			"Revue des etudes sud-est europeennes":"Rev Etud Sud Est Eur",
			"Ontario history":"Ont Hist",
			"Palestine exploration quarterly":"Palest Explor Q",
			"Revista de marina (Valparaiso, Chile)":"Rev Mar",
			"Rochester history":"Rochester Hist",
			"Wissenschaft und Glaube":"Wiss Glaube",
			"Somerset archaeology and natural history : the Proceedings of the Somersetshire Archaeological and Natural History Society for ...":"Somerset Archaeol Net Hist",
			"Victorian periodicals review":"Vic Period Rev",
			"Studies in labour history":"Stud Labour Hist",
			"Ulster folklife":"Ulster Folklife",
			"Revue francaise d'etudes americaines":"Rev Fr Etud Am",
			"Rheinische Vierteljahrsblatter":"Rhein Vierteljahrsbl",
			"The Swedish pioneer historical quarterly":"Swed Pioneer Hist Q",
			"Tijdschrift voor sociale geschiedenis":"Tijdschr Soc Geschied",
			"Canadian mineralogist":"Can Mineral",
			"Africa : journal of the International Institute of African Languages and Cultures":"Africa",
			"Anuario de estudios centroamericanos":"Anu Estud Centroam",
			"Revue des sciences de l'education":"Rev Sci Edu",
			"Bollettino storico-bibliografico subalpino":"Boll Stor Bibliogr Subalp",
			"Rheinische Lebensbilder":"Rheinische Lebensbilder",
			"Educational theory":"Educ Theory",
			"Ekonomika Sovetskoi Ukrainy":"Ekon Sov Ukr",
			"The Guildhall miscellany":"Guildhall Misc",
			"Fortuna vitrea":"Fortuna Vitrea",
			"Canadian journal of history of sport = Revue canadienne de l'histoire des sports":"Can J Hist Sport",
			"Folklore suisse":"Folkl Suisse",
			"Cuadernos de historia de Espana / Instituto de Historia de la Cultura Espanola, Medioeval y Moderna":"Cuad Hist Esp",
			"Terrorism":"Terrorism",
			"Bulletin de l'Institut francais d'archeologie orientale. Institut francais d'archeologie orientale du Caire":"Bull Inst Fr Archeol Orient",
			"The bibliotheck":"Bibliotheck",
			"Atti della Accademia nazionale dei Lincei":"Atti Accad Naz Lincei",
			"Bulletin de la Societe des amis du vieux Toulon":"Bull Soc Amis Vieux Toulon",
			"Encounter":"Encounter (Lond)",
			"Les Cahiers de l'Iroise":"Cah Iroise",
			"Hades":"Hades",
			"Estudios de cultura nahuatl":"Estud Cult Nahuatl",
			"Technikgeschichte in Einzeldarstellungen":"Technikgesch Einzeldarst",
			"Annali - Istituto Giangiacomo Feltrinelli":"Ann Ist Giangiacomo Feltrinelli",
			"Enfermeras":"Enfermeras",
			"Evocations":"Evocations",
			"Annales archeologiques arabes syriennes":"Ann Archeol Syrie",
			"Estudios (Madrid, Spain)":"Estudios",
			"Etudes classiques (Namur, Belgium)":"Etud Class",
			"Annali dell'Istituto storico italo-germanico in Trento. Contributi = Jahrbuch des Italienisch-Deutschen Historischen Instituts in Trient. Beitrage":"Ann Ist Stor Italo Ger Trento",
			"The American Society Legion of Honor magazine":"Am Soc Legion Honor Mag",
			"The International journal of social education : official journal of the Indiana Council for the Social Studies":"Int J Soc Educ",
			"Bulletin de la Societe des etudes oceaniennes (Polynesie orientale)":"Bull Soc Etud Oceaniennes",
			"Ecrits de Paris: revue des questions actuelles":"Ecrits Paris",
			"Archivalische Zeitschrift":"Arch Z",
			"Physis; rivista internazionale di storia della scienza":"Physis Riv Int Stor Sci",
			"AntiqueWeek":"Antiqueweek",
			"Archivni casopis":"Arch Cas",
			"Atlantida (Lisbon, Portugal)":"Atlantida",
			"Aust-Agder arv":"Aust Agder Arv",
			"The American neptune":"Am Neptune",
			"Britannia (Society for the Promotion of Roman Studies)":"Britannia",
			"Cahiers d'etudes medievales (Montreal, Quebec)":"Cah Etud Mediev",
			"Annales cisalpines d'histoire sociale. Serie I":"Ann Cisalp Hist Soc",
			"The Center magazine":"Cent Mag",
			"Classical quarterly":"Class Q",
			"Comparative studies in society and history":"Comp Stud Soc Hist",
			"Ethnicity":"Ethnicity",
			"The Devon historian":"Devon Hist",
			"Dodone":"Dodone",
			"Food Research Institute studies (Stanford, Calif. : 1975)":"Food Res Inst Stud",
			"The Hemingway review":"Hemingway Rev",
			"Humanismus und Technik Jahrbuch":"Humanismus Tech",
			"Kemi":"Kemi",
			"The London journal":"Lond J",
			"Marine-rundschau":"Mar Rundsch",
			"The McGill news":"McGill News",
			"Journal of interamerican studies and world affairs":"J Inter Am Stud World Aff",
			"Lemouzi":"Lemouzi",
			"The Mississippi quarterly":"Miss Q",
			"Modern Asian studies":"Mod Asian Stud",
			"Rassegna degli archivi di Stato":"Rass Arch Stato",
			"Recherches sociographiques":"Rech Sociogr",
			"The New scholasticism":"New Scholasticism",
			"Meta":"Meta",
			"Polish American studies":"Pol Am Stud",
			"Revista de historia Jeronimo Zurita":"Rev Hist Jeronimo Zurita",
			"Revue du Rouergue":"Rev Rouergue",
			"Rivista critica di storia della filosofia":"Riv Crit Stor Filos",
			"Kungliga Krigsvetenskapsakademiens handlingar och tidskrift":"K Krigsvetenskapakad Handlingar Tidskr",
			"Rittenhouse : journal of the American scientific instrument enterprise":"Rittenhouse",
			"Winterthur portfolio":"Winterthur Portf",
			"Scandinavian studies : publication of the Society for the Advancement of Scandinavian Study":"Scand Stud",
			"Zeitschrift fur Sozialreform":"Z Sozialreform",
			"The Seventeenth century":"Seventeenth Century",
			"Tennessee Folklore Society bulletin":"Tenn Folk Soc Bull",
			"Slezsky sbornik":"Slezsky Sb",
			"Teach-in : the journal for junior hospital doctors and senior medical students":"Teach In",
			"Thought":"Thought",
			"Storia in Lombardia":"Stor Lomb",
			"Traditio":"Traditio",
			"Studi classici e orientali":"Stud Cl Orient",
			"Revista de historia":"Rev Hist (Costa Rica)",
			"Aging & mental health":"Aging Ment Health",
			"Drug resistance updates : reviews and commentaries in antimicrobial and anticancer chemotherapy":"Drug Resist Updat",
			"Transfusion and apheresis science : official journal of the World Apheresis Association : official journal of the European Society for Haemapheresis":"Transfus Apher Sci",
			"Restorative neurology and neuroscience":"Restor Neurol Neurosci",
			"Nestle Nutrition workshop series. Clinical & performance programme":"Nestle Nutr Workshop Ser Clin Perform Programme",
			"Canadian journal of dietetic practice and research : a publication of Dietitians of Canada = Revue canadienne de la pratique et de la recherche en dietetique : une publication des Dietetistes du Canada":"Can J Diet Pract Res",
			"Neurosurgical focus":"Neurosurg Focus",
			"Community genetics":"Community Genet",
			"Nordic journal of psychiatry":"Nord J Psychiatry",
			"Compendium of continuing education in dentistry. (Jamesburg, N.J. : 1995). Supplement":"Compend Contin Educ Dent Suppl",
			"Journal of infusion nursing : the official publication of the Infusion Nurses Society":"J Infus Nurs",
			"Yi chuan = Hereditas / Zhongguo yi chuan xue hui bian ji":"Yi Chuan",
			"Journal of feline medicine and surgery":"J Feline Med Surg",
			"Canadian HIV/AIDS policy & law review / Canadian HIV/AIDS Legal Network":"Can HIV AIDS Policy Law Rev",
			"Heart disease (Hagerstown, Md.)":"Heart Dis",
			"Brain research. Gene expression patterns":"Brain Res Gene Expr Patterns",
			"Journal of the Marine Biological Association of the United Kingdom. Marine Biological Association of the United Kingdom":"J Mar Biol Assoc U.K.",
			"NAHAM access management journal":"NAHAM Access Manag J",
			"Cellular & molecular biology letters":"Cell Mol Biol Lett",
			"Journal of veterinary medical education":"J Vet Med Educ",
			"Sacitra Ayurveda":"Sacitra Ayurveda",
			"The Historian; a journal of history":"Historian",
			"Social history":"Soc Hist",
			"The Australian journal of social issues":"Aust J Soc Issues",
			"The journal of biolaw & business":"J Biolaw Bus",
			"Maclean's":"Macleans",
			"Ethnic and racial studies":"Ethn Racial Stud",
			"The Journal of applied social sciences":"J Appl Soc Sci",
			"Law-medicine news":"Law Med News",
			"Women & criminal justice":"Women Crim Justice",
			"Journal of agricultural ethics":"J Agric Ethics",
			"Economist (London, England : 1843)":"Economist",
			"Harper's":"Harpers (N Y N Y)",
			"Glq":"GLQ",
			"International Review Of Modern Sociology":"Int Rev Mod Sociol",
			"Journal of sociology and social welfare":"J Sociol Soc Welf",
			"Environmental affairs":"Environ Aff",
			"SRA journal":"SRA J",
			"Environmental values":"Environ Values",
			"Journal of social behavior and personality":"J Soc Behav Pers",
			"CorrectCare":"Correctcare",
			"Choice (Chicago, Ill.)":"Choice (Middletown)",
			"Journal of applied communication research : JACR":"J Appl Commun Res",
			"Counseling and values":"Couns Values",
			"Ethics":"Ethics",
			"Baillieres Clinical Oncology":"Baillieres Clin Oncol",
			"The animals' agenda":"Anim Agenda",
			"Social science computer review":"Soc Sci Comput Rev",
			"Hippocrates (Sausalito, Calif.)":"Hippocrates (Sausalito)",
			"Journal of family law / University of Louisville School of Law":"J Fam Law",
			"Affilia":"Affilia",
			"Journal of religion & aging":"J Relig Aging",
			"The Daily Washington law reporter":"Dly Wash Law Report",
			"Sociological methods & research":"Sociol Methods Res",
			"Omni (New York, N.Y.)":"Omni",
			"Teaching of psychology (Columbia, Mo.)":"Teach Psychol",
			"Journal of the American Scientific Affiliation. American Scientific Affiliation":"J Am Sci Affil",
			"CHA insight":"CHA Insight",
			"Ethics and medics":"Ethics Medics",
			"Westminster Institute review":"Westminst Inst Rev",
			"Georgetown Magazine":"Georget Mag",
			"Bulletin of science, technology & society":"Bull Sci Technol Soc",
			"Res ipsa loquitur (Washington, D.C.)":"Res Ipsa Loquitur",
			"Language & communication":"Lang Commun",
			"The Human life review":"Hum Life Rev",
			"Database":"Database",
			"Amicus":"Amicus",
			"Code of federal regulations. 46, Shipping":"Code Fed Regul Shipping",
			"Nation (New York, N.Y. : 1865)":"Nation",
			"New republic (New York, N.Y.)":"New Repub",
			"Computerworld":"Computerworld",
			"Columbia forum":"Columbia Forum",
			"Case and comment":"Case Comment",
			"Boston University journal":"Boston Univ J",
			"New society":"New Soc",
			"Marriage":"Marriage",
			"Journal of biological education":"J Biol Educ",
			"Journal of criminal justice":"J Crim Justice",
			"Environmental law (Northwestern School of Law)":"Environ Law",
			"Congressional quarterly weekly report":"Congr Q Wkly Rep",
			"Congressional record : proceedings and debates of the ... Congress. United States. Congress":"Congr Rec (Dly Ed)",
			"Biomedical ethics (Tubingen, Germany)":"Biomed Ethics",
			"Journal of ethics, law, and aging":"J Ethics Law Aging",
			"The Harvard journal of minority public health":"Harv J Minor Public Health",
			"Prenatal and neonatal medicine : the international journal of basic and clinical research and practice":"Prenat Neonatal Med",
			"Humane health care international":"Hum Health Care Int",
			"AIDS analysis Asia":"AIDS Anal Asia",
			"European journal of genetics in society : an ethical approach to genetics":"Eur J Genet Soc",
			"Making the rounds in health, faith, & ethics":"Mak Rounds Health Faith Ethics",
			"Psychology, public policy, and law : an official law review of the University of Arizona College of Law and the University of Miami School of Law":"Psychol Public Policy Law",
			"Bioethics bulletin (Washington, D.C.)":"Bioeth Bull",
			"Christian bioethics":"Christ Bioeth",
			"Medicine and global survival : M & GS":"Med Glob Surviv",
			"The mankind quarterly":"Mankind Q",
			"South African cancer bulletin = Suid-Afrikaanse kankerbulletin / an official publication of the National Cancer Association of South Africa":"S Afr Cancer Bull",
			"Basic and applied social psychology":"Basic Appl Soc Psych",
			"Generations (San Francisco, Calif.)":"Generations",
			"Anthrozoos":"Anthrozoos",
			"Biochimica clinica":"Biochim Clin",
			"Genewatch : a bulletin of the Committee for Responsible Genetics":"Genewatch",
			"Research on social work practice":"Res Soc Work Pract",
			"Theory & psychology":"Theory Psychol",
			"Medical law international":"Med Law Int",
			"Society & animals : social scientific studies of the human experience of other animals":"Soc Anim",
			"The journal of the California Alliance for the Mentally Ill":"J Calif Alliance Ment Ill",
			"Journal of Biblical ethics in medicine":"J Biblic Ethics Med",
			"Professional ethics report : newsletter of the American Association for the Advancement of Science, Committee on Scientific Freedom & Responsibility, Professional Society Ethics Group":"Prof Ethics Rep",
			"Health & social care in the community":"Health Soc Care Community",
			"Bioethics forum":"Bioethics Forum",
			"The Genetic resource":"Genetic Resour",
			"Innovations in oncology nursing":"Innov Oncol Nurs",
			"Contact (Geneva, Switzerland)":"Contact",
			"Assia--Jewish medical ethics":"Assia Jew Med Ethics",
			"Animal welfare (South Mimms, England)":"Anim Welf",
			"In health":"In Health",
			"Journal of genetic counseling":"J Genet Couns",
			"Ethics & medicine : a Christian perspective on issues in bioethics":"Ethics Med",
			"Advances in medical sociology":"Adv Med Sociol",
			"Assisted reproduction reviews":"Assist Reprod Rev",
			"Human research report":"Hum Res Rep",
			"Bulletin of medical ethics":"Bull Med Ethics",
			"Ethics & behavior":"Ethics Behav",
			"Changes (Hove, England)":"Changes",
			"Journal international de bioethique = International journal of bioethics":"J Int Bioethique",
			"Info trends : medicine, law & ethics / University of Medicine and Dentistry of New Jersey-Robert Wood Johnson Medical School":"Info Trends",
			"Human genome news / National Center for Human Genome Research, National Institutes of Health":"Hum Genome News",
			"Swiss biotech":"Swiss Biotech",
			"Human nature (Hawthorne, N.Y.)":"Hum Nat",
			"Archives of clinical neuropsychology : the official journal of the National Academy of Neuropsychologists":"Arch Clin Neuropsychol",
			"Information and behavior":"Inf Behav",
			"Academic psychiatry : the journal of the American Association of Directors of Psychiatric Residency Training and the Association for Academic Psychiatry":"Acad Psychiatry",
			"Infants and young children":"Infants Young Child",
			"Social responsibility, journalism, law, medicine":"Soc Responsib Journal Law Med",
			"Law and psychology review":"Law Psychol Rev",
			"The Psychologist":"Psychologist",
			"Psychiatric bulletin (London, England)":"Psychiatr Bull R Coll Psychiatr",
			"Law and mental health":"Law Ment Health",
			"Counselling psychology quarterly":"Couns Psychol Q",
			"Current opinion in psychiatry":"Curr Opin Psychiatry",
			"International journal of technology & aging":"Int J Technol Aging",
			"Journal of epilepsy":"J Epilepsy",
			"Journal of the American Academy of Physician Assistants":"J Am Acad Physician Assist",
			"Loss, grief & care":"Loss Grief Care",
			"The American journal of forensic psychology":"Am J Forensic Psychol",
			"Journal of business and psychology":"J Bus Psychol",
			"Canadian journal on aging = La revue canadienne du vieillissement":"Can J Aging",
			"Current contents. Clinical medicine":"Curr Contents Clin Med",
			"Aphasiology":"Aphasiology",
			"Bioethics":"Bioethics",
			"Spine (Philadelphia, Pa. : 1986)":"Spine (Phila Pa 1986)",
			"The Euthanasia review":"Euthan Rev",
			"Quality of life and cardiovascular care":"Qual Life Cardiovasc Care",
			"Infections in medicine":"Infect Med",
			"Theoretical surgery":"Theor Surg",
			"Disability, handicap & society":"Disabil Handicap Soc",
			"Topics in hospital law":"Top Hosp Law",
			"CBE views : official publication of the Council of Biology Editors":"CBE Views",
			"The Journal of family and culture":"J Fam Cult",
			"Humane medicine":"Humane Med",
			"Annals of Saudi medicine":"Ann Saudi Med",
			"Current problems in obstetrics, gynecology and fertility":"Curr Probl Obstet Gynecol Fertil",
			"HealthScan":"Healthscan",
			"Journal of reproductive and infant psychology":"J Reprod Infant Psychol",
			"The S.A. journal of continuing medical education = Die S.A. tydskrif van voortgesette geneeskundige onderrig":"SA J Contin Med Educ",
			"Journal of social and administrative pharmacy : JSAP":"J Soc Adm Pharm",
			"Journal of toxicology. Cutaneous and ocular toxicology":"J Toxicol Cutaneous Ocul Toxicol",
			"Animal technology : journal of the Institute of Animal Technicians":"Anim Technol",
			"Journal of social and clinical psychology":"J Soc Clin Psychol",
			"Population research and policy review":"Popul Res Policy Rev",
			"Professional psychology, research and practice":"Prof Psychol Res Pr",
			"Family systems medicine":"Fam Syst Med",
			"Journal of the American College of Toxicology":"J Am Coll Toxicol",
			"Seminars in anesthesia":"Semin Anesth",
			"The American journal of social psychiatry":"Am J Soc Psychiatry",
			"Mental disability law reporter / American Bar Association, Commission on the Mentally Disabled":"Ment Disabil Law Rep",
			"Ageing and society":"Ageing Soc",
			"The Art of medication":"Art Med",
			"The International journal of medicine and law : IJML":"Int J Med Law",
			"Canadian psychology = Psychologie canadienne":"Can Psychol",
			"International quarterly of community health education":"Int Q Community Health Educ",
			"Deviant behavior":"Deviant Behav",
			"Metamedicine":"Metamedicine",
			"Journal of psychiatric treatment and evaluation":"J Psychiatr Treat Eval",
			"International journal for the study of animal problems":"Int J Study Anim Probl",
			"The Journal of current adolescent medicine":"J Curr Adolesc Med",
			"Behavioral & social sciences librarian":"Behav Soc Sci Librar",
			"Family relations":"Fam Relat",
			"Newfoundland Medical Association journal":"Newfoundl Med Assoc J",
			"Behavioral assessment":"Behav Assess",
			"International family planning perspectives":"Int Fam Plan Perspect",
			"United States statutes at large":"US Statut Large",
			"IRB":"IRB",
			"The American journal of forensic psychiatry":"Am J Forensic Psychiatry",
			"The American journal of family therapy":"Am J Fam Ther",
			"Journal of gerontological social work":"J Gerontol Soc Work",
			"Concern for dying":"Concern Dying",
			"Hippocrates":"Hippocrates",
			"Scientometrics":"Scientometrics",
			"Mental retardation and the law":"Ment Retard Law",
			"Psychiatric medicine update: Massachusetts General Hospital reviews for physicians":"Psychiatr Med Update Mass Gen Hosp Rev Physicians",
			"Sexuality and disability":"Sex Disabil",
			"Marriage & family review":"Marriage Fam Rev",
			"Euthanasia news":"Euthanasia News",
			"International family planning perspectives and digest":"Int Fam Plann Persp",
			"Surgical rounds":"Surg Rounds",
			"Studies in history of medicine":"Stud Hist Med",
			"Contemporary therapy":"Contemp Ther",
			"Educational gerontology":"Educ Gerontol",
			"Code of Federal regulations. 45: Public welfare":"Code Fed Regul Public Welfare",
			"International review of natural family planning":"Int Rev Nat Fam Plann",
			"Journal of products liability":"J Prod Liability",
			"U. S. pharmacist":"US Pharm",
			"Medical bulletin of Istanbul Medical Faculty":"Med Bull Istanbul Med Fac",
			"Bioethics digest":"Bioethics Dig",
			"Advances in pain research and therapy":"Adv Pain Res Ther",
			"Population and development review":"Popul Dev Rev",
			"Metabolic ophthalmology":"Metab Ophthalmol",
			"Prism":"Prism",
			"Essence":"Essence (Downsview)",
			"NAPHT news":"NAPHT News",
			"Behavioral engineering":"Behav Eng",
			"Draper World Population Fund report":"Draper World Popul Fund Rep",
			"Medical insight":"Med Insight",
			"Bulletin of the Psychonomic Society":"Bull Psychon Soc",
			"Aggressive behavior":"Aggress Behav",
			"Social indicators research":"Soc Indic Res",
			"Literatur-Eildienst \u0022Roche.\u0022":"Lit Eildienst Roche",
			"Christian Medical Society journal":"Christ Med Soc J",
			"Journal of clinical issues in psychology":"J Clin Issues Psychol",
			"Journal of religion and health":"J Relig Health",
			"Journal of counseling psychology":"J Couns Psychol",
			"Psychotherapy (Chicago, Ill.)":"Psychotherapy",
			"The Sociological quarterly":"Sociol Q",
			"Philosophy of science":"Philos Sci",
			"The Monist":"Monist",
			"Mind; a quarterly review of psychology and philosophy":"Mind",
			"Federal probation":"Fed Probat",
			"Etc.; a review of general semantics":"Etc",
			"The Catholic medical quarterly":"Cathol Med Q",
			"The American scholar":"Am Scholar",
			"Journal of thanatology":"J Thanatol",
			"Science forum":"Sci Forum",
			"American anthropologist":"Am Anthropol",
			"Journal of drug issues":"J Drug Issues",
			"The International journal of environmental studies":"Int J Environ Stud",
			"Massachusetts journal of mental health":"Mass Journal Ment Health",
			"Behavior therapy":"Behav Ther",
			"The Ontario psychologist":"Ont Psychol",
			"State health legislation report":"State Health Legis Rep",
			"The International review of psycho-analysis":"Int Rev Psychoanal",
			"The New Zealand psychologist":"NZ Psychol",
			"Journal of Black health perspectives":"J Black Health Perspect",
			"Family practice news":"Fam Pract News",
			"The Journal of psychiatry & law":"J Psychiatry Law",
			"Science & public policy":"Sci Public Policy",
			"Journal of research in personality":"J Res Pers",
			"RSR. Reference services review":"Ref Serv Rev",
			"The Quarterly journal of speech":"Q J Speech",
			"Crime and delinquency":"Crime Delinq",
			"The Indian journal of social work":"Indian J Soc Work",
			"International social science journal":"Int Soc Sci J",
			"Ontario medical review":"Ont Med Rev",
			"The Journal of family welfare":"J Fam Welf",
			"Lex et scientia":"Lex Sci",
			"Early child development and care":"Early Child Dev Care",
			"Cancer bulletin (Houston, Tex.)":"Cancer Bull",
			"Asian medical journal":"Asian Med J",
			"MS":"Ms",
			"Science & government report":"Sci Gov Rep",
			"Contemporary ob/gyn":"Contemp Ob Gyn",
			"Physician's world":"Physicians World",
			"Clinical social work journal":"Clin Soc Work J",
			"Rehabilitation psychology":"Rehabil Psychol",
			"Family planning/population reporter; a review of State laws and policies":"Fam Plann Popul Rep",
			"Behaviorism":"Behaviorism",
			"Family planning digest":"Fam Plann Dig",
			"Psychiatric annals":"Psychiatr Ann",
			"Japanese studies in the history of science":"Jpn Stud Hist Sci",
			"Intellect":"Intellect",
			"Human behavior; the newsmagazine of the social sciences":"Hum Behav",
			"International journal of offender therapy and comparative criminology":"Int J Offender Ther Comp Criminol",
			"Australian psychologist":"Aust Psychol",
			"Child care quarterly":"Child Care Q",
			"Scalpel and quill":"Scapel Quill",
			"Contemporary drug problems":"Contemp Drug Probl",
			"Rehabilitation counseling bulletin":"Rehabil Couns Bull",
			"Journal of applied social psychology":"J Appl Soc Psychol",
			"Mental health":"Ment Health (Lond)",
			"The Ecologist":"Ecologist",
			"The Journal of special education":"J Spec Educ",
			"Psychiatric forum":"Psychiatr Forum",
			"Private practice":"Priv Pact",
			"The Australian journal of mental retardation":"Aust J Ment Retard",
			"Case Western Reserve journal of international law":"Case West Reserve J Int Law",
			"The Australian journal of forensic sciences":"Aust J Forensic Sci",
			"Journal of nutrition education":"J Nutr Educ",
			"Anthropological quarterly":"Anthropol Q",
			"The American sociologist":"Am Sociol",
			"The Counseling psychologist":"Couns Psychol",
			"The British journal of criminology":"Br J Criminol",
			"The Journal of biological sciences":"J Biol Sci",
			"Medical counterpoint":"Med Counterpoint",
			"Lab world":"Lab World",
			"The Clinician":"Clinician (Goa)",
			"Ob. gyn. news":"Ob Gyn News",
			"Pediatric news":"Pediatr News",
			"Dynamische Psychiatrie. Dynamic psychiatry":"Dyn Psychiatr",
			"Canadian journal of political science. Revue canadienne de science politique":"Can J Polit Sci",
			"The Clinical psychologist":"Clin Psychol",
			"Sociology":"Sociology",
			"Psychology today":"Psychol Today",
			"North Carolina journal of mental health":"N C J Ment Health",
			"Forsvarsmedicin":"Forsvarsmedicin",
			"ILAR news":"Ilar News",
			"American journal of correction":"Am J Correct",
			"Current medicine for attorneys":"Curr Med Atty",
			"International drug therapy newsletter":"Int Drug Ther Newsl",
			"Journal of school psychology":"J Sch Psychol",
			"Psychology (Savannah, Ga.)":"Psychology",
			"Rural sociology":"Rural Sociol",
			"World medicine":"World Med",
			"Contemporary psychoanalysis":"Contemp Psychoanal",
			"Psychology in the schools":"Psychol Sch",
			"Acta sociologica":"Acta Sociol",
			"Journal of Jewish communal service":"J Jew Communal Serv",
			"Psychiatric opinion":"Psychiatr Opin",
			"International journal of comparative sociology":"Int J Comp Sociol",
			"Sociology and social research":"Sociol Soc Res",
			"European journal of obstetrics and gynecology":"Eur J Obstet Gynecol",
			"Clinical proceedings - Children's Hospital National Medical Center":"Clin Proc Child Hosp Natl Med Cent",
			"Journal of social and biological structures":"J Soc Biol Struct",
			"Bulletin medecine legale, toxicologie":"Bull Med Leg Toxicol",
			"Ethology and sociobiology":"Ethol Sociobiol",
			"Singapore journal of obstetrics & gynaecology":"Singapore J Obstet Gynecol",
			"Heart transplantation / International Society for Heart Transplantation":"Heart Transplant",
			"Reproductive and genetic engineering":"Reprod Genet Eng",
			"American enterprise (Washington, D.C.)":"Am Enterp",
			"Journal of religious gerontology":"J Relig Gerontol",
			"Risk (Concord, NH)":"Risk",
			"NCBHR communique = Communique CNBRH":"NCBHR Commun",
			"Journal of community & applied social psychology":"J Community Appl Soc Psychol",
			"Risk, issues in health & safety":"Risk Issues Health Saf",
			"Adolescent and pediatric gynecology":"Adolesc Pediatr Gynecol",
			"Journal of clinical research and drug development":"J Clin Res Drug Dev",
			"Journal of prison & jail health":"J Prison Jail Health",
			"Journal of group psychotherapy, psychodrama and sociometry":"J Group Psychother Psychodrama Sociom",
			"The Compendium on continuing education in general dentistry":"Compend Contin Educ Gen Dent",
			"The Journal of social welfare law":"J Soc Welfare Law",
			"Journal of psychiatric education":"J Psychiatr Educ",
			"Today's health":"Todays Health",
			"The Journal of the Kuwait Medical Association":"J Kuwait Med Assoc",
			"Pacific sociological review":"Pac Sociol Rev",
			"The Nation's health":"Nations Health",
			"Newsletter. American Academy of Pediatrics":"Newsl Am Acad Pediatr",
			"The Guthrie bulletin of the Donald Guthrie Medical Center":"Guthrie Bull",
			"Criminal justice and behavior":"Crim Justice Behav",
			"Transactions. Ophthalmological Society of the United Kingdom":"Trans Opthal Soc U K",
			"Corrective and social psychiatry and journal of behavior technology methods and therapy":"Correct Soc Psych J Behav Tech Methods Ther",
			"Family and conciliation courts review":"Fam Concil Courts Rev",
			"The Personnel and guidance journal":"Pers Guid J",
			"Military law review":"Mil Law Rev",
			"Discover":"Discover",
			"California journal":"Calif J",
			"Boston College environmental affairs law review. Boston College. Law School":"Boston Coll Environ Aff Law Rev",
			"Current psychology (New Brunswick, N.J.)":"Curr Psychol",
			"Briefings in medical ethics":"Brief Med Ethics",
			"International review of psychiatry (Abingdon, England)":"Int Rev Psychiatry",
			"Cleveland state law review":"Clevel State Law Rev",
			"Journal of law and medicine":"J Law Med",
			"The Medical-moral newsletter":"Med Moral Newsl",
			"Law library journal":"Law Libr J",
			"UNOS update":"UNOS Update",
			"Briefs":"Briefs",
			"Family law quarterly":"Fam Law Q",
			"Newsletter / American Association Of Tissue Banks":"Newsl Am Assoc Tissue Banks",
			"Decisions":"Decisions",
			"The Futurist":"Futurist",
			"DePaul journal of health care law":"DePaul J Health Care Law",
			"Science, technology & human values":"Sci Technol Human Values",
			"European journal of health law":"Eur J Health Law",
			"Courts, health science & the law / Georgetown University Medical & Law Centers":"Courts Health Sci Law",
			"Issues (Saint Louis, Mo.)":"Issues (St Louis Mo)",
			"The Journal of pharmacy & law / Ohio Northern University, the Pharmacy-Law Institute":"J Pharm Law",
			"General surgery & laparoscopy news":"Gen Surg Laparosc News",
			"Issues in reproductive and genetic engineering : journal of international feminist analysis":"Issues Reprod Genet Eng",
			"Journal of aging studies":"J Aging Stud",
			"Irish journal of psychological medicine":"Ir J Psychol Med",
			"Journal of medical technology : official publication of American Medical Technologists [and] American Society for Medical Technology":"J Med Technol",
			"Politics and the life sciences : the journal of the Association for Politics and the Life Sciences":"Politics Life Sci",
			"Journal of social and personal relationships":"J Soc Pers Relat",
			"Perspectives on science and Christian faith : journal of the American Scientific Affiliation":"Perspect Sci Christ Faith",
			"Medical dimensions":"Med Dimens",
			"British journal of social work":"Br J Soc Work",
			"The Journal of social issues":"J Soc Issues",
			"Journal of marriage and the family":"J Marriage Fam",
			"Marriage and family newsletter":"Marriage Fam Newsl",
			"Canadian journal of behavioural science. Revue canadienne des sciences du comportement":"Can J Behav Sci",
			"Current concepts of cerebrovascular disease: Stroke":"Curr Conc Cerebrovasc Dis Stroke",
			"Public personnel management":"Public Pers Manage",
			"Bulletin (Institute of Medical Ethics (Great Britain))":"IME bull",
			"Canadian psychological review. Psychologie canadienne":"Can Psychol Rev",
			"Journal of the Medical Association for Prevention of War":"J Med Assoc Prev War",
			"Journal of the Society of Research Administrators. Society of Research Administrators":"J Soc Res Adm",
			"Malpractice digest":"Malpract Dig",
			"Environmental ethics":"Environ Ethics",
			"The Family law reporter":"Fam Law Rep",
			"Gender & society : official publication of Sociologists for Women in Society":"Gend Soc",
			"The Humanist":"Humanist",
			"Issues in ethics / Center for Applied Ethics":"Issues Ethics",
			"Medicinska etika a bioetika : casopis Ustavu medicinskej etiky a bioetiky = Medical ethics & bioethics : journal of the Institute of Medical Ethics & Bioethics":"Med Etika Bioet",
			"The Journal of the Association for Persons with Severe Handicaps : official publication of the Association for Persons with Severe Handicaps":"J Assoc Pers Sev Handicaps",
			"Accountability in research":"Account Res",
			"Australian journal on ageing":"Aust J Ageing",
			"High technology (Boston, Mass.)":"High Technol (Boston)",
			"Newsletter (American Academy of Psychiatry and the Law)":"Newsl Am Acad Psychiatry Law",
			"Parents magazine (New York, N.Y. : 1985)":"Parents Mag (NY)",
			"Research management":"Res Manage",
			"Wall Street journal (Eastern ed.)":"Wall St J (East Ed)",
			"ACOG technical bulletin":"ACOG Tech Bull",
			"The Family coordinator":"Fam Coord",
			"Food, drug, cosmetic law journal":"Food Drug Cosmet Law J",
			"Massachusetts physician":"Mass Physician",
			"Washington post (Washington, D.C. : 1974)":"Washington Post",
			"Journal of counseling and development : JCD":"J Couns Dev",
			"Bailliere's clinical anaesthesiology":"Baillieres Clin Anaesthesiol",
			"The Manchester school of economic and social studies":"Manchester Sch Econ Soc Stud",
			"Anthropology today":"Anthropol Today",
			"Bulletin Of The National Guild Of Catholic Psychiatrists":"Bull Natl Guild Cathol Psychiatr",
			"Simulation & gaming":"Simul Gaming",
			"Not Man Apart":"Not Man Apart",
			"The Chronicle of higher education":"Chron High Educ",
			"Human reproduction and genetic ethics":"Hum Reprod Genet Ethics",
			"Ethical currents : a publication of the Center for Healthcare Ethics, St. Joseph Health System, and California Association of Catholic Hospitals":"Ethical Currents",
			"Health care ethics USA : a publication of the Center for Health Care Ethics":"Health Care Ethics USA",
			"American journal of ethics & medicine : a national medical student journal published by the University of Pennsylvania School of Medicine":"Am J Ethics Med",
			"ACOG committee opinion":"ACOG Comm Opin",
			"Journal of obstetrics and gynaecology : the journal of the Institute of Obstetrics and Gynaecology":"J Obstet Gynaecol",
			"Journal of prison health":"J Prison Health",
			"Population and environment":"Popul Environ",
			"Canadian journal of family law. Revue canadienne de droit familial":"Can J Fam Law",
			"Bioethics Northwest":"Bioethics Northwest",
			"Journal of comparative family studies":"J Comp Fam Stud",
			"Journal of psychology and theology":"J Psychol Theol",
			"Social and economic administration":"Soc Econ Adm (Lond)",
			"Professional psychology":"Prof Psychol",
			"The New York times":"NY Times (Print)",
			"The New York review of books":"New York Rev Books",
			"Medical humanities":"Med Humanit",
			"The Journal of higher education":"J Higher Educ",
			"Education and training of the mentally retarded":"Educ Train Ment Retard",
			"International journal of psychology : Journal international de psychologie":"Int J Psychol",
			"Journal of population":"J Popul",
			"The Journal of criminal law & criminology":"J Crim Law Criminol",
			"ATLA abstracts":"ATLA Abstr",
			"Statistical science : a review journal of the Institute of Mathematical Statistics":"Stat Sci",
			"Times (London, England : 1788)":"Times (Lond)",
			"Dolentium Hominum":"Dolentium Hominum",
			"Journal of halacha and contemporary society":"J Halacha Contemporary Society",
			"Engage/social action":"Engage Soc Action",
			"Calyx (Toronto, Ont.)":"Calyx",
			"The Homiletic and pastoral review":"Homilet Pastor Rev",
			"Journal of the Indian Law Institute":"J Indian Law Inst",
			"New humanist (London, England)":"New Humanist",
			"Christian century (Chicago, Ill. : 1902)":"Christ Century",
			"America":"America (NY)",
			"Origins":"Origins",
			"Public affairs quarterly":"Public Aff Q",
			"Philosophy & public affairs":"Philos Public Aff",
			"Commonweal (New York, N.Y.)":"Commonweal",
			"First things (New York, N.Y.)":"First Things",
			"Suffolk University law review":"Suffolk Univ Law Rev",
			"Saint Louis University public law review":"St Louis Univ Public Law Rev",
			"The Hastings law journal":"Hastings Law J",
			"Houston law review / University of Houston":"Houst Law Rev",
			"Science for the people":"Sci People",
			"Christian Science monitor (Boston, Mass. : Eastern ed.)":"Christ Sci Monitor (East Ed)",
			"Business & professional ethics journal":"Bus Prof Ethics J",
			"Villanova law review":"Villanova Law Rev",
			"Sh'ma : a journal of Jewish responsibility":"Shma",
			"Saint Louis University law journal":"St Louis Univ Law J",
			"Baylor law review":"Bayl Law Rev",
			"The Catholic lawyer":"Cathol Lawyer",
			"Clearinghouse review":"Clgh Rev",
			"Indiana law journal (Indianapolis, Ind. : 1926)":"Indiana Law J",
			"McGill law journal. Revue de droit de McGill":"McGill Law J",
			"Professional ethics (Gainesville, Fla.)":"Prof Ethics",
			"University of Pennsylvania law review":"Univ PA Law Rev",
			"Clinical ethics report":"Clin Ethics Rep",
			"Arizona law review":"Ariz Law Rev",
			"Rutgers law review":"Rutgers Law Rev",
			"Loyola law review":"Loyola Law Rev",
			"University of San Francisco law review. University of San Francisco. School of Law":"Univ San Francisco Law Rev",
			"The American ecclesiastical review":"Am Eccles Rev",
			"Emory law journal":"Emory Law J",
			"Jurimetrics":"Jurimetrics",
			"UCLA law review. University of California, Los Angeles. School of Law":"UCLA Law Rev",
			"The New law journal":"New Law J",
			"Christianity and crisis":"Christ Crisis",
			"University of Cincinnati law review. University of Cincinnati. College of Law":"Univ Cincinnati Law Rev",
			"University of Pittsburgh law review. University of Pittsburgh. School of Law":"Univ Pittsbg Law Rev",
			"Wisconsin law review":"Wis L Rev",
			"Nebraska law review":"Neb Law Rev",
			"Notre Dame journal of law, ethics & public policy":"Notre Dame J Law Ethics Public Policy",
			"Maryland law review (Baltimore, Md. : 1936)":"MD Law Rev",
			"New England law review":"New Engl Law Rev",
			"Criminal law bulletin":"Crim Law Bull",
			"Denver law journal":"Denver Law J",
			"The Law quarterly review":"Law Q Rev",
			"Minnesota law review":"Minn Law Rev",
			"New York":"New York",
			"The Philosophical quarterly":"Philos Q",
			"Saskatchewan law review":"Sask Law Rev",
			"South Texas law journal":"South Tex Law J",
			"Student lawyer (Chicago, Ill. : 1972)":"Stud Lawyer",
			"University of Western Ontario law review":"Univ West Ont Law Rev",
			"The Civil liberties review":"Civ Liberties Rev",
			"Memphis State University law review":"Memphis State Univ Law Rev",
			"Boston University law review. Boston University. School of Law":"Boston Univ Law Rev",
			"University of Toledo law review. University of Toledo. College of Law":"Univ Toledo Law Rev",
			"Washington law review (Seattle, Wash. : 1962)":"Wash Law Rev",
			"Santa Clara law review":"Santa Clara Law Rev",
			"Policy review":"Policy Rev",
			"Journal of social philosophy":"J Soc Philos",
			"Law and philosophy":"Law Philos",
			"Columbia human rights law review":"Columbia Human Rights Law Rev",
			"University of Richmond law review. University of Richmond":"Univ Richmond Law Rev",
			"Pace law review":"Pace Law Rev",
			"The University of New South Wales law journal":"Univ N S W Law J",
			"Religious studies review":"Relig Stud Rev",
			"Sunday times (London, England : 1931)":"Sunday Times",
			"Santa Clara lawyer (1961)":"Santa Clara Lawyer",
			"Mercer law review":"Mercer Law Rev",
			"Northern Illinois University law review":"North Ill Univ Law Rev",
			"North Carolina law review":"North Carol Law Rev",
			"New England journal on criminal and civil confinement":"N Engl J Crim Civ Confin",
			"Western New England law review":"West New Engl Law Rev",
			"Philosophy in context":"Philos Context",
			"Journal of applied philosophy":"J Appl Philos",
			"Journal of information ethics":"J Infor Ethics",
			"Splice : the splice of life":"Splice Life",
			"Akron law review":"Akron Law Rev",
			"The Modern law review":"Mod Law Rev",
			"Capital University law review":"Cap Univ Law Rev",
			"Theological studies":"Theol Stud",
			"University of Dayton law review. University of Dayton. Law School":"Univ Dayton Law Rev",
			"Western State University law review":"West State Univ Law Rev",
			"Alabama law review":"Ala Law Rev",
			"Alberta law review":"Alta Law Rev",
			"Analysis":"Analysis",
			"Brooklyn law review":"Brooklyn Law Rev",
			"Creighton law review":"Creighton Law Rev",
			"Hastings constitutional law quarterly":"Hastings Constit Law Q",
			"Dialog":"Dialog",
			"The John Marshall law review":"John Marshall Law Rev",
			"Howard law journal":"Howard Law J",
			"Free inquiry (Buffalo, N.Y.)":"Free Inq",
			"Human events":"Hum Events",
			"Hypatia":"Hypatia",
			"The International and comparative law quarterly":"Int Comp Law Q",
			"Columbia journal of law and social problems":"Columbia J Law Soc Probl",
			"Melbourne University law review":"Melb Univ Law Rev",
			"Duquesne law review":"Duquesne Law Rev",
			"Mississippi law journal":"Miss Law J",
			"New Mexico law review":"N M Law Rev",
			"New York University law review (1950)":"N Y Univ Law Rev",
			"Reconstructionist":"Reconstructionist",
			"ABA journal":"ABA J",
			"Solicitors' journal (London, England : 1928)":"Solicit J",
			"University of Detroit journal of urban law":"Univ Detroit J Urban Law",
			"Christian Science monitor (Boston, Mass. : 1983)":"Christ Sci Monitor",
			"The American journal of jurisprudence":"Am J Jurisprud",
			"Annual survey of American law":"Annu Surv Am Law",
			"Christianity today":"Christ Today",
			"The Month":"Month",
			"The Journal of college and university law":"J Coll Univ Law",
			"Detroit College of Law review":"Detroit Coll Law Rev",
			"Tablet (Brooklyn, New York, N.Y.)":"Tablet",
			"Loyola of Los Angeles law review":"Loyola Los Angel Law Rev",
			"Utah law review":"Utah Law Rev",
			"Vanderbilt law review":"Vanderbilt Law Rev",
			"Washington University law quarterly. Washington University (Saint Louis, Mo.). School of Law":"Wash Univ Law Q",
			"Dickinson law review":"Dickinson Law Rev",
			"Rutgers law journal":"Rutgers Law J",
			"Loyola of Los Angeles international and comparative law journal":"Loyola Los Angel Int Comp Law J",
			"Journal of moral education":"J Moral Educ",
			"Mother Jones":"Mother Jones",
			"Iowa law review":"Iowa Law Rev",
			"Kentucky law journal (Lexington, Ky.)":"KY Law J",
			"University of Kansas law review. University of Kansas. School of Law":"Univ Kans Law Rev",
			"Buffalo law review":"Buffalo Law Rev",
			"Law & inequality":"Law Inequal",
			"Missouri law review":"Miss Law Rev",
			"Oklahoma law review":"Oklahoma Law Rev",
			"University of Florida law review":"Univ Fla Law Rev",
			"International journal of law and the family":"Int J Law Fam",
			"Atlantic monthly (Boston, Mass. : 1993)":"Atl Mon",
			"Washburn law journal":"Washburn Law J",
			"Canadian journal of women and the law = Revue juridique La femme et le droit":"Can J Women Law",
			"California Western law review":"Calif West Law Rev",
			"Case Western Reserve law review":"Case West Reserve Law Rev",
			"Georgia law review (Athens, Ga. : 1966)":"Georgia Law Rev",
			"The San Diego law review":"San Diego Law Rev",
			"Social theory and practice":"Soc Theory Pract",
			"Tulane law review":"Tulane Law Rev",
			"Wayne law review":"Wayne Law Rev",
			"Gonzaga law review":"Gonzaga Law Rev",
			"The Notre Dame lawyer":"Notre Dame Lawyer",
			"Maryland journal of contemporary legal issues":"Md J Contemp Leg Issues",
			"University of San Fernando Valley law review":"Univ San Fernando Valley Law Review",
			"Indiana law review":"Indiana Law Rev",
			"Social philosophy & policy":"Soc Philos Policy",
			"University of California, Davis law review":"Univ Calif Davis Law Rev",
			"Louisiana law review":"LA Law Rev",
			"National review":"Natl Rev",
			"University of Miami law review":"Univ Miami Law Rev",
			"Washington and Lee law review":"Wash Lee Law Rev",
			"Florida State University law review. Florida State University. College of Law":"Fla State Univ Law Rev",
			"Harvard women's law journal":"Harv Women's Law J",
			"Newsletter on science, technology & human values":"Newsl Sci Technol Human Values",
			"Perspectives on the professions":"Perspectives Prof",
			"Atlantic monthly (Boston, Mass. : 1971)":"Atl Mon",
			"National observer (Washington, D.C.)":"Natl Obs",
			"The American criminal law review":"Am Crim Law Rev",
			"The New Zealand law journal : NZLJ":"N Z Law J",
			"The Cambridge law journal":"Camb Law J",
			"Northwestern University law review":"Northwest Univ Law Rev",
			"Family law (Chichester)":"Family Law",
			"Pacific law journal (Sacramento, Calif.)":"Pac Law J",
			"Ohio Northern University law review":"Ohio North Univ Law Rev",
			"Good housekeeping (New York, N.Y.)":"Good Housekeeping",
			"New York Law School law review. New York Law School":"NY Law Sch Law Rev",
			"Gazette - The Law Society of Upper Canada. Law Society of Upper Canada":"Gaz Law Soc Upper Can",
			"Technology in society":"Technol Soc",
			"Liguorian":"Liguorian",
			"Journal of business ethics : JBE":"J Bus Ethics",
			"Montana law review":"Mont Law Rev",
			"Philippine law journal":"Philipp Law J",
			"North Carolina Central law journal":"North Carol Centr Law J",
			"American Bar Association journal. American Bar Association":"Am Bar Assoc J",
			"Southwestern law journal":"Southwest Law J",
			"The Australian law journal":"Aust Law J",
			"Spectator (London, England : 1828)":"Spectator",
			"Catholic University law review":"Cathol Univers Law Rev",
			"Theology today (Princeton, N.J.)":"Theol Today",
			"Criminal law review (London, England)":"Crim Law Rev",
			"United Synagogue review":"United Synag Rev",
			"De Paul law review":"De Paul Law Rev",
			"The University of Illinois law forum":"Univ Ill Law Forum",
			"The George Washington law review":"George Washington Law Rev",
			"Victoria University of Wellington law review / Law Faculty":"Law Rev",
			"Harvard journal on legislation":"Harvard J Legis",
			"Marquette law review":"Marquette Law Rev",
			"William and Mary law review":"William Mary Law Rev",
			"Cumberland-Samford law review":"Cumberland Samford Law Rev",
			"New statesman (London, England : 1957)":"New Statesman",
			"Ecology law quarterly":"Ecol Law Q",
			"Valparaiso University law review. Valparaiso University. School of Law":"Valparaiso Univ Law Rev",
			"Ottawa law review":"Ottawa Law Rev",
			"Philosophic research and analysis":"Philos Res Analysis",
			"Women's rights law reporter":"Women's Rights Law Report",
			"Hofstra law review":"Hofstra Law Rev",
			"Auckland University law review":"Auckl Univ Law Rev",
			"University of Baltimore law review. University of Baltimore. School of Law":"Univ Baltimore Law Rev",
			"Harvard journal of law & public policy":"Harv J Law Public Policy",
			"Moment (New York, N.Y.)":"Moment",
			"The International journal of applied philosophy":"Int J Appl Philos",
			"Social thought":"Soc Thought",
			"New England journal of public policy : a journal of the John W. McCormack Institute of Public Affairs, University of Massachusetts at Boston":"N Engl J Public Policy",
			"The Responsive community : rights and responsibilities":"Responsive Community",
			"Chicago-Kent law review":"Chic Kent Law Rev",
			"Southern Illinois University law journal. Southern Illinois University at Carbondale. School of Law":"South Ill Univ Law J",
			"Connecticut law review":"Conn Law Rev",
			"Socialist review":"Social Rev",
			"Harvard civil rights-civil liberties law review":"Harv Civ Rights-Civil Lib Law Rev",
			"Willamette law review":"Willamette Law Rev",
			"The John Marshall journal of practice and procedure":"John Marshall J Pract Proced",
			"Hamline law review":"Hamline Law Rev",
			"Jurist (Washington, D.C.)":"Jurist",
			"The Progressive":"Progressive",
			"Logos (Santa Clara, Calif.)":"Logos (Santa Clara)",
			"Texas law review":"Tex Law Rev",
			"University of Illinois law review":"Univ Ill Law Rev",
			"Dalhousie law journal":"Dalhous Law J",
			"Yale journal on regulation":"Yale J Regul",
			"The Journal of law and religion":"J Law Relig",
			"High technology law journal":"High Technol Law J",
			"Pepperdine law review":"Pepperdine Law Rev",
			"Studies in Christian ethics":"Stud Christ Ethics",
			"Journal of Reform Judaism":"J Reform Jud",
			"The Journal of religious ethics":"J Relig Ethics",
			"The Notre Dame law review":"Notre Dame Law Rev",
			"University of Detroit Mercy law review":"Univ Detroit Mercy Law Rev",
			"The American journal of trial advocacy":"Am J Trial Advocacy",
			"California Western international law journal":"Calif West Int Law J",
			"Manitoba law journal":"Manit Law J",
			"New Catholic world":"New Cathol World",
			"New England journal on prison law":"New Engl J Prison Law",
			"Princeton journal of bioethics":"Princet J Bioeth",
			"International social work":"Int Soc Work",
			"The Judges' journal":"Judges J",
			"Nova law review":"Nova Law Rev",
			"The American journal of comparative law":"Am J Comp Law",
			"The Catholic mind":"Cathol Mind",
			"Conservative Judaism":"Conserv Jud",
			"Drake law review":"Drake Law Rev",
			"Perkins journal":"Perkins J",
			"Temple law quarterly (Philadelphia, Pa. : 1946)":"Temple Law Q",
			"U.S. Catholic":"US Cathol",
			"West Virginia law review":"West VA Law Rev",
			"Human rights (Chicago, Ill.)":"Human Rights",
			"Cardozo law review":"Cardozo Law Rev",
			"Brigham Young University law review":"Brigh Young Univ Law Rev",
			"Yale law & policy review":"Yale Law Policy Rev",
			"GenEthics news : genetic engineering, ethics and the environment":"Genethics News",
			"Texas Tech law review":"Tex Tech Law Rev",
			"Southwestern University law review":"Southwest Univ Law Rev",
			"American philosophical quarterly":"Am Philos Q",
			"St. Mary's law journal":"St Marys Law J",
			"Arkansas law review":"Ark Law Rev",
			"Vermont law review":"Vt Law Rev",
			"The Canadian bar review":"Can Bar Rev",
			"Australasian journal of philosophy":"Australas J Philos",
			"Israel law review":"Isr Law Rev",
			"Brethren life and thought":"Brethr Life Thought",
			"The Journal of value inquiry":"J Value Inq",
			"Listener (London, England : 1967)":"Listener",
			"Chitty's law journal":"Chittys Law J",
			"North Dakota law review":"N D Law Rev",
			"Osgoode Hall law journal":"Osgoode Hall Law J",
			"Cornell international law journal":"Cornell Int Law J",
			"Syracuse law review":"Syracuse Law Rev",
			"Crux":"Crux",
			"Dimension":"Dimension",
			"Tennessee law review":"Tenn Law Rev",
			"The Gallup opinion index":"Gallup Opin Index",
			"Tulsa law journal":"Tulsa Law J",
			"IIC; international review of industrial property and copyright law":"IIC Int Rev Ind Prop Copyr Law",
			"Journal of current social issues":"J Curr Soc Issues",
			"The Irish theological quarterly":"Irish Theol Q",
			"The University of Chicago law review. University of Chicago. Law School":"Univ Chic Law Rev",
			"University of Colorado law review. University of Colorado (Boulder campus). School of Law":"Univ Colo Law Rev",
			"The Journal of the Kansas Bar Association. Kansas Bar Association":"J Kans Bar Assoc",
			"The University of Toronto law journal":"Univ Tor Law J",
			"Wake Forest law review":"Wake Forest Law Rev",
			"Keeping posted":"Keep Posted",
			"Canadian journal of philosophy":"Can J Philos",
			"Lincoln law review (San Francisco, Calif.)":"Linc Law Rev",
			"Whittier law review":"Whittier Law Rev",
			"Louvain studies":"Louv Stud",
			"Loyola University of Chicago law journal. Loyola University of Chicago. School of Law":"Loyola Univ Chicago Law J",
			"McCall's (Los Angeles, Calif. : 1921)":"McCalls",
			"Maine law review":"Maine Law Rev",
			"New York University journal of international law & politics. New York University. International Law Society":"N Y Univ J Int Law Polit",
			"Political affairs":"Polit Aff",
			"Real property, probate, and trust journal":"Real Property Probate Trust J",
			"Cumberland law review":"Cumberland Law Rev",
			"Forum for applied research and public policy":"Forum Appl Res Public Policy",
			"Religious humanism":"Relig Humanism",
			"Report from the Institute for Philosophy & Public Policy":"Rep Inst Philos Public Policy",
			"Revue generale de droit":"Rev Gen Droit",
			"Seattle University law review / Seattle University":"Seattle Univ Law Rev",
			"South African law journal":"S Afr Law J",
			"Soviet law and government":"Sov Law Gov",
			"Journal of contemporary law":"J Contemp Law",
			"Theology digest":"Theol Dig",
			"Economic and political weekly":"Econ Polit Wkly",
			"UMKC law review":"UMKC Law Rev",
			"Illinois bar journal":"Ill Bar J",
			"The Personalist":"Personalist",
			"University of Tasmania law review":"Univ Tasman Law Rev",
			"The Reformed journal":"Reform J",
			"Women & politics":"Women Polit",
			"Rutgers Camden law journal":"Rutgers Camden Law J",
			"University of Michigan journal of law reform. University of Michigan. Law School":"Univ Mich J Law Reform",
			"South Dakota law review":"S D Law Rev",
			"The Southern journal of philosophy":"South J Philos",
			"Ohio State law journal":"Ohio State Law J",
			"Boston College international and comparative law review":"Boston College Int Comp Law Rev",
			"Golden Gate University law review. Golden Gate University. School of Law":"Gold Gate Univ Law Rev",
			"University of Toronto Faculty of Law review":"Univ Tor Fac Law Rev",
			"Criminal justice ethics":"Crim Justice Ethics",
			"Denver University law review":"Denver Univ Law Rev",
			"Stanford law & policy review":"Stanford Law Pol Rev",
			"People weekly":"People (Chicago)",
			"Barrister (Chicago, Ill.)":"Barrister",
			"The Air Force law review":"Air Force Law Rev",
			"Journal of legislation":"J Legis",
			"Touro law review":"Touro Law Rev",
			"Campbell law review":"Campbell Law Rev",
			"Northern Kentucky law review":"North KY Law Rev",
			"New York Law School human rights annual":"N Y Law School Hum Rights Annu",
			"The Fordham urban law journal":"Fordham Urban Law J",
			"South African journal on human rights":"S Afr J Hum Rights",
			"Bioethics examiner":"Bioeth Exam",
			"William Mitchell law review":"William Mitchell Law Rev",
			"Human rights quarterly":"Hum Rights Q",
			"American journal of criminal law":"Am J Crim Law",
			"The Anglo-American law review":"Anglo Am Law Rev",
			"New West":"New West",
			"Analog science fiction/science fact":"Analog Sci Fict Sci Fact",
			"Arizona State law journal":"Ariz State Law J",
			"Glendale law review":"Glendale Law Rev",
			"Family law review":"Fam Law Rev",
			"Journal of urban law / University of Detroit":"J Urban Law",
			"The Los Angeles times":"Los Angeles Times",
			"New York Law School journal of international and comparative law":"N Y Law Sch J Int Comp Law",
			"Boston University international law journal":"Boston Univ Int Law J",
			"Berkeley women's law journal":"Berkeley Womens Law J",
			"University of Detroit law review":"Univ Detroit Law Rev",
			"Temple law review":"Temple Law Rev",
			"The Georgetown journal of legal ethics":"Georget J Leg Ethics",
			"Georgia State University law review":"Ga State Univ Law Rev",
			"Philosophical studies":"Philos Stud",
			"Insurance law journal (Chicago, Ill.)":"Insur Law J",
			"The Jewish digest":"Jew Dig",
			"The Ladies' home journal":"Ladies Home J",
			"St. Vladimir's theological quarterly":"St Vladmirs Theol Q",
			"New times":"New Times",
			"Saturday review of the sciences":"Saturday Rev Sci",
			"Saturday review/world":"Saturday Rev World",
			"Southern University law review. Southern University and A & M College. School of Law":"South Univ Law Rev",
			"Chatelaine (Toronto, Ont. : 1928)":"Chatelaine",
			"Chicago studies":"Chic Stud",
			"The Clergy review":"Clergy Rev",
			"Columbia journalism review":"Columbia J Rev",
			"The Current digest of the Soviet press":"Curr Dig Sov Press",
			"Federal bar journal : the official publication of the Federal Bar Association":"Fed Bar J",
			"The Florida Bar journal":"FLA Bar J",
			"The Furrow":"Furrow",
			"Futures":"Futures",
			"Insurance counsel journal":"Insur Couns J",
			"International Socialist review":"Int Social Rev",
			"The Juridical review":"Jurid Rev",
			"The American journal of international law":"Am J Int Law",
			"Andover Newton quarterly":"Andover Newton Q",
			"Land and water law review":"Land Water Law Rev",
			"ARTnews":"ARTnews",
			"Law Institute journal : the official organ of the Law Institute of Victoria":"Law Inst J",
			"The Record of the Association of the Bar of the City of New York":"Rec Assoc Bar City New York",
			"Lutheran theological journal":"Lutheran Theol J",
			"Atlanta":"Atlanta",
			"New Blackfriars":"New Blackfriars",
			"New York state bar journal":"N Y State Bar J",
			"Atomic energy law journal":"At Energy Law J",
			"The Northern Ireland legal quarterly":"North Irel Leg Q",
			"The Australasian Catholic record":"Australas Cathol Rec",
			"Bijdragen tijdschrift voor filosofie en theologie":"Bijdragen",
			"Boston College industrial and commercial law review":"Boston Coll Ind Commer Law Rev",
			"Boston":"Boston",
			"Canadian bar journal":"Can Bar J",
			"The Canadian forum":"Can Forum",
			"The Priest":"Priest",
			"Studies in religion. Sciences religieuses":"Stud Relig",
			"CW, Canadian welfare":"Can Welf",
			"The Review of metaphysics":"Rev Metaphys",
			"Central states speech journal":"Cent States Speech J",
			"Ripon forum":"Ripon Forum",
			"Commercial law journal":"Commer Law J",
			"St. John's law review":"St Johns Law Rev",
			"The Comparative and international law journal of southern Africa = Tydskrif vir regsvergelyking en internasionale reg van Suidelik Afrika = Jornal de direito comparativo e internacional para os paises do sul da Africa = Journal de droit...":"Comp Int Law J South Afr",
			"The Cornell journal of social relations":"Cornell J Soc Relat",
			"Church and society":"Church Soc",
			"Christ to the world":"Christ World",
			"South Carolina law review":"S C Law Rev",
			"California State Bar journal":"Calif State Bar J",
			"Study encounter":"Study Encounter",
			"Critica; revista hispanoamericana de filosofia":"Critica",
			"Theory and decision":"Theory Decis",
			"Trusts and estates":"Trusts Estates",
			"Current":"Current",
			"Virginia journal of international law":"VA J Int Law",
			"The Ecumenical review":"Ecum Rev",
			"Vogue":"Vogue",
			"Editorial research reports":"Editor Res Rep",
			"The Washingtonian":"Washingtonian",
			"Women lawyers' journal":"Women Lawyers J",
			"Atlas world press review":"Atlas World Press Rev",
			"Proceedings of the American Catholic Philosophical Association / Office of the National Secretary of the Association, Catholic University of America":"Proc Am Cathol Philos Assoc",
			"University of British Columbia law review. University of British Columbia":"Univ B C Law Rev",
			"The Expository times":"Expo Times",
			"Journal of the Evangelical Theological Society. Evangelical Theological Society":"J Evang Theol Soc",
			"The University of Queensland law journal":"Univ Qld Law J",
			"Far Eastern economic review":"Far East Econ Rev",
			"Forum (Chicago, Ill.)":"Forum",
			"Foundations":"Foundations",
			"Freedom at issue":"Freedom Issue",
			"Georgia State Bar journal":"Georgia State Bar J",
			"Christian scholar's review":"Christ Sch Rev",
			"Hadassah magazine":"Hadassah Mag",
			"Law & liberty":"Law Lib",
			"Harvard international law journal":"Harvard Int Law J",
			"The Harvard environmental law review : HELR":"HELR Harvard Environ Law Rev",
			"Nova law journal":"Nova Law J",
			"Hastings international and comparative law review":"Hastings Int Comp Law Rev",
			"University of Puget Sound law review. University of Puget Sound. School of Law":"Univ Puget Sound Law Rev",
			"Idaho law review":"Ida Law Rev",
			"India quarterly":"India Q",
			"Juvenile & family court journal":"Juv Fam Court J",
			"Los Angeles lawyer":"Los Angel Lawyer",
			"Massachusetts law review":"Mass Law Rev",
			"Intellectual digest":"Intellect Dig",
			"Human studies":"Hum Stud",
			"Review (International Commission of Jurists (1952- )":"Rev Int Comm Jurists",
			"Issues in criminology":"Issues Ciminol",
			"Monash University law review. Monash University. Faculty of Law":"Monash Univ Law Rev",
			"Jewish life (Union of Orthodox Jewish Congregations of America : 1975)":"Jew Life",
			"Queen's law journal":"Queens Law J",
			"Jewish observer and Middle East review":"Jew Obs Middle East Rev",
			"The Journal of consumer affairs":"J Consum Aff",
			"The Journal of international law and economics":"J Int Law Econ",
			"The Key reporter":"Key Report",
			"The Maryland bar journal":"Md Bar J",
			"The Journal of law & politics":"J Law Polit",
			"European intellectual property review":"Eur Intellect Prop Rev",
			"Protecting human subjects":"Prot Hum Subj",
			"Sign":"Sign",
			"Golden Gate law review":"Gold Gate Law Rev",
			"Svensk juristtidning":"Sven Juristtidn",
			"Revue de droit":"Rev Droit",
			"The Canadian":"Canadian",
			"Dialectics and humanism":"Dialect Hum",
			"The Journal of corporation law":"J Corp Law",
			"Seton Hall legislative journal":"Seton Hall Legis J",
			"American Bar Foundation research journal. American Bar Foundation":"Am Bar Found Res J",
			"Journal of legal education":"J Legal Educ",
			"Judicature":"Judicature",
			"The Army lawyer":"Army Lawyer",
			"Listening":"Listening",
			"Contemporary crises":"Contemp Crisis",
			"Mademoiselle":"Mademoiselle",
			"Maxwell review":"Maxwell Rev",
			"Constitutional commentary":"Const Comment",
			"Fordham international law journal":"Fordham Int Law J",
			"Journal of the Missouri Bar":"J Mo Bar",
			"The Modern churchman":"Mod Churchm",
			"National Catholic reporter":"Natl Cathol Report",
			"The National Jewish monthly":"Natl Jew Mon",
			"Toronto journal of theology":"Tor J Theol",
			"Canadian family law quarterly":"Can Fam Law Q",
			"New guard":"New Guard",
			"Santa Clara computer and high-technology law journal":"Santa Clara Comput High Technol Law J",
			"Social justice research":"Soc Justice Res",
			"New leader (New York, N.Y. : 1935)":"New Lead",
			"New York law forum":"N Y Law Forum",
			"Georgetown immigration law journal":"Georget Immgr Law J",
			"New York law journal":"N Y Law J",
			"The North American review":"North Am Rev",
			"Nous (Detroit, Mich.)":"Nous",
			"American journal of family law":"Am J Fam Law",
			"Parliamentary affairs":"Parliam Aff",
			"National Jewish law review":"Natl Jew Law Rev",
			"Nichibunken newsletter = Nihon Bunka / International Research Center for Japanese Studies":"Nichibunken Newsl",
			"National forum":"Natl Forum",
			"The Philosophical forum":"Philos Forum",
			"Ratio juris":"Ratio Juris",
			"Philosophy East & West":"Philos East West",
			"Bioethics research notes":"Bioeth Res Notes",
			"The Philosophy forum":"Philos Forum",
			"Yale journal of law and feminism":"Yale J Law Fem",
			"Policy sciences":"Policy Sci",
			"Criminal law forum":"Crim Law Forum",
			"The Political quarterly":"Polit Q",
			"Constitutional law journal (Newark, N.J. : 1990)":"Const Law J",
			"Wisconsin women's law journal":"Wis Womens Law J",
			"Food, drug, cosmetic, and medical device law digest : a publication of the Food, Drug, and Cosmetic Law Section":"Food Drug Cosmet Med Device Law Dig",
			"Polity":"Polity",
			"Michigan journal of gender & law":"Mich J Gend Law",
			"The Asbury theological journal":"Asbury Theol J",
			"Journal of law and policy":"J Law Policy",
			"Journal of the Patent and Trademark Office Society":"J Pat Trademark Off Soc",
			"The Pope speaks":"Pope Speaks",
			"Popular government":"Pop Gov",
			"The Practical lawyer":"Pract Lawyer",
			"Southern California review of law and women's studies":"South Calif Rev Law Womens Stud",
			"Religious education (Chicago, Ill.)":"Relig Educ",
			"University of Florida journal of law and public policy : JL & PP":"Univ Fla J Law Public Policy",
			"Review for religious":"Rev Relig",
			"The Review of politics":"Rev Polit",
			"Rolling stone (San Francisco, Calif.)":"Roll Stone",
			"Journal of the Royal Society of Arts":"J R Soc Arts",
			"School science and mathematics":"Sch Sci Math",
			"Science teacher (Normal, Ill.)":"Sci Teach",
			"Boston College Third World law journal":"Boston Coll Third World Law J",
			"The Connecticut probate law journal":"Conn Probate Law J",
			"Currents in theology and mission":"Curr Theol Mission",
			"GMU law review":"GMU Law Rev",
			"IDEA The Journal of Law and Technology":"IDEA J Law Technol",
			"Social justice review":"Soc Justice Rev",
			"The Southern journal of educational research":"South J Educ Res",
			"The Southwestern journal of philosophy":"Southwest J Philos",
			"The Springfielder":"Springfielder",
			"Texas bar journal":"Texas Bar J",
			"Theoria":"Theoria",
			"Today's Catholic teacher":"Todays Cathol Teach",
			"Trial lawyers quarterly":"Trial Lawyers Q",
			"Triumph (Washington, D.C.)":"Triumph",
			"St. Luke's journal of theology":"St Lukes J Theol",
			"The University of Chicago legal forum":"Univ Chic Leg Forum",
			"University of Ghana law journal":"Univ Ghana Law J",
			"Wisconsin academy review":"Wis Acad Rev",
			"National University law review":"Natl Univ Law Rev",
			"USA weekend":"USA Weekend",
			"Advocacy now":"Advocacy Now",
			"The Albuquerque tribune":"Albuq Tribune",
			"Tydskrif vir rasse-aangeleenthede. Journal of racial affairs":"TydsKr Rasse Aangel",
			"The Undergraduate journal of philosophy":"Undergrad J Philos",
			"Anticipation":"Anticipation",
			"United evangelical action":"United Evangelical Action",
			"Weekend magazine":"Weekend Mag",
			"Willamette law journal":"Willamette Law J",
			"World review (Brisbane, Qld.)":"World Review",
			"Civil liberties":"Civil Lib",
			"Bulletin of Czechoslovak law":"Bull Czechoslovak Law",
			"CCICA annual : publication of the Catholic Commission on Intellectual and Cultural Affairs":"CCICA Annual",
			"Juris doctor":"Juris Dr",
			"Dine Yisrael : shanaton le-mishpat 'Ivri ule-mishpahah be-Yisra'el":"Dyny Ysrl",
			"USA today":"USA Today",
			"Humanities report":"Humanit Rep",
			"Oregon law review":"Oregon Law Rev",
			"Philosophic exchange":"Philos Exch",
			"Sojourners":"Sojourners",
			"South Texas law review":"South Tex Law Rev",
			"Southern California interdisciplinary law journal":"South Calif Interdiscip Law J",
			"University of Arkansas at Little Rock law journal":"Univ Ark Little Rock Law J",
			"The University of Maryland law forum":"Univ Md Law Forum",
			"Administrative law review":"Adm Law Rev",
			"Akwesasne notes":"Akwesasne Notes",
			"The John Marshall journal of computer & information law":"John Marshall J Comput Inf Law",
			"Journal of the Idaho Academy of Science":"J Idaho Acad Sci",
			"Liberty, life, and family":"Lib Life Fam",
			"Maastricht journal of European and comparative law":"Maastrich J Eur Comp Law",
			"Reason papers":"Reason Pap",
			"Temple international and comparative law journal":"Temple Int Comp Law J",
			"UCLA Pacific Basin law journal":"UCLA Pac Basin Law J",
			"The American spectator":"Am Spect",
			"Union Seminary quarterly review":"USQR Union Semin Q Rev",
			"Atlanta weekly":"Atlanta Wkly",
			"The Wisconsin bar bulletin":"Wis Bar Bull",
			"The Wisconsin sociologist":"Wisc Sociol",
			"Behaviorists for Social Action journal":"Behav Soc Action J",
			"Akron business and economic review":"Akron Bus Econ Rev",
			"The Boston University public interest law journal":"Boston Univ Public Interest Law J",
			"The Black law journal":"Black Law J",
			"Edcentric":"Edcentric",
			"Journal of college science teaching":"J Coll Sci Teach",
			"The Journal of legal studies":"J Legal Stud",
			"Canadian studies in population":"Can Stud Popul",
			"Journal of theology for Southern Africa":"J Theol South Afr",
			"Berkeley journal of sociology":"Berkeley J Sociol",
			"The Canadian yearbook of international law. Annuaire canadien de droit international":"Can Yearb Int Law",
			"Chicago bar record":"Chicago Bar Rec",
			"Current legal problems":"Curr Leg Probl",
			"The Supreme Court review":"Supreme Court Rev",
			"Teaching political science":"Teach Polit Sci",
			"Chicano law review":"Chicano Law Rev",
			"Iustitia (Bloomington, Ind.)":"Iustitia",
			"Present tense (New York, N.Y.)":"Present Tense",
			"Wesleyan theological journal":"Wesleyan Theol J",
			"Colorado lawyer":"Colo Lawyer",
			"Communication research":"Communic Res",
			"Journal of the Patent Office Society. Patent Office Society (U.S.)":"J Pat Off Soc",
			"Information privacy":"Inf Priv",
			"Texas monthly (Austin, Tex.)":"Tex Mon",
			"Concordia journal":"Concordia J",
			"Oxford journal of legal studies":"Oxf J Leg Stud",
			"The Liverpool law review":"Liverp Law Rev",
			"Humanity & society":"Humanity Soc",
			"Boston College law review. Boston College. Law School":"Boston Coll Law Rev",
			"The National law journal":"Natl Law J",
			"Texas international law journal":"Tex Int Law J",
			"Probate and property (Chicago, Ill. : 1987)":"Probate Prop",
			"Philosophy research archives (Bowling Green, Ohio : 1982)":"Philos Res Arch",
			"Computer/law journal":"Comput Law J",
			"Lincoln review (Washington, D.C.)":"Lincoln Rev",
			"Houston journal of international law":"Houst J Int Law",
			"World futures":"World Futures",
			"Explorations in knowledge":"Explor Knowl",
			"International journal of technology management = Journal international de la gestion technologique":"Int J Technol Manag",
			"Legal reference services quarterly":"Legal Ref Serv Q",
			"Democracy (New York, N.Y.)":"Democracy",
			"Ethics committee newsletter":"Ethics Comm Newsl",
			"Fact sheets on Sweden":"Fact Sheets Swed",
			"Educational studies":"Educ Stud",
			"F.A.S. professional bulletin":"FAS Prof Bull",
			"The Federal reporter":"Fed Report",
			"The Journal of social and political affairs":"J Soc Polit Aff",
			"Gratz College annual of Jewish studies. Gratz College":"Gratz Coll Annual Jew Stud",
			"Cooley law review / the Thomas M. Cooley Law School":"Cooley Law Rev",
			"Law in context (Bundoora, Vic.)":"Law Context",
			"National Black law journal":"Natl Black Law J",
			"Contemporary European history":"Contemp Eur Hist",
			"Business ethics (Oxford, England)":"Bus Ethics",
			"German politics":"Ger Polit",
			"Social & legal studies":"Soc Leg Stud",
			"Pacifica : journal of the Melbourne College of Divinity":"Pacifica",
			"Australian intellectual property journal":"Aust Intellect Prop J",
			"Res publica (Liverpool, England)":"Res Publica",
			"Congress monthly":"Congr. Mon",
			"Connecticut journal of international law":"Conn J Int Law",
			"Criminal justice journal":"Crim Justice J",
			"Denver journal of international law and policy":"Denver J Int Law Policy",
			"Dublin University law journal":"Dubl Univ Law J",
			"The Eta Sigma Gamman":"Eta Sigma Gamman",
			"Mississippi College law review. Mississippi College. School of Law":"Miss Coll Law Rev",
			"Children's legal rights journal":"Child Leg Rights J",
			"Rutgers journal--computers, technology, and the law":"Rutgers J Comput Technol Law",
			"California magazine (Beverly Hills, Calif.)":"Calif Mag",
			"Politics today":"Polit Today",
			"The New universities quarterly":"New Univ Q",
			"Australian journal of early childhood":"Aust J Early Child",
			"Criminal law journal":"Crim Law J",
			"Free inquiry in creative sociology":"Free Inq Creat Sociol",
			"George Mason University civil rights law journal":"Geoge Mason Univ Civ Rights Law J",
			"Empire state report":"Emp State Rep",
			"AJS review. Association for Jewish Studies":"AJS Rev",
			"European journal of operational research":"Eur J Oper Res",
			"Hong Kong law journal":"Hong Kong Law J",
			"The Harvard blackletter journal":"Harv Blacklett J",
			"Harvard journal of law & technology":"Harv J Law Technol",
			"Federation of Insurance Counsel quarterly":"Fed Insur Couns Q",
			"Hawaii bar journal (Honolulu, Hawaii : 1963)":"Haw Bar J",
			"Responsa meridiana":"Responsa Meridiana",
			"Restoration quarterly":"Restor Q",
			"Healthcover":"Healthcover",
			"Hitotsubashi journal of law & politics":"Hitotsubashi J Law Polit",
			"Boston bar journal":"Boston Bar J",
			"Criterion":"Criterion",
			"Stanford journal of international law":"Stanford J Int Law",
			"Houston lawyer : official monthly publication of the Houston Bar Association":"Houst Lawyer",
			"Systems research : the official journal of the International Federation for Systems Research":"Syst Res",
			"The annual of the Society of Christian Ethics. Society of Christian Ethics (U.S.)":"Annu Soc Christ Ethics",
			"Contemporary philosophy":"Contemp Philos",
			"ILSA journal of international law":"ILSA J Int Law",
			"Probate law journal / National College of Probate Judges and Boston University School of Law":"Probate Law J",
			"Public citizen (Washington, D.C.)":"Public Citiz",
			"Critical studies in mass communication : CSMC : a publication of the Speech Communication Association":"Crit Stud Mass Commun",
			"ISL law review. International School of Law":"ISL Law Rev",
			"Judaica librarianship":"Jud Librariansh",
			"Brooklyn journal of international law":"Brooklyn J Int Law",
			"The Journal of law and technology":"J Law Technol",
			"Arizona journal of international and comparative law":"Ariz J Int Comp Law",
			"Thurgood Marshall law review":"Thurgood Marshall Law Rev",
			"Australian journal of family law":"Aust J Fam Law",
			"Canadian human rights yearbook = Annuaire canadien des droits de la personne":"Can Hum Rights Yearb",
			"Intellectual property journal":"Intellect Prop J",
			"Administrative law journal":"Adm Law J",
			"Canadian human rights advocate":"Can Hum Rights Advocate",
			"Canadian journal of law and society = Revue canadienne de droit et societe":"Can J Law Soc",
			"AIPLA quarterly journal / American Intellectual Property Law Association":"AIPLA Q J",
			"Maryland journal of international law and trade":"Md J Int Law Trade",
			"Federation of Insurance & Corporate Counsel quarterly":"Fed Insur Corp Couns Q",
			"Tikkun":"Tikkun",
			"Agriculture and human values":"Agric Human Values",
			"Defense counsel journal / International Association of Defense Counsel":"Def Couns J",
			"New theology review":"New Theol Rev",
			"The regulatory affairs journal":"Regul Aff J",
			"Northwest report : a newsletter of the Northwest Area Foundation":"Northwest Rep",
			"Advocate (Boston, Mass.)":"Advocate",
			"Comparative labor law journal : a publication of the U.S. National Branch of the International Society for Labor Law and Social Security [and] the Wharton School, and the Law School of the University of Pennsylvania":"Comp Labor Law J",
			"Constitution (Foundation for the United States Constitution)":"Constitution",
			"Colorado journal of international environmental law and policy":"Colo J Int Environ Law Policy",
			"Business ethics quarterly : the journal of the Society for Business Ethics":"Bus Ethics Q",
			"Emory international law review":"Emory Int Law Rev",
			"Harvard human rights journal":"Harv Hum Rights J",
			"Texas journal of women and the law":"Tex J Women Law",
			"Hastings women's law journal":"Hastings Womens Law J",
			"The William and Mary Bill of Rights journal : a student publication of the Marshall-Wythe School of Law":"William Mary Bill Rights J",
			"Sociology of religion":"Sociol Relig",
			"Suffolk transnational law review":"Suffolk Transnatl Law R",
			"Contemporary economic policy":"Contemp Econ Policy",
			"Angelicum":"Angelicum",
			"Monash bioethics review":"Monash Bioeth Rev",
			"Washington University journal of urban and contemporary law":"Wash Univ J Urban Contemp Law",
			"The Labor lawyer":"Labor Lawyer",
			"Lutheran quarterly (Gettysburg, Pa. : 1949)":"Lutheran Q",
			"Harvard blackletter law journal":"Harv Blacklett Law J",
			"Newsletter on philosophy and medicine / American Philosophical Association":"APA Newsl Philos Med",
			"Bioethics news":"Bioeth News",
			"Journal of the West Virginia Philosophical Society":"J West Va Philo Soc",
			"Journal of transnational law & policy / Florida State University":"J Transnatl Law Policy",
			"JSAC grapevine. Joint Strategy and Action Committee (New York, N.Y.)":"JSAC Grapevine",
			"Kentucky bench & bar":"Ky Bench Bar",
			"Phi Kappa Phi journal":"Phi Kappa Phi J",
			"Queen's gazette":"Queens Gazette",
			"Law & justice":"Law Justice",
			"The Law teacher":"Law Teach",
			"LJ special report":"LJ Spec Rep",
			"Maryland law forum":"Md Law Forum",
			"Momentum":"Momentum",
			"Northern Kentucky State law forum":"North Ky State Law Forum",
			"Oklahoma City University law review. Oklahoma City University":"Oklahoma City Univ Law Rev",
			"Osaka University law review":"Osaka Univ Law Rev",
			"Otago law review":"Otago Law Rev",
			"Philosophy, theology":"Philos Theol",
			"Political research quarterly":"Polit Res Q",
			"Public law forum":"Public Law Forum",
			"Review of socialist law":"Rev Social Law",
			"Revista juridica de la Universidad de Puerto Rico":"Rev Jurid Univ P R",
			"Applied philosophy (Fort Pierce, Fla.)":"Appl Philos",
			"Social policy report / Society for Research in Child Development":"Soc Policy Rep",
			"St. Thomas law review":"St Thomas Law Rev",
			"Cross currents":"Cross Curr",
			"Revista mexicana de analisis de la conducta = Mexican journal of behavior analysis":"Rev Mex Anal Conducta",
			"Scandinavian studies in law":"Scand Stud Law",
			"The School psychology digest":"Sch Psychol Dig",
			"Seven days":"Seven Days",
			"Socialist revolution":"Social Revolut",
			"Software law journal":"Softw Law J",
			"Saint Anthony messenger; a national Catholic family magazine":"St Anthony Messenger",
			"Stetson law review":"Stetson Law Rev",
			"Teaching philosophy":"Teach Philos",
			"Tydskrif vir hedendaagse Romeins-Holandse Reg":"Tydskrif Hedendaagse Romeins Holandse Reg",
			"United States Supreme Court reports. United States. Supreme Court":"US Supreme Court Rep",
			"Virginia bar news":"Va Bar News",
			"UCLA women's law journal":"UCLA Womens Law J",
			"Vancouver sun (1986)":"Vanc Sun",
			"Criminal reports [Canada] new series, annotated; a series of reports with annotations and practice notes on criminal cases arising in the courts of the various provinces in Canada":"Crim Rep Can New Ser",
			"Law & social inquiry : journal of the American Bar Foundation":"Law Soc Inq",
			"Atlantic (Boston, Mass. : 1981)":"Atlantic",
			"Worldview":"Worldview",
			"Redbook : the magazine for young adults":"Redbook",
			"Newsletter on feminism and philosophy / American Philosophical Association":"Newsl Feminism Philos",
			"Update (Loma Linda University. Ethics Center)":"Update",
			"Jewish affairs":"Jew Aff",
			"Encounter":"Encounter",
			"Better homes and gardens":"Better Homes Gard",
			"Florida law review":"Fla Law Rev",
			"Public choice":"Public Choice",
			"Senior scholastic":"Sr Scholast",
			"The George Washington journal of international law and economics":"George Washington J Int Law Econ",
			"Social studies (Maynooth, Ireland)":"Soc Stud (Maynooth)",
			"World health":"World Health",
			"The all England law reports":"All Engl Law Rep",
			"Federal supplement":"Fed Suppl",
			"Skeptic":"Skeptic",
			"Western Ontario law review":"West Ont Law Rev",
			"Atlantic reporter":"Atl Report",
			"University of West Los Angeles law review":"Univ West Los Angel Law Rev",
			"Life (Chicago, Ill. : 1978)":"Life",
			"NCCE news":"NCCE News",
			"SBC : newsletter of the Society for Bioethics Consultation":"SBC",
			"Health law news. University of Houston. Health Law and Policy Institute":"Health Law News",
			"NABER report":"NABER Rep",
			"The Georgetown University right-to-life journal":"Georgetown Univ Right to Life J",
			"Ethics and intellectual disability":"Ethics Intellect Disabil",
			"Documentation in medical ethics":"Doc Med Ethics",
			"Communique / American Nurses Association, Center for Ethics and Human Rights":"Communique (Wash DC)",
			"Physician east":"Phys East",
			"Philadelphia medicine":"Phila Med",
			"Pennsylvania Bar Association quarterly. Pennsylvania Bar Association":"PA Bar Assoc Q",
			"Crucible":"Crucible",
			"West's California reporter":"Wests Calif Report",
			"Archivos de cardiologia de Mexico":"Arch Cardiol Mex",
			"Healthy People 2010 statistical notes : from the Centers for Disease Control and Prevention/National Center for Health Statistics":"Healthy People 2010 Stat Notes",
			"HIV clinical trials":"HIV Clin Trials",
			"Cost & quality : CQ":"Cost Qual",
			"Euro surveillance : bulletin europeen sur les maladies transmissibles = European communicable disease bulletin":"Euro Surveill",
			"Zeitschrift fur Psychosomatische Medizin und Psychotherapie":"Z Psychosom Med Psychother",
			"Current genomics":"Curr Genomics",
			"Current controlled trials in cardiovascular medicine":"Curr Control Trials Cardiovasc Med",
			"Respiratory research":"Respir Res",
			"Sleep & breathing = Schlaf & Atmung":"Sleep Breath",
			"Chinese journal of traumatology = Zhonghua chuang shang za zhi / Chinese Medical Association":"Chin J Traumatol",
			"Zoology (Jena, Germany)":"Zoology (Jena)",
			"Human fertility (Cambridge, England)":"Hum Fertil (Camb)",
			"Doklady. Biochemistry and biophysics":"Dokl Biochem Biophys",
			"Journal of animal physiology and animal nutrition":"J Anim Physiol Anim Nutr (Berl)",
			"MGMA connexion / Medical group Management Association":"MGMA Connex",
			"HIV prevention plus!":"HIV Prev Plus",
			"Nutrition for healthy living":"Nutr Healthy Living",
			"Gene therapy & molecular biology":"Gene Ther Mol Biol",
			"Molecular & cellular proteomics : MCP":"Mol Cell Proteomics",
			"Brazilian journal of biology = Revista brasleira de biologia":"Braz J Biol",
			"Journal of Zhejiang University. Science":"J Zhejiang Univ Sci",
			"Rural policy brief":"Rural Policy Brief",
			"Hematology / the Education Program of the American Society of Hematology. American Society of Hematology. Education Program":"Hematology Am Soc Hematol Educ Program",
			"Vertex (Buenos Aires, Argentina)":"Vertex",
			"Virus reviews & research : journal of the Brazilian Society for Virology":"Virus Rev Res",
			"American journal of clinical dermatology":"Am J Clin Dermatol",
			"Pain management nursing : official journal of the American Society of Pain Management Nurses":"Pain Manag Nurs",
			"Nigerian journal of medicine : journal of the National Association of Resident Doctors of Nigeria":"Niger J Med",
			"Gastric cancer : official journal of the International Gastric Cancer Association and the Japanese Gastric Cancer Association":"Gastric Cancer",
			"Value in health : the journal of the International Society for Pharmacoeconomics and Outcomes Research":"Value Health",
			"Evidence-based nursing":"Evid Based Nurs",
			"The Alkaloids. Chemistry and biology":"Alkaloids Chem Biol",
			"Cyberpsychology & behavior : the impact of the Internet, multimedia and virtual reality on behavior and society":"Cyberpsychol Behav",
			"Autism : the international journal of research and practice":"Autism",
			"Ulusal travma dergisi = Turkish journal of trauma & emergency surgery : TJTES":"Ulus Travma Derg",
			"International journal of clinical oncology / Japan Society of Clinical Oncology":"Int J Clin Oncol",
			"Neurocirugia (Asturias, Spain)":"Neurocirugia (Astur)",
			"Journal of interprofessional care":"J Interprof Care",
			"Journal of occupational rehabilitation":"J Occup Rehabil",
			"Phytochemical analysis : PCA":"Phytochem Anal",
			"Journal of Ayub Medical College, Abbottabad : JAMC":"J Ayub Med Coll Abbottabad",
			"Analytical sciences : the international journal of the Japan Society for Analytical Chemistry":"Anal Sci",
			"National Toxicology Program technical report series":"Natl Toxicol Program Tech Rep Ser",
			"Biomacromolecules":"Biomacromolecules",
			"Clinical lymphoma":"Clin Lymphoma",
			"Annual review of phytopathology":"Annu Rev Phytopathol",
			"Attachment & human development":"Attach Hum Dev",
			"Biogerontology":"Biogerontology",
			"Pharmeuropa. Special issue biologicals":"Pharmeuropa Spec Issue Biol",
			"Annual review of genomics and human genetics":"Annu Rev Genomics Hum Genet",
			"Current issues in intestinal microbiology":"Curr Issues Intest Microbiol",
			"Reviews in endocrine & metabolic disorders":"Rev Endocr Metab Disord",
			"Pesquisa odontologica brasileira = Brazilian oral research":"Pesqui Odontol Bras",
			"Asia Pacific journal of clinical nutrition":"Asia Pac J Clin Nutr",
			"Journal of gambling studies / co-sponsored by the National Council on Problem Gambling and Institute for the Study of Gambling and Commercial Gaming":"J Gambl Stud",
			"Current opinion in pharmacology":"Curr Opin Pharmacol",
			"Animal health research reviews / Conference of Research Workers in Animal Diseases":"Anim Health Res Rev",
			"JOP : Journal of the pancreas":"JOP",
			"The Spanish journal of psychology":"Span J Psychol",
			"The HIM journal":"HIM J",
			"Toxicity report series":"Toxic Rep Ser",
			"Expert opinion on biological therapy":"Expert Opin Biol Ther",
			"HIV medicine":"HIV Med",
			"Cryo letters":"Cryo Letters",
			"Issues in emerging health technologies":"Issues Emerg Health Technol",
			"Policy brief (Commonwealth Fund)":"Policy Brief Commonw Fund",
			"Policy analysis brief. H series / Project Hope, Center for Health Affairs":"Policy Anal Brief H Ser",
			"Policy analysis brief. W series / Project Hope, Walsh Center for Rural Health Analysis":"Policy Anal Brief W Ser",
			"Issue brief (Center for Medicare Education)":"Issue Brief Cent Medicare Educ",
			"Forest ecology and management":"For Ecol Manage",
			"Issue brief (George Washington University. Center for Health Services Research and Policy)":"Issue Brief George Wash Univ Cent Health Serv Res Policy",
			"Il Lattante":"Lattante",
			"The journal of philosophy":"J Philos",
			"Acta dermatovenerologica Croatica : ADC / Hrvatsko dermatolosko drustvo":"Acta Dermatovenerol Croat",
			"Report on medical guidelines & outcomes research":"Rep Med Guidel Outcomes Res",
			"The Linacre quarterly":"Linacre Q",
			"Techniques in vascular and interventional radiology":"Tech Vasc Interv Radiol",
			"Techniques in coloproctology":"Tech Coloproctol",
			"Schmerz (Berlin, Germany)":"Schmerz",
			"Insect systematics & evolution":"Insect Syst Evol",
			"The journal of horticultural science & biotechnology":"J Hortic Sci Biotechnol",
			"IEEE transactions on aerospace and electronic systems":"IEEE Trans Aerosp Electron Syst",
			"The American journal of bioethics : AJOB":"Am J Bioeth",
			"Korean journal of radiology : official journal of the Korean Radiological Society":"Korean J Radiol",
			"Revue de la Societe francaise d'histoire des hopitaux":"Rev Soc Fr Hist Hop",
			"The journal of nursing research : JNR":"J Nurs Res",
			"Tsinghua science and technology":"Tsinghua Sci Technol",
			"HIV clinician / Delta Region AIDS Education & Training Center":"HIV Clin",
			"AIDS Action policy brief":"AIDS Action Policy Brief",
			"Life sciences and space research":"Life Sci Space Res",
			"Seed science research":"Seed Sci Res",
			"Fortschritte der Medizin. Originalien":"Fortschr Med Orig",
			"Hybridoma and hybridomics":"Hybrid Hybridomics",
			"Current problems in pediatric and adolescent health care":"Curr Probl Pediatr Adolesc Health Care",
			"Occupational therapy international":"Occup Ther Int",
			"Hawaii nurse (Honolulu, Hawaii : 1994)":"Hawaii Nurse (Honol)",
			"Annals of microbiology":"Ann Microbiol",
			"Eukaryotic cell":"Eukaryot Cell",
			"Preventive cardiology":"Prev Cardiol",
			"Congestive heart failure (Greenwich, Conn.)":"Congest Heart Fail",
			"Policy brief (George Washington University. Center for Health Services Research and Policy)":"Policy Brief George Wash Univ Cent Health Serv Res Policy",
			"Advances in marine biology":"Adv Mar Biol",
			"Herpes : the journal of the IHMF":"Herpes",
			"Chembiochem : a European journal of chemical biology":"Chembiochem",
			"Physical review. E, Statistical, nonlinear, and soft matter physics":"Phys Rev E Stat Nonlin Soft Matter Phys",
			"MMWR. Recommendations and reports : Morbidity and mortality weekly report. Recommendations and reports / Centers for Disease Control":"MMWR Recomm Rep",
			"Journal of the Medical Library Association : JMLA":"J Med Libr Assoc",
			"Journal of the renin-angiotensin-aldosterone system : JRAAS":"J Renin Angiotensin Aldosterone Syst",
			"Pain research & management : the journal of the Canadian Pain Society = journal de la societe canadienne pour le traitement de la douleur":"Pain Res Manag",
			"Dominion law reports":"Dom Law Rep",
			"The acts of the Parliament of the Commonwealth of Australia passed in the session of ... Australia":"Acts Parliam Commonw Aust Pass Sess Aust",
			"Reports of cases decided in the Appellate Division of the Supreme Court, State of New York. New York (State). Supreme Court. Appellate Division":"Rep Cases Decided Appell Div Supreme Court State NY NY State Supreme Court Appell Div",
			"Reports of cases determined in the courts of appeal of the state of California":"Rep Cases Determ Court Appeal State Calif",
			"Illinois revised statutes / compiled and edited under Smith-Hurd classification. Illinois":"Ill Revis Statut Ill Ill",
			"Canada Supreme Court reports. Recueil des arrets de la Cour Supreme du Canada. Canada. Supreme Court":"Can Supreme Court Rep Can Supreme Court",
			"Commercial laws of Europe":"Commer Law Eur",
			"The federal law reports : being reports of cases decided by the federal courts (other than the high court), state courts exercising federal jurisdiction, and courts of territories":"Fed Law Rep",
			"Acts of the Legislature of the province of Manitoba : passed in the session held in the ... year of the reign of ... Manitoba":"Acts Legis Prov Manit Manit",
			"West's Atlantic reporter":"West's Atl Report",
			"Reports of selected cases decided in courts of the State of New York other than the Court of Appeals and the Appellate Division of the Supreme Court : miscellaneous reports":"Rep Sel Cases Decided Courts State N Y Court Appeals Appell Div Supreme Court",
			"Reports of cases argued and determined in the Supreme Court of New Jersey. New Jersey. Supreme Court":"Rep Cases Argued Determ Supreme Court N J N J Supreme Court",
			"Michigan appeals reports : cases decided in the Michigan Court of Appeals. Michigan. Court of Appeals":"Mich Appeals Rep Mich Court Appeals",
			"Massachusetts reports : cases argued and determined in the Supreme Judicial Court of Massachusetts. Massachusetts. Supreme Judicial Court":"Mass Rep Mass Supreme Judic Court",
			"Florida supplement : decisions of lower courts of record and state commissions":"Fla Suppl",
			"West's New York supplement":"Wests N Y Suppl",
			"West's federal reporter : cases argued and determined in the United States courts of appeals and Temporary Emergency Court of Appeals":"Wests Fed Rep",
			"Federal rules decisions":"Fed Rules Decis",
			"New York supplement. Second series":"N Y Suppl Second Ser",
			"West's north western reporter":"Wests North West Rep",
			"Pacific reporter. Second series":"Pac Rep Second Ser",
			"North western reporter. Second series":"North West Rep Second Ser",
			"West's north eastern reporter":"Wests North East Rep",
			"The New Zealand law reports":"N Z Law Rep",
			"West's federal supplement":"Wests Fed Suppl",
			"North eastern reporter. Second series":"North East Rep Second Ser",
			"The weekly law reports":"Wkly Law Rep",
			"United States reports : cases adjudged in the Supreme Court at ... and rules announced at ... United States. Supreme Court":"U S Rep U S Supreme Court",
			"West's Supreme Court reporter":"Wests Supreme Court Report",
			"West's southern reporter":"Wests South Report",
			"Southern reporter. Second series. Cases argued and determined in the courts of Alabama, Florida, Louisiana, Mississippi":"South Report Second Ser Cases Argued Determ Courts Ala Fla La Miss",
			"West's south western reporter":"Wests South West Report",
			"West's south eastern reporter":"Wests South East Report",
			"South eastern reporter. Second series":"South East Report Second Ser",
			"Pennsylvania district and county reports":"Pa Dist Cty Rep",
			"West's Pacific reporter":"Wests Pac Report",
			"Wisconsin session laws. Wisconsin":"Wis Sess Laws Wis",
			"Montana code annotated. Montana":"Mont Code Annot Mont",
			"Laws / passed by the ... General Assembly of the state of Illinois at their ... session ... Illinois":"Laws Ill",
			"Laws of the state of Oregon / enacted during the ... session of the Legislative Assembly, begun ... concluded ... Oregon":"Laws State Or Or",
			"Session laws of the State of Minnesota. Minnesota":"Sess Laws State Minn Minn",
			"Session laws of Kansas : passed during the ... regular session of the ... Legislature of the State of Kansas. Kansas":"Sess Laws Kans Kans",
			"Maine revised statutes annotated, 1964 : being the tenth revision of the Revised statutes of the state of Maine, 1964 / prepared under the supervision of the Committee on Revision of Statutes. Maine":"Maine Revis Statut Annot 1964 Maine",
			"The annotated code of the public general laws of Maryland. Health-general / compiled and revised by Commission to Revise the Annotated Code; edited, annotated, and indexed by the editorial staff of the publishers under the supervision o...":"Annot Code Public Gen Laws Md Md",
			"Massachusetts general laws annotated : under arrangement of the official General laws of Massachusetts. Massachusetts":"Mass Gen Laws Annot Mass",
			"Michigan compiled laws annotated. Michigan":"Mich Compil Laws Annot Mich",
			"Michigan statutes annotated / Compiled and edited by ... the publisher's editorial staff. Michigan":"Mich Statut Annot Mich",
			"Minnesota statutes annotated. Minnesota":"Minn Statut Annot Minn",
			"Missouri statutes annotated : The laws of a general and permanent nature as contained in the Revised statutes of Missouri, 1929, including laws of the 56th General assembly, 1931, together with annotations from the cases construing thos...":"Mo Statut Annot Mo",
			"Nevada revised statutes : containing all statute laws of Nevada of a general, public, and permanent nature / Classified, arranged, revised, indexed and published (pursuant to chapter 220 of NRS) by the Legislative Counsel, State of Neva...":"Nev Revis Statut Nev",
			"New Hampshire revised statutes annotated, 1955. New Hampshire":"N H Revis Statut Annot N H",
			"New Jersey statutes annotated : Permanent ed. Laws of a general and permanent nature under arrangement of Revised statutes, 1937, including laws of the 163rd Legislature, 1939; with annotations from cases construing or applying the laws...":"N J Statut Annot N J",
			"North Dakota century code : containing statutes of a general and permanent nature ... North Dakota":"N D Century Code N D",
			"Oklahoma statutes annotated. Oklahoma":"Okla Statut Annot Okla",
			"Oregon revised statutes : containing, with some exceptions, the statute laws of Oregon of a general, public and permanent nature ... Oregon":"Or Revis Statut Or",
			"Purdon's Pennsylvania statutes, annotated. Pennsylvania":"Purdons Pa Statut Annot Pa",
			"West's revised code of Washington annotated. Washington (State)":"Wests Revis Code Wash Annot Wash State",
			"Michie's West Virginia code, annotated / prepared by the editorial staff of the publisher. West Virginia":"Michies W Va Code Annot W Va",
			"Code of laws of South Carolina, 1976, annotated : containing permanent public statutes of general application to the end of the 1975 Legislative session : prepared under the supervision of the Legislative Council and Code Commissioner a...":"Code Laws S C 1976 Annot S C",
			"Laws of Puerto Rico annotated. Puerto Rico":"Laws P R Annot P R",
			"General laws of Rhode Island, 1956 : completely annotated. Rhode Island":"Gen Laws R I 1956 R I",
			"South Dakota codified laws : comprising statutes of a general and permanent nature ... South Dakota":"S D Codif Laws S D",
			"Tennessee code annotated / prepared under the supervision of the Tennessee Code Commission. Tennessee":"Tenn Code Annot Tenn",
			"Vernon's annotated Revised civil statutes of the state of Texas. Texas":"Vernons Annot Revis Civ Statut State Tex Tex",
			"United States code annotated. United States":"U S Code Annot U S",
			"Utah code annotated 1953. Utah":"Utah Code Annot 1953 Utah",
			"Vermont statutes annotated. Vermont":"Vt Statut Annot Vt",
			"West's Wisconsin statutes annotated / under arrangement of the official Wisconsin statutes. Wisconsin":"Wests Wis Statut Annot Wis",
			"Wyoming statutes, annotated / prepared under the supervision of the Services Division of the Legislative Service Office by the editorial staff of the publishers ... Wyoming":"Wyo Statut Annot Wyo",
			"Code of Alabama, 1975 : with provision for subsequent pocket parts / prepared under the supervision of the Legislative Council ... by the editorial staff of the publishers ... Alabama":"Code Ala 1975 Ala",
			"Alaska statutes, 1962 : containing the general and permanent laws of the State of Alaska / Annotated, indexed, and printed by the Michie Company. Alaska":"Alsk Statut 1962 Alsk",
			"Iowa code annotated. Iowa":"Iowa Code Annot Iowa",
			"Hawaii revised statutes : comprising the statutes of the State of Hawaii, consolidated, revised, and annotated / published by authority. Hawaii":"Hawaii Revis Statut Hawaii",
			"West's annotated Indiana code : under arrangement of the official Indiana code. Indiana":"Wests Annot Indiana Code",
			"Idaho code : containing the general laws of Idaho annotated, Compiled under the supervision of the Idaho Code Commission. Idaho":"Ida Code Ida",
			"Smith-Hurd Illinois annotated statutes. Illinois":"Smith-Hurd Ill Annot Statut Ill",
			"Halsbury's statutes of England. Great Britain":"Halsburys Statut Engl G B",
			"The general statutes of North Carolina : containing general laws of North Carolina ... / prepared under the supervision of the Department of Justice of the State of North Carolina ; annotated, under the supervision of the Department of ...":"Gen Statut N C N C",
			"West's Florida statutes annotated : under arrangement of the official Florida statutes. Florida":"Wests Fla Statut Annot Fla",
			"Colorado revised statutes, 1973 / completely annotated and indexed by the editorial staff of the Michie Company. Colorado":"Colo Revis Statut 1973 Colo",
			"LEXIS District of Columbia code. District of Columbia":"Lexis DC Code DC",
			"Delaware code annotated. Delaware":"Del Code Annot Del",
			"Connecticut General statutes annotated / Under arrangement of the official General statutes of Connecticut, revision of 1958. Connecticut":"Conn Gen Statut Annot Conn",
			"Code of Virginia, 1950 : With provisions for subsequent pocket parts. Annotated / Prepared under the supervision of the Virginia Code Commission by the editorial staff of the publishers. Virginia":"Code Va 1950 Va",
			"Health and Safety Code annotated of the State of California, adopted April 7, 1939 / annotated and indexed by the publisher's editorial staff. California":"Health Saf Code Annot State Calif Adopt April 7 1939 Calif",
			"Code of Georgia annotated : including Code of 1981; including the Code of 1933, the Code of 1981 and all laws of general application subsequently enacted, with editorial notes and complete annotations of the decisions of the Supreme Cou...":"Code Ga Annot Ga",
			"Penal code, annotated, of the State of California : adopted February 14, 1872, with amendments ... / annotated and indexed by the publisher's editorial staff. California":"Penal Code Annot State Calif Calif",
			"Civil code annotated of the State of California / annotated and indexed by the publisher's editorial staff. California":"Civ Code Annot State Calif Calif",
			"California code of regulations":"Calif Code Regul",
			"West's annotated California codes. California":"Wests Annot Calif Codes Calif",
			"Berkeley municipal code, 1976 : a codification of the general ordinances of the city of Berkeley, California / codified, indexed by Book Publishing Company. Berkeley (Calif.)":"Berkeley Munic Code 1976 Berkeley Calif",
			"Arkansas statutes, 1947 : comprising statutes of a general and permanent nature ... Arkansas":"Ark Statut 1947 Ark",
			"Arizona revised statutes, annotated : prepared under legislative authority, Laws 1956, chapter 129. Arizona":"Ariz Revis Statut Annot Ariz",
			"Opinions of the Attorney General--State of Maryland. Maryland. Attorney General's Office":"Opin Atty Gen State Md Md Atty Gen Off",
			"Annotated laws of Massachusetts : containing all the laws of Massachusetts of a general and permanent nature / completely annotated by the editorial staff of the publisher. Massachusetts":"Annot Laws Mass",
			"Indiana code : comprising all laws of a general and permanent nature including statutes enacted through the 1982 regular session of the Indiana General Assembly / edited and published under the direction of the Indiana Legislative Counc...":"Indiana Code Indiana",
			"Kansas statutes annotated : duly arranged, numbered, annotated, and indexed with histories, notes, and references as required by law / Compiled and edited by Franklin Corrick, revisor of statutes. Kansas":"Kans Statut Annot Kans",
			"Baldwin's Kentucky revised statutes annotated : KRS. Kentucky":"Baldwins Ky Revis Statut Annot Ky",
			"New Mexico statutes, 1978 annotated. New Mexico":"N M Statut 1978 Annot N M",
			"Revised statutes : Under arrangement of the official Louisiana revised statutes of 1950. Louisiana":"Revis Statut La",
			"The journal of knee surgery":"J Knee Surg",
			"Clinical physiology and functional imaging":"Clin Physiol Funct Imaging",
			"European journal of echocardiography : the journal of the Working Group on Echocardiography of the European Society of Cardiology":"Eur J Echocardiogr",
			"Animal cognition":"Anim Cogn",
			"Journal of attention disorders":"J Atten Disord",
			"The online journal of knowledge synthesis for nursing":"Online J Knowl Synth Nurs",
			"Clinical linguistics & phonetics":"Clin Linguist Phon",
			"Biomedica : revista del Instituto Nacional de Salud":"Biomedica",
			"Food and nutrition bulletin":"Food Nutr Bull",
			"Journal of fluency disorders":"J Fluency Disord",
			"Journal of safety research":"J Safety Res",
			"Clinical breast cancer":"Clin Breast Cancer",
			"The aging male : the official journal of the International Society for the Study of the Aging Male":"Aging Male",
			"Current neurology and neuroscience reports":"Curr Neurol Neurosci Rep",
			"The lancet oncology":"Lancet Oncol",
			"The journal of mental health policy and economics":"J Ment Health Policy Econ",
			"Chemical record (New York, N.Y.)":"Chem Rec",
			"Current molecular medicine":"Curr Mol Med",
			"Current allergy and asthma reports":"Curr Allergy Asthma Rep",
			"Current topics in medicinal chemistry":"Curr Top Med Chem",
			"Expert review of molecular diagnostics":"Expert Rev Mol Diagn",
			"Best practice & research. Clinical anaesthesiology":"Best Pract Res Clin Anaesthesiol",
			"Methods in molecular medicine":"Methods Mol Med",
			"Family law reports":"Fam Law Rep",
			"South African law reports. Die Suid-Afrikaanse hofverslae. Beslissings van: Die Hooggeregshof van Suid-Afrika, Die Suidwes-Afrika Afdeling, die Hoerhof van Rhodesie. Decisions of: The Supreme Court of South Africa, the South-West Africa...":"S Afr Law Rep",
			"The Northern Ireland law reports":"North Irel Law Rep",
			"Nature reviews. Cancer":"Nat Rev Cancer",
			"Nature reviews. Immunology":"Nat Rev Immunol",
			"Polish journal of veterinary sciences":"Pol J Vet Sci",
			"Expert opinion on therapeutic targets":"Expert Opin Ther Targets",
			"Aging trends (Hyattsville, Md.)":"Aging Trends",
			"The Lancet infectious diseases":"Lancet Infect Dis",
			"Omics : a journal of integrative biology":"OMICS",
			"TheScientificWorldJournal":"ScientificWorldJournal",
			"AIDS reviews":"AIDS Rev",
			"Reports of cases decided in the Supreme Court of the State of Georgia at the ... Georgia. Supreme Court":"Rep Cases Decided Supreme Court State Ga Ga Supreme Court",
			"Experimental psychology":"Exp Psychol",
			"AHP journal / Association for Healthcare Philanthropy":"AHP J",
			"Xi bao yu fen zi mian yi xue za zhi = Chinese journal of cellular and molecular immunology":"Xi Bao Yu Fen Zi Mian Yi Xue Za Zhi",
			"Australian journal of midwifery : professional journal of the Australian College of Midwives Incorporated":"Aust J Midwifery",
			"Circulation journal : official journal of the Japanese Circulation Society":"Circ J",
			"Journal of cellular and molecular medicine":"J Cell Mol Med",
			"Ambulatory pediatrics : the official journal of the Ambulatory Pediatric Association":"Ambul Pediatr",
			"Current allergy reports":"Curr Allergy Rep",
			"State Coverage Initiatives issue brief : a national initiative of the Robert Wood Johnson Foundation":"State Coverage Initiat Issue Brief",
			"Journal of chromatography. B, Analytical technologies in the biomedical and life sciences":"J Chromatogr B Analyt Technol Biomed Life Sci",
			"Comptes rendus biologies":"C R Biol",
			"Sentinel event alert / Joint Commission on Accreditation of Healthcare Organizations":"Sentinel Event Alert",
			"InTouch (Melville, N.Y.)":"InTouch",
			"Heart advisor / the Cleveland Clinic":"Heart Advis",
			"Diabetes self-management":"Diabetes Self Manag",
			"Diabetes forecast":"Diabetes Forecast",
			"Child health alert":"Child Health Alert",
			"Journal of spinal disorders & techniques":"J Spinal Disord Tech",
			"Quality & safety in health care":"Qual Saf Health Care",
			"Journal of nutrition education and behavior":"J Nutr Educ Behav",
			"Community-based public health policy & practice / Partnership for the Public's Health":"Community Based Public Health Policy Pract",
			"Applied catalysis":"Appl Catal",
			"European journal of nuclear medicine and molecular imaging":"Eur J Nucl Med Mol Imaging",
			"Analytical and bioanalytical chemistry":"Anal Bioanal Chem",
			"Neuro-Signals":"Neurosignals",
			"Vascular and endovascular surgery":"Vasc Endovascular Surg",
			"HRSA careaction":"HRSA Careaction",
			"Cytotherapy":"Cytotherapy",
			"Current opinion in allergy and clinical immunology":"Curr Opin Allergy Clin Immunol",
			"Cloning and stem cells":"Cloning Stem Cells",
			"Computers, informatics, nursing : CIN":"Comput Inform Nurs",
			"Clinical & experimental optometry : journal of the Australian Optometrical Association":"Clin Exp Optom",
			"Journal of cosmetic and laser therapy : official publication of the European Society for Laser Dermatology":"J Cosmet Laser Ther",
			"Psychology and psychotherapy":"Psychol Psychother",
			"Journal for specialists in pediatric nursing : JSPN":"J Spec Pediatr Nurs",
			"Perspectives on sexual and reproductive health":"Perspect Sex Reprod Health",
			"PHC4 FYI / Pennsylvania Health Care Cost Containment Council":"PHC4 FYI",
			"Asian cardiovascular & thoracic annals":"Asian Cardiovasc Thorac Ann",
			"Acta Universitatis Carolinae. Geographica. Univerzita Karlova":"Acta Univ Carol Geogr",
			"The International migration review":"Int Migr Rev",
			"NHPF issue brief / National Health Policy Forum, George Washington University":"NHPF Issue Brief",
			"Impact on HIV":"Impact HIV",
			"Journal of health management":"J Health Manag",
			"Culture, health & sexuality":"Cult Health Sex",
			"Asia-Pacific population & policy":"Asia Pac Pop Policy",
			"Academy news (Milwaukee, Wis.)":"Acad News",
			"Medical Bulletin Of Uganda":"Med Bull Uganda",
			"Family Urology":"Fam Urol",
			"Tuberculosis And Airborne Disease Weekly":"Tuberc Airborne Dis Wkly",
			"Ford Foundation report (New York, N.Y. : 1992)":"Ford Found Rep",
			"Self":"Self",
			"Arrows for change":"Arrows Change",
			"Perspectives internationales du planning familial":"Perspect Internation Plan Fam",
			"Perspectivas internacionales en planificacion familiar":"Perspect Int Planif Fam",
			"Educator's update":"Educ Update",
			"National Family Health Survey bulletin":"Natl Fam Health Surv Bull",
			"Sex weekly plus":"Sex Wkly Plus",
			"Abortion Review":"Abortion Rev",
			"Journal Of Human Behavior In The Social Environment":"J Hum Behav Soc Environ",
			"Journal of applied probability":"J Appl Probab",
			"Journal of mathematical analysis and applications":"J Math Anal Appl",
			"Kangaroo":"Kangaroo",
			"Evaluation practice":"Eval Pract",
			"The history of the family : an international quarterly":"Hist Fam",
			"Audit Unit News":"Audit Unit News",
			"Hepatitis Weekly":"Hepatitis Wkly",
			"Malaria weekly":"Malar Wkly",
			"Network en francais":"Netw Fr",
			"AIDS weekly plus":"AIDS Wkly Plus",
			"Contraception Report":"Contracept Rep",
			"Science communication":"Sci Commun",
			"Indian journal of gender studies":"Indian J Gend Stud",
			"CAFS news : a Centre for African Family Studies (CAFS) newsletter":"CAFS News",
			"The journal of the Royal Anthropological Institute":"J R Anthropol Inst",
			"Women's health weekly":"Womens Health Wkly",
			"Governing":"Governing",
			"Populasi":"Populasi",
			"Vaccine weekly":"Vaccine Wkly",
			"Infection control weekly":"Infect Control Wkly",
			"Personal Relationships":"Pers Relatsh",
			"School psychology review":"School Psych Rev",
			"Violence Update":"Violence Update",
			"Global child health news & review":"Glob Child Health New Rev",
			"The American prospect":"Am Prospect",
			"Scandinavian journal of social welfare":"Scand J Soc Welf",
			"Communication theory : CT : a journal of the International Communication Association":"Commun Theory",
			"International Health And Development":"Int Health Dev",
			"Anthropology & archeology of Eurasia":"Anthropol Archeol Eurasia",
			"The Career development quarterly":"Career Dev Q",
			"The International journal for the psychology of religion":"Int J Psychol Relig",
			"Journal of voluntary action research":"J Volunt Action Res",
			"Canadian social work review = Revue canadienne de service social":"Can Soc Work Rev",
			"Concern":"Concern (Anaheim)",
			"Journal of multicultural social work":"J Multicult Soc Work",
			"Front Lines":"Front Lines",
			"Asia-Pacific POPIN bulletin":"Asia Pac POPIN Bull",
			"Journal of multicultural counseling and development":"J Multicult Couns Devel",
			"Epitheorese Koinonikon Ereunon":"Epitheor Koin Ereun",
			"Safe motherhood":"Safe Mother",
			"Global environmental change : human and policy dimensions":"Glob Environ Change",
			"Discourse processes":"Discourse Process",
			"Journal Of The Egyptian Society Of Obstetrics And Gynecology":"J Egypt Soc Obstet Gynecol",
			"Cadernos De Pesquisas":"Cad Pesqui",
			"Gender and education":"Gend Educ",
			"Ford Foundation letter. Ford Foundation":"Lett Ford Found",
			"Planejamento Agora":"Planej Agora",
			"Medicina De Hoje":"Med Hoje",
			"Journal of the Community Development Society":"J Community Dev Soc",
			"Journal of applied statistics":"J Appl Stat",
			"IRCS medical science: Cardiovascular system":"IRCS Med Sci Cardiovasc Syst",
			"Popline":"Popline",
			"UNICEF news":"UNICEF News",
			"Ecological modelling":"Ecol Modell",
			"Chain drug review":"Chain Drug Rev",
			"The Journal of environmental education":"J Environ Educ",
			"Sociology of sport journal":"Sociol Sport J",
			"Men's reproductive health":"Men's Reprod Health",
			"Ob/gyn World":"Ob/Gyn World",
			"School Psychology International":"Sch Psychol Int",
			"Family life educator":"Fam Life Educ",
			"The Coevolution quarterly":"Coevol Q",
			"Action For Children":"Action Child",
			"International migration (Geneva, Switzerland)":"Int Migr",
			"Industry week":"Ind Week",
			"Population headliners":"Popul Headl",
			"Social Science News Letter":"Soc Sci New Lett",
			"Birth Psychology Bulletin":"Birth Psychol Bull",
			"Simulation":"Simulation",
			"Refugee reports":"Refug Rep",
			"Environmental action":"Environ Aciton",
			"Population And Environmental Psychology Newsletter":"Popul Environ Psychol Newsl",
			"Grassroots Development":"Grassroots Dev",
			"Social Marketing Forum":"Soc Mark Forum",
			"Teaching Sociology":"Teach Sociol",
			"Joicfp News":"JOICFP News",
			"Fpop Bulletin":"Fpop Bull",
			"Journal Of Rural Development":"J Rural Dev",
			"Sociology of work and occupations":"Sociol Work Occup",
			"Dghs Chronicle":"DGHS Chron",
			"Management science":"Manage Sci",
			"Glimpse (Dhaka, Bangladesh)":"Glimpse",
			"Ippa - Newsletter":"IPPA Newsl",
			"Telecommunications policy":"Telecomm Policy",
			"Data user news":"Data User News",
			"American educational research journal":"Am Educ Res J",
			"Health for the millions":"Health Millions",
			"Migration":"Migration",
			"Statistical Reporter / Office Of Federal Statistical Policy And Standards":"Stat Report",
			"Diarrhoea Dialogue":"Diarrhoea Dialogue",
			"Research In Sociology Of Education And Socialization":"Res Sociol Educ Social",
			"Population Data Information Service":"Popul Data Inf Serv",
			"Journal of comparative economics":"J Comp Econ",
			"Labour and society":"Labour Soc",
			"Notas de poblacion":"Notas Poblacion",
			"Pro Familia Informationen":"Pro Fam Inf",
			"Journal Of Developing Areas":"J Dev Areas",
			"New internationalist":"New Int",
			"Tiers-monde":"Tiers Monde",
			"Studies in comparative international development":"Stud Comp Int Dev",
			"Yojana":"Yojana",
			"Cambridge journal of economics":"Cambridge J Econ",
			"Future":"Future",
			"Development dialogue":"Dev Dialogue",
			"Bangladesh Development Studies":"Bangladesh Dev Stud",
			"Boletin mensual de estadisticas (Colombia. Departamento Administrativo Nacional de Estadisticas)":"Bol Mens Estad DANE",
			"ZPG reporter":"ZPG Report",
			"Improving human performance quarterly":"Improv Hum Performance Q",
			"Cpc Research Review":"CPC Res Rev",
			"International journal of remote sensing":"Int J Remote Sens",
			"Network - International Fertility Research Program":"Netw Int Fertil Res Program",
			"Pediatric alert":"Pediatr Alert",
			"Revista De Statistica":"Rev Stat",
			"Polish ecological studies":"Pol Ecol Stud",
			"Famille et developpement":"Fam Dev",
			"Ciencia y desarrollo":"Cienc Desarro",
			"Mazingira":"Mazingira",
			"Southern economic journal":"South Econ J",
			"AV communication review":"Av Commun Rev",
			"RF illustrated":"RF Illus",
			"Ethos (Berkeley, Calif.)":"Ethos",
			"Chicago today (University of Chicago)":"Chic Today",
			"Chinese sociology and anthropology":"Chin Sociol Anthropol",
			"Urban affairs quarterly":"Urban Aff Q",
			"Statistica Neerlandica":"Stat Neerl",
			"Statistical Notes Of Japan":"Stat Notes Jpn",
			"Soviet Sociology":"Sov Soc",
			"Pan-African journal":"Pan Afr J",
			"Mondes En Developpement":"Mondes Dev",
			"Korea journal":"Korea J",
			"Jewish Journal Of Sociology":"Jew J Sociol",
			"Animal production":"Anim Prod",
			"Annales Academiae Scientiarum Fennicae. Series A. 3, Geologica--geographica":"Ann Acad Sci Fenn A 3 Geol Geogr",
			"Ethnic Groups":"Ethnic Groups",
			"Acta Endocrinologica Panamericana":"Acta Endocrinol Panam",
			"Business economics (Cleveland, Ohio)":"Bus Econ",
			"The Asia Foundation news":"Aisa Found News",
			"International organization":"Int Organ",
			"Ciencia Y Sociedad":"Cienc Soc",
			"Sankhya":"Sankhya",
			"University Of North Carolina News Letter":"Univ N C News Lett",
			"Warta Demografi":"Warta Demografi",
			"Rumah Tangga Dan Kesehatan":"Rumah Tangga Kesehatan",
			"Zero Population Growth national reporter":"Zero Popul Growth Natl Rep",
			"Tropical Health":"Trop Heal",
			"Aidscaptions":"Aidscaptions",
			"African journal of fertility, sexuality, and reproductive health":"Afr J Fertil Sexual Reprod Heal",
			"Journal of immigrant health":"J Immigr Health",
			"Journal of health & population in developing countries":"J Health Popul Dev Ctries",
			"Sexual health exchange":"Sex Health Exch",
			"Review of social policy":"Rev Soc Policy",
			"ACOG educational bulletin":"ACOG Educ Bull",
			"Archives of otolaryngology":"Arch Otolaryngol",
			"Lyon Mediterranee medical. Medecine du Sud-Est":"Lyon Mediterr Med Med Sud Est",
			"Initiatives in reproductive health policy":"Initiat Reprod Health Policy",
			"Africa women & health : a Safe Motherhood magazine":"Afr Women Health",
			"Perspectives in health : the magazine of the Pan American Health Organization":"Perspect Health",
			"Advances in bioethics":"Adv Bioeth",
			"Front lines research":"Front Lines Res",
			"Advances in abortion care / IPAS":"Adv Abort Care",
			"Revista medica del IPSS / Instituto Peruano de Seguridad Social":"Rev Med IPSS",
			"Dirasat. Medical and biological sciences":"Dirasat Med Biol Sci",
			"Child health dialogue":"Child Health Dialogue",
			"Journal of the College of Physicians and Surgeons--Pakistan : JCPSP":"J Coll Physicians Surg Pak",
			"Acquired immunodeficiency syndrome (AIDS) weekly surveillance report / AIDS Activity, Center for Infectious Diseases, Centers for Disease Control":"Acquir Immunodefic Syndr (AIDS) Wkly Surveill Rep",
			"Current issues in public health":"Curr Issues Public Health",
			"AIDS/STD health promotion exchange":"AIDS STD Health Promot Exch",
			"Facts about infant feeding":"Facts Infant Feed",
			"JK practitioner : a journal of current clinical medicine & surgery":"JK Pract",
			"The Canadian journal of human sexuality":"Can J Hum Sex",
			"Alexandria journal of pharmaceutical sciences":"Alex J Pharm Sci",
			"Africa link : a publication of the Africa Region":"Afr Link",
			"Violence against women":"Violence Against Women",
			"Psikhologyah : ketav 'et mada'i Yisre'eli le-'iyun ule-mehkar":"Psychologia (Ramat-Gan)",
			"Psychodynamic counselling":"Psychodyn Couns",
			"NARESA monograph":"NARESA Mongr",
			"Malawi medical journal : the journal of Medical Association of Malawi":"Malawi Med J",
			"Action contre le SIDA":"Action Contre SIDA",
			"Estudos demograficos : revista do Gabinete de Estudos Demograficos do Instituto Nacional de Estatistica":"Estud Demogr",
			"African journal of health sciences":"Afr J Health Sci",
			"African journal of medical practice / African Academy of Sciences":"Afr J Med Pract",
			"Journal of clinical psychology in medical settings":"J Clin Psychol Med Settings",
			"Kyklos : Jahrbuch des Instituts fur Geschichte der Medizin an der Universitat Leipzig":"Kyklos",
			"Arteres et veines":"Arteres Veines",
			"Maandstatistiek van de bevolking (Hague, Netherlands : 1982)":"Maandstat Bevolking",
			"Revista ABP-APAL / Associacao Brasileira de Psiquiatria and Asociacion Psiquiatrica de America Latina":"Rev ABPAPAL",
			"EPA journal / United States Environmental Protection Agency, Office of Public Awareness":"Epa J",
			"Abortion research notes / International Reference Center for Abortion Research":"Abort Res Notes",
			"Health technology directions":"Health Technol Dir",
			"Essential drugs monitor":"Essent Drugs Monit",
			"Dialogue on diarrhoea":"Dialogue Diarrhoea",
			"Al Azhar medical journal = Majallat al-Tibb al-Azhar":"Al Azhar Med J",
			"Nufusbilim dergisi":"Nufusbil Derg",
			"Ren kou yan jiu = Renkou yanjiu":"Renkou Yanjiu",
			"Links (New York, N.Y.)":"Links",
			"Australian journal of marriage & family":"Aust J Marriage Fam",
			"New Egyptian journal of medicine":"New Egypt J Med",
			"Revue europeenne de dermatologie et de MST":"Rev Eur Dermatol MST",
			"Population sciences (Cairo, Egypt)":"Popul Sci",
			"Feminism & psychology":"Fem Psychol",
			"National geographic research":"Natl Geogr Res",
			"Hemispheres (Paris, France)":"Hemispheres",
			"Washington memo":"Wash Memo Alan Guttmacher Inst",
			"Journal of human ecology (Delhi, India)":"J Hum Ecol",
			"Journal of refugee studies":"J Refug Stud",
			"Health and sexuality":"Health Sex",
			"The Australian journal of anthropology":"Aust J Anthropol",
			"WHO features":"WHO Feature",
			"In point of fact":"In Point Fact",
			"Bulletin (Gandhigram Institute of Rural Health and Family Welfare Trust)":"Bull Gandhigram Inst Rural Health Fam Welf Trust",
			"Pacific AIDS alert bulletin / South Pacific Commission":"Pac AIDS Alert Bull",
			"Indian journal of maternal and child health : official publication of Indian Maternal and Child Health Association,":"Indian J Matern Child Health",
			"Revista del Colegio de Medicos y Cirujanos de Guatemala":"Rev Col Med Cir Guatem",
			"Majalah demografi Indonesia":"Majalah Demografi Indones",
			"Revista medica de Mocambique":"Rev Med Moamb",
			"Revista de ciencias biomedicas":"Rev Cinc Biomed",
			"Cahiers de sexologie clinique":"Cah Sexol Clin",
			"Sheng zhi yu bi yun = Reproduction and contraception":"Shengzhi Yu Biyun",
			"USAID highlights":"USAID Highlights",
			"Developpement et sante : revue de perfectionnement medical et sanitaire en pays tropical":"Dev Sante",
			"Journal of agromedicine":"J Agromedicine",
			"Progress in human reproduction research":"Prog Hum Reprod Res",
			"References en gynecologie obstetrique":"Ref Gynecol Obstet",
			"CVI forum":"CVI Forum",
			"Diagnostics in Africa":"Diagn Afr",
			"Planned parenthood challenges / International Planned Parenthood Federation":"Plan Parent Chall",
			"Journal SOGC : journal of the Society of Obstetricians and Gynaecologists of Canada":"J SOGC",
			"World AIDS day features":"World AIDS Day Features",
			"Advances in population : psychosocial perspectives":"Adv Popul",
			"Canadian AIDS news":"Can AIDS News",
			"Pakistan population review":"Pak Popul Rev",
			"TeLinde's operative gynecology updates":"TeLindes Oper Gynecol Updates",
			"China population newsletter":"China Popul Newsl",
			"China population today":"China Popul Today",
			"Evolutionary anthropology":"Evol Anthropol",
			"ORGYN : Organon's magazine on women & health":"ORGYN",
			"Archives of STD/HIV research":"Arch STD HIV Res",
			"The Canadian journal of ob/gyn & women's health care":"Can J Ob Gyn Womens Health Care",
			"Georgia epidemiology report / Georgia Dept. of Human Resources, Office of Epidemiology":"Ga Epidemiol Rep",
			"Femina : revista da Federacao Brasileira das Sociedades de Ginecologia e Obstetricia":"Femina",
			"National women's health report":"Natl Womens Health Rep",
			"Contemporary oncology":"Contemp Oncol",
			"Populacao & desenvolvimento":"Popul Desenvolv",
			"Journal of family and economic issues":"J Fam Econ Issues",
			"Ethique":"Ethique",
			"Mothers and children":"Mothers Child",
			"Population education in Asia and the Pacific newsletter":"Popul Educ Asia Pac Newsl Forum",
			"Family planning world":"Family Plan World",
			"STD bulletin":"STD Bull",
			"AVSC news (Association for Voluntary Surgical Contraception (U.S.))":"AVSC News",
			"Reviews in clinical gerontology":"Rev Clin Gerontol",
			"AIDS & society":"AIDS Soc",
			"Enfoques en atencion primaria":"Enfoques Aten Prim",
			"International child health":"Int Child Health",
			"Earthwatch":"Earthwatch",
			"World Health Organization AIDS technical bulletin":"WHO AIDS Tech Bull",
			"The COBASHECA (community based health care) newsletter":"COBASHECA",
			"Avances en psicologia clinica latinoamericana":"Av Piscol Clin Latinonot",
			"Acta medica dominicana : revista cientifica para medicos":"Acta Med Dom",
			"Current obstetrics & gynaecology":"Curr Obstet Gynaecol",
			"Journal of health education / Association for the Advancement of Health Education":"J Health Educ",
			"Jornal de psicologia":"J Psicol",
			"Popnet":"Popnet",
			"Drug and alcohol review":"Drug Alcohol Rev",
			"Journal of the Bahrain Medical Society = Majallat Jam'iyat al-Atibba' al-Bahrayniyah":"J Bahrain Med Soc",
			"Venereology : official publication of the National Venereology Council of Australia":"Venereology",
			"Psychology and developing societies":"Psychol Dev Soc J",
			"WorldAIDS":"WorldAIDS",
			"AIDS health promotion exchange / World Health Organization, Global Programme on AIDS, Health Promotion Unit":"AIDS Health Promot Exch",
			"L' Eurobiologiste":"Eurobiologiste",
			"Imbonezamuryango = Famille, sante, developpement / Republique rwandaise, Office national de la population (ONAPO)":"Imbonezamuryango",
			"Families in society : the journal of contemporary human services":"Fam Soc",
			"Integration (Tokyo, Japan)":"Integration",
			"Boletim epidemiologico. AIDS / Ministerio da Saude":"Bol Epidemiol AIDS",
			"Egyptian medical journal":"Egypt Med J",
			"Early education and development":"Early Educ Dev",
			"SCN news / United Nations, Administrative Committee on Coordination, Subcommittee on Nutrition":"SCN News",
			"Journal of the Pennsylvania Academy of Science":"J Pa Acad Sci",
			"NCP bulletin / Nutrition Center of the Philippines":"NCP Bull",
			"Foresight (Los Angeles, Calif.)":"Foresight",
			"Medical journal of the Islamic Republic of Iran":"Med J Islam Repub Iran",
			"Virus information exchange newsletter for South-East Asia and the Western Pacific":"Virus Inf Exch Newsl South East Asia West Pac",
			"Contemporary reviews in obstetrics and gynaecology":"Contemp Rev Obstet Gynaecol",
			"Revista brasileira de estudos de populacao":"Rev Bras Estud Popul",
			"Population trends and public policy":"Popul Trends Public Policy",
			"AIDS watch":"AIDS Watch",
			"The American journal of gynecologic health":"Am J Gynecol Health",
			"Bangladesh journal of microbiology / Bangladesh Society of Microbiologists":"Banglad J Microbiol",
			"Psikhologicheskii zhurnal":"Psikholog Zh",
			"AIDS action":"AIDS Action",
			"Immunologia clinica":"Immunol Clin",
			"Journal of psychology & human sexuality":"J Psychol Human Sex",
			"Journal of contemporary ethnography":"J Contemp Ethnogr",
			"Biomedical bulletin / Association for Voluntary Sterilization, Inc":"Biomed Bull",
			"Psychology & health":"Psychol Health",
			"Perinatologia y reproduccion humana / INPer":"Perinatol Reprod Hum",
			"Current research on occupations and professions":"Curr Res Occup Prof",
			"The Seoul journal of medicine":"Seoul J Med",
			"Immunology and allergy clinics of North America":"Immunol Allergy Clin North Am",
			"Africa's population and development bulletin":"Afr Popul Dev Bull",
			"Malaysian journal of reproductive health : a publication of the Reproductive Research Centre of the National Population and Family Development Board, Malaysia":"Malays J Reprod Health",
			"Annals of biology":"Ann Biol",
			"International journal of adolescence and youth":"Int J Adolesc Youth",
			"Fibrinolysis":"Fibrinolysis",
			"Medical science research":"Med Sci Res",
			"Asian population studies series / Economic Commission for Asia and the Far East":"Asian Popul Stud Ser",
			"Behaviour change : journal of the Australian Behaviour Modification Association":"Behav Change",
			"Scientist (Philadelphia, Pa.)":"Scientist",
			"Advances in adolescent mental health":"Adv Adolesc Mental Health",
			"Journal of family violence":"J Fam Violence",
			"Asia-Pacific population journal / United Nations":"Asia Pac Popul J",
			"Biology and society : the journal of the Eugenics Society":"Biol Soc",
			"Early childhood research quarterly":"Early Child Res Q",
			"Sexual and marital therapy : journal of the Association of Sexual and Marital Therapists":"Sex Marital Ther",
			"L'Ateneo parmense. Acta naturalia : organo della Societa di medicina e scienze naturali di Parma":"Ateneo Parmense Acta Nat",
			"Women's health update":"Womens Health Update",
			"Botswana national health bulletin / issued by the National Health Institute":"Botsw Natl Health Bull",
			"Pharmacy update":"Pharm Update",
			"The Journal of research and education in Indian medicine":"J Res Educ Indian Med",
			"AIDS information exchange / the United States Conference of Mayors":"AIDS Inf Exch",
			"European journal of sexually transmitted diseases":"Eur J Sex Transm Dis",
			"Ginecologia clinica":"Ginecol Clin",
			"Australian journal of sex, marriage & family":"Aust J Sex Marriage And Fam",
			"European journal of population = Revue europeenne de demographie":"Eur J Popul",
			"European demographic information bulletin / European Centre for Population Studies":"Europ Demogr Inf Bull",
			"Farmacia clinica":"Farm Clin",
			"International journal of adolescent medicine and health":"Int J Adolesc Med Health",
			"Journal of gynaecological endocrinology":"J Gynaecol Endocrinol",
			"Trace elements in medicine":"Trace Elem Med",
			"Acta paedologica":"Acta Paedolog",
			"Child & adolescent social work journal : C & A":"Child Adolesc Social Work J",
			"Journal of foetal medicine":"J Foetal Med",
			"Population today":"Popul Today",
			"The Egyptian population and family planning review":"Egypt Popul Fam Plann Rev",
			"Pediatric and adolescent gynecology : official journal of the International Federation of Infantile and Juvenile Gynecology":"Pediatr Adolesc Gynecol",
			"Merrill-Palmer quarterly of behavior and development":"Merrill Palmer Q Behav Dev",
			"Zhejiang yi ke da xue xue bao = Journal of Zhejiang Medical University":"Zhe Jiang Yi Ke Da Xue Xue Bao",
			"Population bulletin of ECWA":"Popul Bull ECWA",
			"Journal of obstetrics & gynaecology of Eastern and Central Africa":"J Obstet Gynaecol East Cent Africa",
			"The Nigerian medical practitioner":"Niger Med Pract",
			"Sociological perspectives : SP : official publication of the Pacific Sociological Association":"Sociol Perspect",
			"UN chronicle":"UN Chron",
			"The Einstein quarterly journal of biology and medicine":"Einstein Q J Biol Med",
			"Comptes rendus de therapeutique et de pharmacologie clinique":"C R Ther Pharmacol Clin",
			"NPN medecine":"NPN Med",
			"International journal of crude drug research":"Int J Crude Drug Res",
			"Journal of Indian Association for Communicable Diseases":"J Indian Assoc Commun Dis",
			"Nutrition update":"Nutr Update",
			"Individual psychology":"Individ Psychol",
			"Contraceptive technology update":"Contracept Technol Update",
			"Family planning resume":"Fam Plann Resume",
			"Women & therapy":"Women Ther",
			"The journal of primary prevention":"J Prim Prev",
			"Current population reports. Series P-60, Consumer income":"Curr Popul Rep Consum Income",
			"The Journal of early adolescence":"J Early Adolesc",
			"Research in the sociology of health care":"Res Sociol Health Care",
			"Family planning information service":"Fam Plann Inf Serv",
			"The Australian journal of clinical hypnotherapy / Australian Society of Clinical Hypnotherapists":"Aust J Clin Hypnother",
			"Tianjin yi yao = Tianjin medical journal":"Tianjin Yi Yao",
			"Journal de medecine legale droit medical":"J Med Leg Droit Med",
			"Romanian journal of gerontology and geriatrics / the National Institute of Gerontology and Geriatrics, Bucharest":"Rom J Gerontol Geriatr",
			"Children and youth services review":"Child Youth Serv Rev",
			"Clinica e investigacion en ginecologia y obstetricia":"Clin Invest Ginecol Obstet",
			"Indian journal of sexually transmitted diseases":"Indian J Sex Transm Dis",
			"Contraceptive delivery systems":"Contracept Deliv Syst",
			"Health policy":"Health Policy (New York)",
			"Acta medica colombiana : AMC : organo de la Asociacion Columbiana de Medicina Interna":"Acta Med Colomb",
			"Revista de la Sociedad Colombiana de Endocrinologia":"Rev Soc Colomb Endocrinol",
			"Boletin de psicologia / Republica de Cuba, Ministerio de Salud Publica, Hospital Psiquiatrico de la Habana":"Bol Psicol",
			"Archeia iatrikon hetaireon = Archives of the Hellenic medical societies":"Arch Iatr Hetaireon",
			"Environmental impact assessment review":"Environ Impact Assess Rev",
			"Asian-Pacific population programme news":"Asian Pac Popul Programme News",
			"Research in human capital and development":"Res Hum Cap Dev",
			"Fertility and contraception":"Fertil Contracept",
			"Revista espanola de geriatria y gerontologia":"Rev Esp Geriatr Gerontol",
			"Annual review of population law":"Annu Rev Popul Law",
			"Infant mental health journal":"Infant Ment Health J",
			"New Zealand journal of family planning":"N Z J Fam Plann",
			"Seminars in family medicine":"Semin Fam Med",
			"Southeast Asian journal of surgery":"Southeast Asian J Surg",
			"Contactologia":"Contactologia",
			"Proceedings of the Nutrition Society of India":"Proc Nutr Soc India",
			"Journal of family issues":"J Fam Issues",
			"Les Carnets de l'enfance = Assignment children":"Carnets Enfance",
			"Current population reports, Series P-25. Population estimates and projections":"Curr Popul Rep Popul Estim Proj",
			"Current population reports. Series P-20, Population characteristics":"Curr Popul Rep Popul Charact",
			"South African journal of psychology = Suid-Afrikaanse tydskrif vir sielkunde":"S Afr J Psychol",
			"Health education bulletin":"Health Educ Bull",
			"Parivar ayojan":"Parivar Ayojan",
			"IUSSP papers":"IUSSP Pap",
			"EPI newsletter / c Expanded Program on Immunization in the Americas":"EPI Newsl",
			"AFRO technical papers":"Afro Tech Pap",
			"General Information Programme, Unisist newsletter":"Gen Inf Programme UNISISTNewsl",
			"Journal of pharmacotherapy":"J Pharmacother",
			"Acta reproductiva Turcica":"Acta Reprod Turc",
			"American journal of hygiene":"Am J Hyg",
			"Social networks":"Soc Networks",
			"Asian & Pacific population programme news":"Asian Pac Popul Programme News",
			"Curare":"Curare",
			"Estudios de poblacion":"Estud Poblac",
			"Praxis der Psychotherapie und Psychosomatik":"Prax Psychother Psychosom",
			"Africa health":"Afr Health",
			"Research in community and mental health":"Res Community Ment Health",
			"The Journal of black psychology":"J Black Psychol",
			"Philippine journal of cardiology":"Philipp J Cardiol",
			"P & S quarterly":"P S Q",
			"Indian journal of pharmacology":"Indian J Pharmacol",
			"Salubritas":"Salubritas",
			"Draper Fund report":"Draper Fund Rep",
			"Acta endoscopica":"Acta Endoscopica",
			"The Journal of sex education":"J Sex Educ",
			"American druggist":"Am Drug",
			"Indian journal of pharmaceutical sciences":"Indian J Pharm Sci",
			"Aktuelle Ernahrungsmedizin":"Aktuel Ernahrungsmed",
			"Infertility":"Infertility",
			"Sessualita":"Sessualita",
			"Social work with groups":"Soc Work Groups",
			"Perinatal care":"Perinat Care",
			"Berkala ilmu kedokteran":"Berkala Ilmu Kedokteran",
			"Population studies":"Popul Stud (NY)",
			"Evaluation quarterly":"Eval Q",
			"Alternative lifestyles":"Alternative Lifestyles",
			"Journal of social service research":"J Soc Serv Res",
			"International journal of behavioral development":"Int J Behav Dev",
			"Biological memoirs":"Biol Mem",
			"Annals of the National Academy of Medical Sciences (India)":"Ann Natl Acad Med Sci",
			"The Bulletin of the High Institute of Public Health":"Bull High Inst Public Health",
			"Journal of divorce":"J Divorce",
			"Gynakologische Praxis":"Gynakol Prax",
			"The Female patient":"Female patient",
			"Population report":"Popul Rep",
			"Afya":"Afya",
			"Medical self-care":"Med Self Care",
			"Core journals in pediatrics":"Core J Pediatr",
			"Current problems in obstetrics and gynecology":"Curr Probl Obstet Gynecol",
			"Age":"Age (Omaha)",
			"Journal of psychology and Judaism":"J Psychol Judaism",
			"Research resources reporter":"Res Resour Rep",
			"Medical gynaecology and sociology":"Med Gynaecol Sociol",
			"Journal of sex education and therapy":"J Sex Educ Ther",
			"Medical ultrasound":"Med Ultrasound",
			"Intelligence":"Intelligence",
			"Cognitive therapy and research":"Cognit Ther Res",
			"La Revue de geriatrie":"Revue Geriatr",
			"Population et famille":"Popul Famille",
			"Medicina y desarrollo":"Med Desarrollo",
			"Bulletin of the International Pediatric Association. Bulletin de l'Association internationale de pediatrie. Boletin de la Asociacion Internacional de Pediatria":"Bull Int Pediatr Assoc",
			"Family planning today":"Fam Plann Today",
			"Moyo":"Moyo",
			"MMG. Medizin, Mensch, Gesellschaft":"Mmg",
			"Indian journal of dermatology, venereology and leprology":"Indian J Dermatol Venereol Leprol",
			"Drug research reports":"Drug Res Rep",
			"Psychology of women quarterly":"Psychol Women Q",
			"Victimology":"Victimology",
			"Acta therapeutica":"Acta Ther",
			"CMD. Current medical dialog":"Cmd",
			"Comprehensive immunology":"Compr Immunol",
			"Revue mediterraneenne des sciences medicales":"Rev Mediterr Sci Med",
			"Folia ophthalmologica":"Fol Ophthalmol",
			"Interciencia":"Interciencia",
			"Research communications in psychology, psychiatry and behavior":"Res Commun Psychol Psychiatr Behav",
			"The Lactation review":"Lactation Rev",
			"Journal of labelled compounds & radiopharmaceuticals":"J Labelled Comp Radiopharm",
			"Revista cubana de administracion de salud":"Rev Cuhana Adm Salud",
			"ICMR bulletin":"Icmr Bull",
			"Options for policy and practice":"Options Policy Pract",
			"Revista cubana de higiene y epidemiologia":"Rev Cubana Hig Epidemiol",
			"Zeitschrift fur Arbeitswissenschaft":"Z Arbeitswiss",
			"Initiatives in population":"Initiatives Popul",
			"Pan American health":"Pan Am Health",
			"Gazette":"Gazette",
			"Journal of molecular medicine":"J Mol Med",
			"Human communication research":"Hum Commun Res",
			"World environment report":"World Environ Rep",
			"Sosiaalilaaketieteellinen Aikakauslehti":"Sos Laaketiet Aikak",
			"Cerrahpasa Tip Fakultesi dergisi":"Cerrahpasa Tip Fak Derg",
			"Asian journal of medicine":"Asian Med J",
			"Current prescribing":"Curr Prescr",
			"Family therapy":"Fam Ther",
			"Annual review of sociology":"Annu Rev Sociol",
			"Journal of marriage and family counseling":"J Marriage Fam Couns",
			"Sex roles":"Sex Roles",
			"Birth and the family journal":"Birth Fam J",
			"Aktuelle Dermatologie":"Aktuelle Derm",
			"PRB report":"PRB Rep",
			"Psychologie medicale":"Psychol Med (Paris)",
			"The New Zealand family physician":"N Z Fam Physician",
			"Journal of the Indian Academy of Forensic Sciences":"J Indian Forensic Sci",
			"The Journal of the Christian Medical Association of India":"J Christ Med Assoc India",
			"Comptes rendus de la Societe francaise de gynecologie":"C R Soc Fr Gyncol",
			"Bulletin of the Post-Graduate Committee in Medicine, University of Sydney":"Bull Postgrad Comm Med Univ Syd",
			"Bulletin mensuel de la Societe veterinaire pratique de France":"Bull Mens Soc Vet Prat Fr",
			"Iranian journal of public health":"Iran J Public Health",
			"Bulletin of the Sloane Hospital for Women in the Columbia-Presbyterian Medical Center, New York City":"Bull Sloane Hosp Women Columbia Presbyt Med",
			"Bulletin of the Mason Clinic":"Bull Mason Clin",
			"Boletin del Hospital San Juan de Dios":"Bol Hosp San Juan Dios",
			"Boletin del Instituto Interamericano del Nino":"Bol Inst Interam Nino",
			"Archivio - Ospedale al mare":"Arch Osp Mare",
			"The Journal of the Association of Medical Women in India":"J Assoc Med Women India",
			"R & S report. Hawaii. Dept. of Health. Research and Statistics Office":"R S Rep",
			"British journal of guidance & counselling":"Br J Guid Counc",
			"Bulletin - Sinai Hospital of Detroit":"Bull Sinai Hosp Detroit",
			"Journal of the Society of Cosmetic Chemists":"J Soc Cosmet Chem",
			"South African journal of obstetrics and gynaecology":"S Afr J Obstet Gynaecol",
			"Journal de la Societe de statistique de Paris":"J Soc Stat Paris",
			"Majalah obstetri dan ginekologi Indonesia":"Majalah Obstet Ginekol Indones",
			"Revue de l'Institut de sociologie":"Rev Inst Sociol",
			"Practical psychology for physicians":"Pract Psychol Physicians",
			"The Bulletin of the atomic scientists":"Bull At Sci",
			"African social research":"Afr Soc Res",
			"Bulletin of Haffkine Institute":"Bull Haffkine",
			"IPPF news":"IPPF News",
			"Current therapeutics":"Curr Ther (Seaforth)",
			"Morbidity and mortality":"Morb Mortal",
			"Quarterly review of surgery, obstetrics and gynecology":"Q Rev Surg Obstet Gynecol",
			"Population index":"Popul Index",
			"The Journal of documentation; devoted to the recording, organization and dissemination of specialized knowledge":"J Doc",
			"The Courier":"Courier",
			"McGill medical journal":"McGill Med J",
			"Ginecologia y obstetricia":"Ginecol Obstet (Lima)",
			"The Chemist and druggist":"Chem Drug",
			"Siriraj Hospital gazette":"Siriraj Hosp Gaz",
			"Australian journal of psychology":"Aust J Psychol",
			"The British journal for the philosophy of science":"Br J Philos Sci",
			"Transactions. Australasian Medical Congress (British Medical Association)":"Trans Aust Med Congr",
			"[Ying yang xue bao] Acta nutrimenta Sinica":"Ying Yang Xue Bao",
			"Winnipeg Clinic quarterly":"Winnipeg Clin Q",
			"Western journal of medicine and surgery":"West J Med Surg",
			"UN monthly chronicle":"UN Mon Chron",
			"Transplantation bulletin":"Transplant Bull",
			"Therapia Hungarica":"Ther Hung",
			"[Yan jiu bao gao] Science reports of the National Taiwan University. Guo li Taiwan da xue. Xin li xue xi":"Yan Jiu Bao Gao",
			"Swasth hind":"Swasth Hind",
			"Sudan medical journal":"Sudan Med J",
			"Social science":"Soc Sci",
			"Skandinavisches Archiv fur Physiologie":"Skand Arch Physiol",
			"Seminar":"Seminar",
			"Rivista italiana di economia, demografia e statistica":"Riv Ital Econ Demogr Stat",
			"Revista brasileira de estatistica":"Rev Bras Estat",
			"The Puerto Rico journal of public health and tropical medicine":"PR J Public Health Trop Med",
			"Problemy rodziny":"Probl Rodziny",
			"Praxis-Kurier":"Prax Kur",
			"Population bulletin":"Popul Bull",
			"Philippine journal of nutrition":"Philipp J Nutr",
			"Pastoral psychology":"Pastoral Psychol",
			"Pakistan journal of science":"Pak J Sci",
			"Meddelelser fra Norsk farmaceutisk selskap":"Medd Nor Farm Selsk",
			"Die Medizinische":"Medizinische",
			"Logos":"Logos",
			"[Ke xue tong bao] [Science bulletin]":"Ko Hsueh Tung Pao",
			"The Journal of abdominal surgery":"J Abdom Surg",
			"Journal of agricultural research":"J Agric Res",
			"The Journal of cancer research":"J Cancer Res",
			"Johns Hopkins magazine":"Johns Hopkins Mag",
			"Nenpo : Annual reports. Jinko Mondai Kenkyujo (Japan)":"Jinko Mondai Kenkyusho Nenpo",
			"International journal of sexology":"Int J Sexol",
			"ICEA news":"Icea News",
			"Human fertility":"Hum Fertil",
			"Health educators at work":"Health Educ Work",
			"Gyogyszereink":"Gyogyszereink",
			"The Eugenical news":"Eugen News",
			"L'enfant en milieu tropical":"Enfant Milieu Trop",
			"Drug merchandising":"Drug Merch",
			"Contributions to embryology":"Contrib Embryol",
			"Colombia medica":"Colomb Med",
			"Child and family":"Child Fam",
			"Ciba symposia":"CIBA Symp",
			"Archives of physical therapy":"Arch Phys Ther",
			"Annals of eugenics":"Ann Eugen",
			"Annals of medical history":"Ann Med Hist",
			"American journal of veterinary medicine":"Am J Vet Med",
			"The American journal of obstetrics and diseases of women and children":"Am J Obstet Dis Women Child",
			"American health":"Am Health",
			"Atlanta medicine : bulletin of the Medical Association of Atlanta":"Atlanta Med",
			"Feline practice":"Feline Pract",
			"Sociological methodology":"Sociol Methodol",
			"Washington drug & device letter":"Wash Drug Device Lett",
			"Drug research":"Drug Res",
			"La Nuova veterinaria":"Nuova Vet",
			"Adverse drug reaction bulletin":"Adverse Drug React Bull",
			"Union of Burma journal of life sciences":"Union Burma J Life Sci",
			"Drug therapy":"Drug Ther (NY)",
			"Chemtech":"Chemtech",
			"Medical record and annals":"Med Rec Ann",
			"Jornal brasileiro de ginecologia":"J Bras Ginecol",
			"Ethnos":"Ethnos",
			"Population chronicle":"Popul Chron",
			"International journal of systems science":"Int J Syst Sci",
			"Fortschritte der Geburtshilfe und Gynakologie":"Fortschr Geburtshilfe Gynakol",
			"Statistica":"Statistica",
			"Environmental quality; annual report of the Council on Environmental Quality":"Environ Qual Annu Rep Counc Environ Qual",
			"Jahrbucher fur Nationalokonomie und Statistik":"Jahrb Natl Okon Stat",
			"PAG bulletin":"Pag Bull",
			"Man in India":"Man India",
			"The Indian journal of nutrition and dietetics":"Indian J Nutr Diet",
			"Revista latinoamericana de psicologia":"Rev Latinoam Psicol",
			"Coeur; revue de cardiologie medico-chirurgicale":"Coeur",
			"Droit social":"Droit Soc",
			"Annales de l'INSEE":"Ann Insee",
			"Reaching out":"Reach Out",
			"Revue internationale de pediatrie":"Rev Int Pediatr",
			"Innere Medizin":"Inn Med",
			"Behavior science research":"Behav Sci Res",
			"Indian journal of clinical psychology":"Indian J Clin Psychol",
			"The Physician and sportsmedicine":"Phys Sportsmed",
			"Contemporary sociology":"Contemp Sociol",
			"Aktuelle Urologie":"Aktuelle Urol",
			"Chimica therapeutica":"Chim Ther",
			"Bulletin of Postgraduate Institute of Medical Education and Research, Chandigarh":"Bull Postgrad Inst Med Educ Res Chandigarh",
			"Nigerian journal of paediatrics":"Niger J Paediatr",
			"Pakistan journal of zoology":"Pak J Zool",
			"The Medical annual":"Med Annu",
			"Orvoskepzes":"Orvoskepzes",
			"Lyon pharmaceutique":"Lyon Pharm",
			"Zdravookhranenie Belorussii":"Zdravookhr Beloruss",
			"Proceedings of the American Association for Cancer Research":"Proc Am Assoc Cancer Res",
			"Anthropologiai kozlemenyek":"Anthropol Kozl",
			"The American journal of pharmacy":"Am J Pharm",
			"Proceedings of the University of Otago Medical School":"Proc Univ Otago Med Sch",
			"Analytische Psychologie":"Anal Psychol",
			"Istanbul Tip Fakultesi mecmuasi":"Istanbul Tip Fak Mecmuasi",
			"The Journal of conflict resolution":"J Conflict Resolut",
			"Koshu Eiseiin kenkyu hokoku. Bulletin of the Institute of Public Health":"Koshu Eisei In Kenkyu Hokoku",
			"The Patna journal of medicine":"Patna J Med",
			"Deutsche Rentenversicherung":"Dtsch Rentenversicher",
			"Government publications review":"Gov Publ Rev",
			"Biological psychology bulletin":"Biol Psychol Bull",
			"Southwestern journal of anthropology":"Southwest J Anthropol",
			"Mediterranee medicale":"Mediterr Med",
			"Acta medica romana; annali della Facolta di medicina e chirurgia, Universita cattolica del Sacro Cuore":"Acta Med Rom",
			"Difesa sociale":"Dif Soc",
			"Revista paulista de hospitais":"Rev Paul Hosp",
			"Semana medica de Mexico":"Sem Med Mex",
			"The Philippine journal of pediatrics":"Philipp J Pediatr",
			"Rassegna di medicina sperimentale":"Rass Med Sper",
			"The Ohio journal of science":"Ohio J Sci",
			"The Nihon University journal of medicine":"Nihon Univ J Med",
			"Ouest-medical":"Ouest Med",
			"Cahiers Laennec":"Cah Laennec",
			"Human relations; studies towards the integration of the social sciences":"Hum Relat",
			"Neurobiologia":"Neurobiologia",
			"New York medicine":"NY Med",
			"Chemisch weekblad":"Chem Weekbl",
			"Minnesota pharmacist":"Minn Pharm",
			"Social behavior and personality":"Soc Behav Pers",
			"Contraceptive technology":"Contracept Technol",
			"The Japanese journal of obstetrics and gynecology":"Jpn J Obstet Gynecol",
			"Medisch contact":"Med Contact (Bussum)",
			"Merrill-Palmer quarterly":"Merrill Palmer Q",
			"Kazanskii meditsinskii zhurnal":"Kazan Med Zh",
			"Prescribers' journal":"Prescr J",
			"La Revue medicale de Picardie":"Rev Med Picardie",
			"Acta pharmaceutica Jugoslavica":"Acta Pharm Jugosl",
			"Medizin und Sport":"Med Sport (Berl)",
			"La Clinica termale":"Clin Term",
			"Feuillets de biologie":"Feuill Biol",
			"Genetica iberica":"Genet Iber",
			"Indian journal of medical education":"Indian J Med Educ",
			"Connecticut health bulletin":"Conn Health Bull",
			"Drug topics":"Drug Topics",
			"Annales de medecine physique":"Ann Med Phys (Lille)",
			"Archivos venezolanos de puericultura y pediatria":"Arch Venez Pueric Pediatr",
			"Courrier":"Courrier",
			"Educational and psychological measurement":"Educ Psychol Meas",
			"Current medical practice":"Curr Med Pract",
			"Acta medica costarricense":"Acta Med Costarric",
			"Archives of child health":"Arch Child Health",
			"Caribbean medical journal":"Caribb Med J",
			"Ceskoslovenska psychologie":"Cesk Psychol",
			"Annotationes zoologicae Japonenses":"Annot Zool Jpn",
			"The Antiseptic":"Antiseptic",
			"Indian journal of preventive and social medicine":"Indian J Prev Soc Med",
			"European journal of social psychology":"Eur J Soc Psychol",
			"Fiji medical journal":"Fiji Med J",
			"Borgyogyaszati es venerologiaia szemle":"Borgyogy Venerol Sz",
			"The British orthoptic journal":"Br Orthopt J",
			"Nursing digest":"Nurs Dig",
			"Acta medica de Tenerife":"Acta Med Tenerife",
			"Bangladesh medical journal":"Bangladesh Med J",
			"Rivista internazionale di psicologia e ipnosi":"Riv Int Psicol Ipn",
			"Medecine et armees":"Med Armees",
			"Journal for the theory of social behaviour":"J Theory Soc Behav",
			"Psychonomic science":"Psychon Sci",
			"Drug forum":"Drug Forum",
			"Arbeitsmedizin, Sozialmedizin, Praventivmedizin":"Arbeitsmed Sozialmed Praventivmed",
			"Annual review of anthropology":"Annu Rev Anthropol",
			"Geoforum; journal of physical, human, and regional geosciences":"Geoforum",
			"Diabetologia Croatica":"Diabetol Croat",
			"Africa South of the Sahara":"Afr South",
			"Prevent":"Prevent",
			"Journal of alcohol and drug education":"J Alcohol Drug Educ",
			"Youth & society":"Youth Soc",
			"Revue medicale des alpes francaises":"Rev Med Alpes Fr",
			"Journal of youth and adolescence":"J Youth Adolesc",
			"Journal of drug research":"J Drug Res",
			"Science education":"Sci Educ",
			"Ekistics; reviews on the problems and science of human settlements":"Ekistics",
			"Ecology of food and nutrition":"Ecol Food Nutr",
			"Research in prostaglandins":"Res Prostaglandins",
			"Philippine journal of mental health":"Philipp J Ment Health",
			"The Singapore public health bulletin":"Singapore Public Health Bull",
			"Medecine et maladies infectieuses":"Med Mal Infect",
			"Der Urologe. Ausg. B":"Urologe B",
			"Ecological monographs":"Ecol Monogr",
			"Revue de statistique appliquee":"Rev Stat Appl",
			"CPR population research":"Cpr Popul Res",
			"The Social worker":"Soc Work",
			"Jahrbuch fur Sozialwissenschaft":"Jahrb Sozialwiss",
			"Annual reports in medicinal chemistry":"Annu Rep Med Chem",
			"Projet":"Projet",
			"Human ecology":"Hum Ecol",
			"Planned parenthood":"Planned Parent (India)",
			"Family planning quarterly":"Fam Plann Q",
			"Channels":"Channels",
			"Menninger perspective":"Menninger Perspect",
			"Archives medicales de l'Ouest: Angers/Nantes/Rennes":"Arch Med Ouest",
			"Cancer cytology":"Cancer Cytol",
			"Journal de medecine de Strasbourg":"J Med Strasb",
			"Demografie":"Demografie",
			"Biomedical news; the newspaper for the life scientist":"Biomed News",
			"The Journal of educational research":"J Educ Res",
			"Progress in gynecology":"Prog Gynecol",
			"Mankind":"Mankind",
			"Birthright":"Birthright",
			"Pakistan journal of psychology":"Pak J Psychol",
			"Children in the tropics":"Child Trop",
			"Journal de medecine de Caen":"J Med Caen",
			"SDC magazine":"Sdc Mag",
			"L' Homme; revue francaise d'anthropologie":"Homme",
			"Chemical week":"Chem Week",
			"Biology of reproduction. Supplement":"Biol Reprod Suppl",
			"Civilisations":"Civilisations",
			"Acta medica auxologica":"Acta Med Auxol (Milano)",
			"Cahiers O. R. S. T. O. M. Serie sciences humaines":"Cah Orstom (Sci Hum)",
			"Centre calling":"Cent Call",
			"Psychological abstracts":"Psychol Abstr",
			"Studi di demografia":"Stud Demogr",
			"La Revue de pediatrie":"Rev Pediatr",
			"Biotypologie":"Biotypologie",
			"Environment":"Environment",
			"Ain Shams medical journal":"Ain Shams Med J",
			"Research on steroids":"Res Steroids (Amst)",
			"Veterinaria italiana":"Vet Ital",
			"Revue de cytologie clinique":"Rev Cytol Clin",
			"Africa":"Africa (Lond)",
			"Buletin keluarga":"Bul Keluarga",
			"Advances in fertility control":"Adv Fertil Control",
			"Revista. Centro de Estudos Demograficos (Portugal)":"Rev Cent Estud Demograficos",
			"British journal of pharmacology and chemotherapy":"Br J Pharmacol Chemother",
			"Khimiia prirodnykh soedinenii":"Him Prir Soedin",
			"Philippine journal of surgical specialties":"Philipp J Surg Spec",
			"Ceres":"Ceres",
			"Revista mexicana de sociologia":"Rev Mex Sociol",
			"Pakistan journal of family planning":"Pak J Fam Plann",
			"Medicine today":"Med Today",
			"The Canadian journal of economics. Revue canadienne d'economique":"Can J Econ",
			"Sociologia ruralis":"Sociol Ruralis",
			"The South Dakota journal of medicine and pharmacy":"SD J Med Pharm",
			"Santo Tomas journal of medicine":"St Tomas J Med",
			"Acta Manilana":"Acta Manila Ser A",
			"Medicinski razgledi":"Med Razgl",
			"The American Jewish year book":"Am Jew",
			"Journal of Philippine statistics":"J Philipp Stat",
			"Maandstatistiek van bevolking en volksgezondheid. Netherlands. Centraal Bureau voor de Statistiek":"Maandstat Bevolking Volksgezond",
			"The Family life coordinator":"Fam Life Coord",
			"Huisarts en wetenschap":"Huisarts Wet",
			"Recherches":"Recher Fed Groupes Etud Recher Inst",
			"Oceania; a journal devoted to the study of the native peoples of Australia, New Guinea, and the Islands of the Pacific":"Oceania",
			"Journal de medecine de Besancon":"J Med Besancon",
			"Nordisk psykologi":"Nord Psykol",
			"ACOG nurses bulletin":"Acog Nurse Bull",
			"Rassegna italiana di sociologia":"Rass Ital Sociol",
			"The Urologic and cutaneous review":"Urol Cutaneous Rev",
			"Revue medicale de Louvain":"Rev Med Louvain",
			"Irish veterinary journal":"Ir Vet J",
			"Louvain medical":"Louv Med",
			"Pediatric clinics of India":"Pediatr Clin India",
			"Tennessee public welfare record":"Tenn Publ Welfare Rec",
			"The American statistician":"Am Stat",
			"Rajasthan medical journal":"Rajasthan Med J",
			"Glasnik. Republicki zavod za zdravstvenu zastitu SR Srbije":"Glas Zavodzdrav",
			"Ticitl":"Ticitl",
			"Psychologica Belgica":"Psychol Belg",
			"Social welfare":"Soc Welfare (India)",
			"L' Annee sociologique":"Annee Sociol",
			"Psychological studies":"Psychol Stud (Mysore)",
			"Boletin de analisis demografico":"Bol Anal Demogr",
			"Der Praktische Tierarzt":"Prakt Tierarzt",
			"Sociologia Neerlandica":"Sociol Neerl",
			"Revue tunisienne de sciences sociales":"Rev Tunis Sci Soc",
			"Smith College studies in social work":"Smith Coll Stud Soc Work",
			"Khigiena i zdraveopazvane":"Hig Zdraveopaz",
			"Tijdschrift voor geneeskunde":"Tijdschr Geneeskd",
			"Multivariate behavioral research":"Multivariate Behav Res",
			"Journal of scientific and industrial research":"J Sci Ind Res (India)",
			"Bulletin du STATEC. Luxembourg. Service central de la statistique et des etudes economiques":"Bull Statec",
			"Abdominal surgery":"Abdom Surg",
			"The Eastern anthropologist":"East Anthropol",
			"Medicamentos de actualidad. Drugs of today":"Med Actual",
			"Excerpta medica":"Excerpta Med",
			"University of Pennsylvania medical bulletin":"Univ Pa Med Bull",
			"Western journal of surgery, obstetrics, and gynecology":"West J Surg Obstet Gynecol",
			"Applied statistics":"Appl Stat",
			"Revista ecuatoriana de medicina y ciencias biologicas":"Rev Ecuat Med Cienc Biol",
			"Journal of heterocyclic chemistry":"J Heterocycl Chem",
			"Indian psychological review":"Indian Psychol Rev",
			"The Indian journal of hospital pharmacy":"Indian J Hosp Pharm",
			"Economic botany":"Econ Bot",
			"Demografia":"Demografia",
			"Cuadernos medicos-sociales":"Cuad Med Soc",
			"Current sociology. La Sociologie contemporaine":"Curr Sociol",
			"The Bombay Hospital journal":"Bombay Hosp J",
			"Anestesia e rianimazione":"Anest Rianim",
			"The American College of Cardiology Extended Learning. Supplement tape":"Am Coll Cardiol Extended Learn Suppl Tape",
			"Drug trade news":"Drug Trade News",
			"NFAIS newsletter":"NFAIS Newsl",
			"Aggiornamenti in ostetricia e ginecologia":"Aggiorn Ostet Ginecol",
			"The American baby":"Am Baby",
			"The Journal of bone and joint surgery":"J Bone Joint Surg",
			"Vie et sante":"Vie Sante",
			"Journal of the American Medical Technologists":"J Am Med Technol",
			"Anali Klinicke bolnice \u0022Dr M. Stojanovic\u0022":"An Klin Bol Dr M Stojanovic",
			"Behavioral medicine update : a publication of the Society of Behavioral Medicine":"Behav Med Update",
			"CDC AIDS weekly":"CDC AIDS Wkly",
			"AVISO (Ottawa, Ont.)":"AVISO",
			"Aboriginal And Islander Health Worker Journal":"Aborig Isl Health Work J",
			"Choices (New York, N.Y.)":"Choices",
			"The Guttmacher report on public policy":"Guttmacher Rep Public Policy",
			"The Canadian journal of women's health care for physicians addressing women's health issues":"Can J Womens Health Care Phys Addressing Womens Health Issues",
			"Journal of the British Fertility Society":"J Br Fer Soc",
			"Harvard AIDS review":"Harv AIDS Rev",
			"People & the planet / IPPF, UNFPA, IUCN":"People Planet",
			"Journal of government information : an international review of policy, issues and resources":"J Gov Inf",
			"World AIDS day newsletter":"World AIDS Day Newsl",
			"The IHS primary care provider":"IHS Prim Care Provid",
			"Nordisk sexologi":"Nord Sexol",
			"TDR news":"TDR News",
			"Journal of family psychotherapy":"J Fam Psychother",
			"Journal of the Royal Statistical Society. Series A, (Statistics in Society)":"J R Stat Soc Ser A Stat Soc",
			"Archives of AIDS research":"Arch AIDS Res",
			"Applied psychology = Psychologie appliquee":"Appl Psychol",
			"Fertilite, contraception, sexualite":"Fertil Contracept Sex",
			"Journal of urological nursing":"J Urol Nurs",
			"In'gu pogon nonjip = Journal of population and health studies":"Ingu Pogon Nonjip",
			"Ethology : formerly Zeitschrift fur Tierpsychologie":"Ethology",
			"Population bulletin of the United Nations Economic Commission for Western Asia":"Popul Bull U N Econ Comm West Asia",
			"Research communications in substance abuse":"Res Commun Subst Abuse",
			"Journal of preventive psychiatry":"J Prev Psychiatry",
			"Aktuelle Endokrinologie und Stoffwechsel":"Aktuel Endokrinol Stoffwechsel",
			"Assignment children":"Assignment Child",
			"NIH consensus development conference summary":"NIH Consens Dev Conf Summ",
			"Medical anthropology newsletter":"Med Anthropol Newsl",
			"Annals of immunology":"Ann Immunol",
			"Journal of labelled compounds":"J Labelled Compd",
			"Dermatologia ibero latino-americana":"Dermatol Iber Lat Am",
			"The Singapore family physician":"Singapore Fam Physician",
			"Journal of population research":"J Popul Res",
			"Madjalah Kedokteran Indonesia":"Madjalah Kedokt Indones",
			"Journal of the International Federation of Gynaecology and Obstetrics":"J Int Fed Gynaecol Obstet",
			"Journal of the American Medical Association":"J Am Med Assoc",
			"Bulletin of the Los Angeles Neurological Society":"Bull Los Angel Neuro Soc",
			"Bulletin of the British Psychological Society":"Bull Br Psychol Soc",
			"Bulletin of the Johns Hopkins Hospital":"Bull Johns Hopkins Hosp",
			"Soobshcheniia Akademii nauk Gruzinskoi SSR (1963)":"Soobshch Akad Nauk Gruz Ssr",
			"Aslib proceedings":"Aslib Proc",
			"Revista ecuatoriana de pediatria y puericultura":"Rev Ecuat Pediatr Pueric",
			"The Journal of obstetrics and gynaecology of the British Empire":"J Obstet Gynaecol Br Emp",
			"The Journal of clinical endocrinology":"J Clin Endocrinol",
			"The Journal of contraception":"J Contracept",
			"Harvard medical alumni bulletin":"Harv Med Alumni Bull",
			"Geloof en wetenschap":"Geloof Wet",
			"Acta psychiatrica et neurologica Scandinavica":"Acta Psychiatr Neurol Scand",
			"A.M.A. journal of diseases of children":"AMA J Dis Child",
			"The Journal of mental subnormality":"J Ment Subnorm",
			"The Australian journal of statistics":"Aust J Stat",
			"Acta medica del valle":"Acta Med Valle",
			"Canine practice":"Canine Pract",
			"Cardiovascular diseases":"Cardiovasc Dis",
			"California's health":"Calif Health",
			"Cahiers medicaux lyonnais":"Cah Med Lyon",
			"Bundesgesundheitsblatt":"Bundesgesundheitsblatt",
			"Aggiornamento pediatrico":"Aggiorn Pediatr",
			"SIECUS report":"SIECUS Rep",
			"Acta anaesthesiologica italica":"Acta Anaesthesiol Ital",
			"Oil, paint, and drug reporter":"Oil Paint Drug Report",
			"Nutrition reports international":"Nutr Rep Int",
			"Bibliography of reproduction; a classified monthly list of references compiled from the research literature, vertebrates including man":"Bibliographr Reprod",
			"The Journal of research in Indian medicine":"J Res Indian Med",
			"Hospital tribune":"Hosp Trib",
			"Journal of the American Statistical Association":"J Am Stat Assoc",
			"The Journal of comparative pathology and therapeutics":"J Comp Pathol Ther",
			"Manufacturing chemist and aerosol news":"Manuf Chem Aerosol News",
			"Beitrage zur Klinik der Tuberkulose und spezifischen Tuberkulose-Forschung":"Beitr Klin Tuberk Spezif Tuberkuloseforsch",
			"Journal of home economics":"J Home Econ",
			"Acta paediatrica":"Acta Paediatr",
			"The Journal of criminal law, criminology, and police science":"J Crim Law Criminol Police Sci",
			"Umschau in Wissenschaft und Technik":"Umsch Wiss Tech",
			"Welfare in review":"Welf Rev",
			"Arquivos brasileiros de psicologia":"Arq Bras Psicol",
			"Caribbean health":"Caribb Health",
			"CVI newswatch":"CVI Newswatch",
			"Naselenie (Sofia, Bulgaria : 1983)":"Naselenie",
			"Biostatistics (Oxford, England)":"Biostatistics",
			"Land economics":"Land Econ",
			"Previdenza sociale":"Previdenza Soc",
			"L' Ethnographie":"Ethnographie.",
			"Journal Of Economic Psychology":"J Econ Psychol",
			"South African Journal Of Animal Science":"S Afr J Anim Sci",
			"Journal of women's health and law":"J Womens Heal",
			"The International journal of childbirth education : the official publication of the International Childbirth Education Association":"Int J Childbirth Educ",
			"Gedrag & gezondheid":"Gedrag Gezond",
			"Nice medical":"Nice Med",
			"Pakistan journal of medical research":"Pak J Med Res",
			"Zeitschrift fur Ethnologie":"Z Ethnol",
			"Ciencia e cultura":"Cienc Cult",
			"Japanese medical journal":"Jpn Med J (Natl Inst Health Jpn)",
			"AIDS updates":"AIDS Updates",
			"Revista chilena de nutricion : organo oficial de la Sociedad Chilena de Nutricion, Bromatologia y Toxicologia":"Rev Chil Nutr",
			"Hacettepe bulletin of medicine/surgery":"Hacettepe Bull Med Surg",
			"Health management":"Health Manage",
			"Washington times (Washington, D.C. : 1982)":"Wash Times",
			"Philippine population journal":"Philipp Popul J",
			"Black aging":"Black Aging",
			"Australian journal of agricultural research":"Aust J Agric Res",
			"Biologisches Zentralblatt":"Biol Zent Bl",
			"Development digest":"Dev Dig",
			"Finance & development":"Finance Dev",
			"Social marketing quarterly":"Soc Mar Q",
			"Gender and development":"Gend Dev",
			"Applied behavioral science review":"Appl Behav Sci Rev",
			"Qualitative sociology":"Qual Sociol",
			"The Journal of humanistic education and development":"J Humanist Educ Dev",
			"The Dhaka University studies. Part B":"Dhaka Univ Stud B Biol Stud",
			"Semana Epidemiologica":"Sem Epidemiol",
			"Journal Of Aging And Judaism":"J Aging Jud",
			"Science Of Biology Journal":"Sci Bio J",
			"Philippine Population Newsletter":"Philipp Popul Newsl",
			"Work and occupations":"Work Occup",
			"International development review":"Int Dev Rev",
			"Anthropological papers of the American Museum of Natural History":"Anthropol Pap Am Mus Nat Hist",
			"Australasian journal on ageing":"Australas J Ageing",
			"BIRPERHT publication":"BIRPERHT Publ",
			"International journal of mental health":"Int J Ment Health",
			"Maharashtra medical journal":"Maharashtra Med J",
			"Population bulletin of ESCWA":"Popul Bull ESCWA",
			"Warasan prachakon lae sangkhom = Journal of population and social studies":"Warasan Prachakon Lae Sangkhom",
			"Global AIDSnews : the newsletter of the World Health Organization Global Programme on AIDS":"Glob AIDSnews",
			"Bold : quarterly journal of the International Institute on Aging (United Nations - Malta)":"Bold",
			"CRHCS news : the newsletter of the Commonwealth Regional Health Community Secretariat for East, Central and Southern Africa. Commonwealth Regional Health Community for East, Central, and Southern Africa. Secretariat":"CRHCS news",
			"State reproductive health monitor : legislative proposals and actions / prepared by the Alan Guttmacher Institute":"State Reprod Health Monit",
			"Boletim do C.B.R. / Ministerio da Educacao e Cultura, Universidade Federal de Juiz de Fora, Centro de Biologia da Reproducao":"Bol Cent Biol Reprod",
			"Journal of research on adolescence : the official journal of the Society for Research on Adolescence":"J Res Adolesc",
			"Boletin epidemiologico de Chile / Republica de Chile, Ministerio de Salud":"Bol Epidemiol Chile",
			"Bailliere's clinical immunology and allergy":"Baillieres Clin Immunol Allergy",
			"Journal of adolescent research":"J Adolesc Res",
			"Journal of cross-cultural gerontology":"J Cross Cult Gerontol",
			"AIDS-Forschung : AIFO = Acquired immune deficiency syndrome research":"AIDS Forsch",
			"SEAPRAP research report : a report of research undertaken with the assistance of an award from the Southeast Asia Population Research Awards Program (SEAPRAP), Institute of Southeast Asian Studies":"Seaprap Res Rep",
			"The Cervix and the lower female genital tract":"Cervix Low Female Genital Tract",
			"Chungang Uidae chi = The Chung-Ang journal of medicine":"Chung Ang Ui Dai Chi",
			"Journal of the Institute of Medicine":"J Inst Med",
			"The Bangladesh journal of scientific research":"Bangladesh J Sci Res",
			"Population research leads":"Popul Res Leads",
			"Population education interchange":"Popul Educ Interchange",
			"Aging and work":"Aging Work",
			"Interaction":"Interaction",
			"Biometrical journal. Biometrische Zeitschrift":"Biom J",
			"Communication monographs":"Commun Monogr",
			"Kat'ollik Taehak Uihakpu nonmunjip":"Katollik Taehak Uihakpu Nonmunjip",
			"Investigacion medica internacional":"Invest Med Int",
			"Bulletin of the Research Council of Israel":"Bull Res Counc Isr",
			"Revue de la Societe de biometrie humaine":"Rev Soc Biom Hum",
			"Bulletin of the Public Health Society":"Bull Publ Health Soc (Kuala Lumpur)",
			"Revue de medecine de Toulouse":"Rev Med Toulouse",
			"[Minzoku eisei] Race hygiene":"Minzoku Eisei",
			"Journal of medicinal and pharmaceutical chemistry":"J Med Pharm Chem",
			"Arhiv za zastitu majke i djeteta. Archives of mother and child welfare. Archives pour la protection de la mere et de l'enfant":"Arh Zast",
			"Afrique medicale":"Afr Med",
			"New scientist and science journal":"New Sci Sci J",
			"Journal of nutrition and dietetics":"J Nutr Diet",
			"Actuelle Urologie":"Actuel Urol",
			"International journal of sociology of the family":"Int J Sociol Fam",
			"Journal of anthropological research":"J Anthropol Res",
			"Fortpflanzung, Besamung, und Aufzucht der Haustiere":"Fortpflanz Besamung Aufzucht Haustiere",
			"Pakistan journal of scientific and industrial research":"Pak J Sci Ind Res",
			"Calcutta medical journal":"Calcutta Med J",
			"The Alexandria medical journal":"Alexandria Med J",
			"Actualites psychiatriques":"Actual Psychiatr",
			"Annali di ostetricia e ginecologia":"Ann Ostet Ginecol",
			"Studies on medical and population subjects":"Stud Med Popul Subj",
			"Researches on population ecology":"Res Popul Ecol (Kyoto)",
			"Anthropologica":"Anthropologica",
			"Philippine journal of ophthalmology":"Philipp J Ophthalmol",
			"Philippine journal of internal medicine":"Philipp J Intern Med",
			"International social security review":"Int Soc Secur Rev",
			"International review of research in mental retardation":"Int Rev Res Ment Retard",
			"Indian journal of psychiatry":"Indian J Psychiatry",
			"British journal of social medicine":"Br J Soc Med",
			"RF":"RF",
			"Zeitschrift fur Geburtshilfe und Gynakologie":"Z Geburtshilfe Gynakol",
			"Health statistics in the Nordic countries = Helsestatistikk i de nordiske land / NOMESKO":"Health Stat Nord Ctries",
			"Journal of environmental economics and management":"J Environ Econ Manage",
			"Food Research Institute studies in agricultural economics, trade, and development":"Food Res Inst Stud Agric Econ Trade Dev",
			"Soviet Anthropology And Archeology":"Sov Anthropol Archeol",
			"The American mathematical monthly : the official journal of the Mathematical Association of America":"Am Math Mon",
			"General systems : yearbook of the Society for the Advancement of General Systems Theory":"Gen Syst",
			"The IDRC reports / International Development Research Centre = Le CRDI informe / Centre de recherches pour le developpement international":"IDRC Rep",
			"Survey methodology":"Surv Methodol",
			"Reports (International Development Research Centre (Canada))":"Rep Int Dev Res Cent Can",
			"Revue tiers-monde":"Tiers Monde",
			"Working woman":"Work Woman",
			"Community development journal":"Community Dev J",
			"Indian journal of psychology":"Indian J Psychol",
			"Juristat":"Juristat",
			"Journal of feminist family therapy":"J Fem Fam Ther",
			"Archiv for pharmaci og chemi":"Arch Pharm Chem (Kbh)",
			"The Medical officer":"Med Off",
			"Jinruigaku zasshi. The Journal of the Anthropological Society of Nippon":"Jinruigaku Zasshi",
			"Sociology of education":"Sociol Educ",
			"Texas state journal of medicine":"Tex State J Med",
			"Lekarsky obzor":"Lek Obz",
			"The Blue sheet":"Blue Sheet",
			"Asian and Pacific census forum / East-West Population Institute":"Asian Pac Cens Forum",
			"China reconstructs":"China Reconstr",
			"Journal of education for social work":"J Educ Soc Work",
			"Pakistan development review":"Pak Dev Rev",
			"Sexual medicine today":"Sex Med Today",
			"Simulation & games":"Simul Games",
			"Sociological spectrum : the official journal of the Mid-South Sociological Association":"Sociol Spectr",
			"Young children":"Young Child",
			"Edinburgh medical journal":"Edinb Med J",
			"Asia-Pacific POPIN newsletter":"Asia-Pac POPIN Newsl",
			"SIAM journal on applied mathematics":"SIAM J Appl Math",
			"Revue de medecine veterinaire":"Rev Med Vet (Toulouse)",
			"Marriage and family living":"Marriage Fam Living",
			"International planned parenthood news":"Int Plann Parenthood News",
			"UFSI reports":"UFSI Rep",
			"The Journal of cardiovascular medicine":"J Cardiovasc Med",
			"Revista argentina de tuberculosis y enfermedades pulmonares":"Rev Argent Tuberc Enferm Pulm",
			"Gerontologie et societe : cahiers de la Fondation nationale de gerontologie":"Gerontol Soc",
			"Asia Pacific journal of social work":"Asia Pac J Soc Work",
			"Cahiers des sciences humaines":"Cah Sci Hum",
			"Artha vijnana : journal of the Gokhale Institute of Politics and Economics, Poona (India) = Artha vijnana : Gokhale Artha Sastra Samstha Dvara Prakasita Traimesika Patrika":"Artha Vijnana",
			"The Department of State bulletin":"Dep State Bull",
			"Government information quarterly":"Gov Inf Q",
			"Biulleten' Moskovskogo obshchestva ispytatelei prirody. Otdel biologicheskii":"Biull Mosk Ova Ispyt Prir (Biol)",
			"Population (New York, N.Y.)":"Population (NY)",
			"Pakistan economic and social review":"Pak Econ Soc Rev",
			"Estadistica":"Estadastica",
			"Foreign affairs (Council on Foreign Relations)":"Foreign Aff",
			"Carnegie quarterly":"Carnegie Q",
			"Community eye health / International Centre for Eye Health":"Community Eye Health",
			"Indian journal of behaviour":"Indian J Behav",
			"International journal of health sciences":"Int J Health Sci",
			"AIDS weekly":"AIDS Wkly",
			"Therapeutique / Entretiens de Bichat Pitie-Salpetriere. Entretiens de Bichat Pitie-Salpetriere":"Entret Bichat Pitie Salpetriere Ther",
			"International labour review / International Labour Office":"Int Labour Rev",
			"Vie medicale (Paris, France : 1920)":"Vie Med",
			"Journal of interpersonal violence":"J Interpers Violence",
			"DHS+ dimensions : a biannual newsletter of the Demographic and Health Surveys project":"DHS Dimens",
			"Maghreb medical = al-Majallah al-tibbiyah lil-Maghrib al-'Arabi":"Maghreb Med",
			"Newsletter (Macro Systems. Institute for Resource Development. Demographic and Health Surveys)":"Newsl Macro Syst Inst Resour Dev Demogr Health Surv",
			"Network":"Network",
			"Aids Asia : voice of the Asian solidarity against AIDS":"AIDS Asia",
			"Revista romana de statistica : organ al Comisiei Nationale pentru Statistica":"Rev Rom Stat",
			"Asian and Pacific population forum / East-West Population Institute, East-West Center":"Asian Pac Popul Forum",
			"Women And Aids":"Women AIDS",
			"Revista De Ginecologia Y Obstetricia":"Rev Gynecol Obstet",
			"Quaderni Di Azione Sociale":"Quad Azione Soc",
			"Ren kou xue kan / Kuo Li Tai-Wan Ta Hsueh":"Ren Kou Xue Kan",
			"World Bank Research News":"World Bank Res News",
			"Staff papers - International Monetary Fund. International Monetary Fund":"Staff Pap Int Monet Fund",
			"Journal of development economics":"J Dev Econ",
			"PIACT papers / Program for the Introduction and Adaptation of Contraceptive Technology":"PIACT Pap",
			"Revista De La Sociedad De Ginecologia Y Obstetricia":"Rev Soc Ginecol Obstet",
			"Ircs Medical Science: Reproduction, Obstetrics And Gynecology":"Irc Med Sci Reprod Obstet Gynecol",
			"Environmental conservation":"Environ Conserv",
			"Etudes Statistiques":"Etudes Stat Inst Natl Stat",
			"Families, systems & health : the journal of collaborative family healthcare":"Fam Syst Health",
			"Allgemeines statistisches Archiv":"All Stat Arch",
			"Hispanic journal of behavioral sciences":"Hisp J Behav Sci",
			"Consumer reports on health":"Consum Rep Health",
			"Revista latinoamericana de perinatologia : organo oficial de la Federacion Latinoamericana de Asociaciones de Medicina [Perinatal] (F.L.A.M.P.)":"Rev Latinoam Perinatol",
			"AIDSlink : Eastern, Central & Southern Africa":"AIDSlink",
			"Annual progress in reproductive medicine":"Annu Prog Reprod Med",
			"The Family planning manager":"Fam Plan Manag",
			"Applied & preventive psychology : journal of the American Association of Applied and Preventive Psychology":"Appl Prev Psychol",
			"Tijdschrift voor sociale gezondheidszorg : TSG : 14-daags blad van de Algemene Nederlandse Vereniging voor Sociale Gezondheidszorg":"Tijdschr Soc Gezondheidsz",
			"Advances in contraceptive delivery systems : CDS":"Adv Contracept Deliv Syst",
			"International journal for the advancement of counseling":"Int J Adv Couns",
			"Social biology and human affairs":"Soc Biol Hum Aff",
			"Academic psychology bulletin":"Academic Psychol Bull",
			"Journal of applied developmental psychology":"J Appl Dev Psychol",
			"Indian journal of physical anthropology and human genetics":"Indian J Phys Anthropol Hum Genet",
			"The Journal of the Royal Institute of Public Health and Hygiene":"J R Inst Public Health",
			"Bulletin de la Societe de pharmacie de Strasbourg":"Bull Soc Pharm Strasb",
			"The Journal of the Asian Federation of Obstetrics and Gynaecology":"J Asian Fed Obstet Gynaecol",
			"Population bulletin of the United Nations":"Popul Bull UN",
			"The Unesco courier":"UNESCO Cour",
			"La Semaine des hopitaux de Paris":"Sem Hop Paris",
			"[Rinsho fujinka sanka] Clinical gynecology and obstetrics":"Rinsho Fujinka Sanka",
			"Berichte. Physikalisch-Medicinische Gesellschaft, Wurzburg":"Ber Phys Med Ges Wurzbg",
			"The American journal of cancer":"Am J Cancer",
			"Bulletin. Jami'at al-Iskandariyah. Kulliyat al-Tibb":"Bull Alexandria Fac",
			"Schweizerische Zeitschrift fur Gynakologie und Geburtshilfe. Revue suisse de gynecologie et d'obstetrique":"Schweiz Z Gynakol Geburtshilfe",
			"Sessuologia":"Sessuologia",
			"L' Homeopathie francaise":"Homeopath Fr",
			"Journal of obstetrics and gynaecology":"J Obstet Gynaecol (Lahore)",
			"The Indian journal of surgery":"Indian J Surg",
			"The Medical journal of Cairo University":"Med J Cairo Univ",
			"International journal of child psychotherapy":"Int J Child Psychother",
			"Child psychiatry quarterly":"Child Psychiatry Q",
			"Pakistan pediatric journal":"Pak Pediatr J",
			"Fertilite, orthogenie":"Fertil Orthog",
			"The Family planner":"Fam Plann (Palo Alto)",
			"Dissertation abstracts":"Diss Abstr",
			"Revue de medecine de Tours":"Rev Med Tours",
			"Australian journal of dermatology":"Aust J Dermatol",
			"Jinko mondai kenkyu. [Journal of population problems]":"Jinko Mondai Kenkyu",
			"Kolner Zeitschrift fur Soziologie und Sozialpsychologie":"Kolner Z Soz Sozpsychol",
			"Studi emigrazione":"Stud Emigrazione",
			"Revue francaise de sociologie":"Rev Fr Sociol",
			"Sociologus; Zeitschrift fur empirische Soziologie, sozialpsychologische und ethnologische Forschung. A Journal for empirical sociology, social psychology, and ethnic research":"Sociologus",
			"Revue internationale de criminologie et de police technique":"Rev Int Criminol Police Tech",
			"Archivos dominicanos de pediatria":"Arch Domin Pediatr",
			"Planned parenthood in Europe = Planning familial en Europe":"Plan Parent Eur",
			"Gazzetta chimica Italiana":"Gazz Chim Ital",
			"The Chicago medical recorder":"Chic Med Rec",
			"The Journal of the Kentucky State Medical Association":"J Ky State Med Assoc",
			"Armed Forces medical journal, India":"Armed Forces Med J India",
			"Bulletin de medecine legale, urgence medicale, centre anti-poisons":"Bull Med Leg Urgence Med Cent Antipoisons",
			"Archiv fur Meteorologie, Geophysik und Bioklimatologie. Serie B: Klimatologie, Umweltmeteorologie, Strahlungsforschung":"Arch Meteorol Geophys Bioklimatol B",
			"Biometrie humaine":"Biom Hum",
			"FDC reports. Drugs and cosmetics":"FDC Rep Drugs Cosmet",
			"Journal of comparative psychology":"J Comp Psychol",
			"Medical tribune and medical news":"Med Trib Med News",
			"Journal of the Nigeria Medical Association":"J Nigeria Med Assoc",
			"Comparative social research":"Comp Soc Res",
			"Statistiques demographiques. Institut national de statistique (Belgium)":"State Demogr",
			"Cahiers quebecois de demographie / Association des demographes du Quebec":"Cah Que Demogr",
			"Esquire (New York, N.Y.)":"Esquire",
			"The Journal of social and political studies":"J Soc Polit Stud",
			"Chinese journal of population science":"Chin J Popul Sci",
			"Studia demograficzne":"Studia Demogr",
			"Planned parenthood review":"Plan Parent Rev",
			"Reproductive freedom news / from the Center for Reproductive Law & Policy":"Reprod Freedom News",
			"Environment & planning A":"Environ Plan A",
			"Journal of population economics":"J Popul Econ",
			"Estudios demograficos y urbanos":"Estud Demogr Urbanos Col Mex",
			"Revue europeenne des migrations internationales":"Rev Eur Migr Int",
			"Dissertation abstracts international":"Diss Abstr Int",
			"Q.A. brief":"QA Brief",
			"Dialogues in contraception":"Dialogues Contracept",
			"Statisztikai szemle : a Magyar Kozponti Statisztikai Hivatal folyoirata":"Stat Szle",
			"Journal of the Australian Population Association":"J Aust Popul Assoc",
			"Food policy":"Food Policy",
			"Asian and Pacific migration journal : APMJ":"Asian Pac Migr J",
			"Economie & statistique":"Econ Stat",
			"The Review of regional studies":"Rev Reg Stud",
			"Data Asia":"Data Asia",
			"Jimlar mutane":"Jimlar Mutane",
			"Population research (Peking, China)":"Popul Res",
			"Newsletter (Women's Global Network on Reproductive Rights)":"Newsl Womens Glob Netw Reprod Rights",
			"Bulletin of the Unesco Regional Office for Education in Asia and the Pacific":"Bull Unesco Reg Off Educ Asia Pac",
			"CCL family foundations":"CCL Family Found",
			"ICCW news bulletin":"ICCW News Bull",
			"POPIN bulletin / International Population Information Network":"POPIN Bull",
			"Papers in regional science : the journal of the Regional Science Association International":"Pap Reg Sci",
			"Janasamkhya":"Janasamkhya",
			"Jinkogaku kenkyu / Nihon Jinko Gakkai henshu":"Jinkogaku Kenkyu",
			"Boletin de la Asociacion de Demografia Historica":"Bol Asoc Demogr Hist",
			"Pop Sahel : bulletin d'information sur la population et le developpement":"Pop Sahel",
			"Studi emigrazione. Etudes migrations":"Studi Emigr",
			"Mathematical population studies":"Math Popul Stud",
			"Development communication report":"Dev Commun Rep",
			"Materialien zur Bevolkerungswissenschaft / Bundesinstitut fur Bevolkerungswissenschaft":"Mater Bevolkwiss",
			"Soviet geography":"Sov Geogr",
			"Progress in human geography":"Prog Hum Geogr",
			"Rural demography":"Rural Demogr",
			"International journal of population geography : IJPG":"Int J Popul Geogr",
			"Journal of regional science":"J Reg Sci",
			"JOICFP review":"JOICFP Rev",
			"Revista internacional de sociologia / Consejo Superior de Investigaciones Cientificas, Seccion de Sociologia del Instituto \u0022Sancho de Moncada\u0022":"Rev Int Sociol",
			"Applied economics":"Appl Econ",
			"Bulletin of Indonesian economic studies":"Bull Indones Econ Stud",
			"Journal of family health training":"J Famil Health Train",
			"Manushi":"Manushi",
			"ReproWatch":"Reprowatch",
			"Polish population review / Polish Demographic Society [and] Central Statistical Office":"Pol Popul Rev",
			"Revista peruana de poblacion":"Rev Peru Poblac",
			"Southern Africa political & economic monthly":"South Afr Polit Econ Mon",
			"The Ahfad journal":"Ahfad J",
			"Voprosy statistiki (Moscow, Russia : 1994)":"Vopros Stat",
			"POPCEN news letter. Population Centre (Lucknow, India)":"POPCEN Newsl",
			"Concerned demography":"Concerned Demogr",
			"People and place":"People Place",
			"Development in practice":"Dev Pract",
			"Growth and change":"Growth Change",
			"Profamilia : planificacion, poblacion y desarollo":"Profamilia",
			"Demographische Informationen / hrsg. vom Institut fur Demographie, Osterreichische Akademie der Wissenschaften":"Demogr Inf",
			"The Annals of regional science":"Ann Reg Sci",
			"Estudios migratorios latinoamericanos":"Estud Migr Latinoam",
			"International demographics":"Int Demogr",
			"World watch":"World Watch",
			"Asian Forum newsletter : official organ of the Asian Forum of Parliamentarians on Population and Development":"Asian Forum Newsl",
			"Social marketing update":"Soc Mark Update",
			"Petermanns geographische Mitteilungen":"Petermanns Geogr Mitt",
			"GeoJournal":"GeoJournal",
			"Journal of labor economics":"J Labor Econ",
			"Sun (Baltimore, Md. : 1837)":"Sun",
			"Population manager : ICOMP review / ICOMP,":"Popul Manag",
			"Post-Soviet geography":"Post Sov Geogr",
			"Schweizerische Zeitschrift fur Volkswirtschaft und Statistik / herausgegeben von der Schweizerischen Gesellschaft fur Statistik und Volkswirtschaft = Revue suisse d'economie politique et de statistique / publiee par la Societe suisse de...":"Schweiz Z Volkswirtsch Stat",
			"Research in population economics":"Res Popul Econ",
			"Viitorul social":"Viitorul Soc",
			"Economics letters":"Econ Lett",
			"Media Asia":"Media Asia",
			"Statistical journal of the United Nations Economic Commission for Europe":"Stat J UN Econ Comm Eur",
			"Affari sociali internazionali":"Aff Soc Int",
			"The Canadian geographer. Geographe canadien":"Can Geogr",
			"IPPF open file":"IPPF Open File",
			"Ren kou xue kan (Changchun shi, China)":"Ren Kou Xue Kan",
			"Journal of Thai Association for Voluntary Sterilization":"J Thai Assoc Volunt Steriliz",
			"IMCH newsletter /":"ICMH Newsl",
			"Population policy compendium":"Popul Policy Compend",
			"Tijdschrift voor economische en sociale geografie = Journal of economic and social geography = Revue de geographie economique et humaine = Zeitschrift fur okonomische und soziale Geographie = Revista de geografia economica y social":"Tijdschr Econ Soc Geogr",
			"Demograficheskie issledovaniia (Kiev, Ukraine)":"Demogr Issled",
			"Population forum : monthly newsletter of the Commission on Population":"Popul Forum",
			"Boletim demografico / Secretaria de Planejamento da Presidencia da Republica, Fundacao Instituto Brasileiro de Geografia e Estatistica, Diretoria de Populacao e Social, Superintendencia de Estudos de Populacao e Sociais":"Bol Demogr",
			"The Developing economies":"Dev Econ",
			"African population newsletter":"Afr Popul Newsl",
			"Habitat international":"Habitat Int",
			"INSTRAW news : women and development":"INSTRAW News",
			"Asian population programme news":"Asian Popul Programme News",
			"International regional science review":"Int Reg Sci Rev",
			"Population et avenir":"Popul Avenir",
			"Problems of economics":"Probl Econ",
			"Oxford bulletin of economics and statistics":"Oxf Bull Econ Stat",
			"Regional development dialogue":"Reg Dev Dialogue",
			"Biuletyn IGS / Szkola Glowna Handlowa, Instytut Gospodarstwa Spolecznego":"Biul IGS",
			"Journal of Institute of Economic Research. J.S.S. Institute of Economic Research":"J Inst Econ Res",
			"Journal of official statistics":"J Off Stat",
			"Temas de poblacion":"Temas Poblac",
			"IPPF/WHR news service. International Planned Parenthood Federation. Western Hemisphere Region":"IPPF WHR News Serv",
			"Raumforschung und Raumordnung":"Raumforsch Raumordn",
			"Yugoslav survey":"Yugosl Surv",
			"Africa media review":"Afr Media Rev",
			"The African journal of sexually transmitted diseases":"Afr J Sex Transmi Dis",
			"Revue belge de geographie":"Rev Belge Geogr",
			"Singapore journal of tropical geography":"Singap J Trop Geogr",
			"Focus on gender":"Focus Gend",
			"Sociological focus":"Sociol Focus",
			"IIPS newsletter":"IIPS Newsl",
			"Nigeria's population : quarterly journal of population activities in Nigeria":"Niger Pop",
			"Korea journal of population and development":"Korea J Popul Dev",
			"World of work : the magazine of the ILO":"World Work",
			"Transactions (Institute of British Geographers : 1965)":"Trans Inst Br Geogr",
			"Journal of public economics":"J Public Econ",
			"Asiaweek":"Asiaweek",
			"Dirasat sukkaniyah":"Dirasat Sukkaniyah",
			"Migration world magazine":"Migr World Mag",
			"Third world quarterly":"Third World Q",
			"African alternatives / Africa Operations Research and Technical Assistance Project":"Afr Alternat",
			"Colloques nationaux. Centre national de la recherche scientifique (France)":"Colloq Natx Cent Natl Rech Sci",
			"Geographische Rundschau":"Geogr Rundsch",
			"Journal of international development":"J Int Dev",
			"World education reports":"World Educ Rep",
			"Educafrica (English version)":"Educafrica",
			"Papeles de poblacion / Centro de Investigacion y Estudios Avanzados de la Poblacion, Universidad Autonoma del Estado de Mexico":"Papeles Poblac",
			"Tonan Ajia kenkyu":"Tonan Ajia Kenkyu",
			"The Indonesian journal of geography":"Indones J Geogr",
			"Population briefs : reports on Population Council research,":"Popul Briefs",
			"Regional science and urban economics":"Reg Sci Urban Econ",
			"Geographia Polonica":"Geogr Pol",
			"Journal of urban economics":"J Urban Econ",
			"New African":"New Afr",
			"Jeune Afrique (Paris, France : 1980)":"Jeune Afr",
			"Regional studies":"Reg Stud",
			"MARHIA":"MARHIA",
			"The Scandinavian journal of economics":"Scand J Econ",
			"Southern African journal of demography = Suidelike Afrikaanse tydskrif vir demografie":"South Afr J Demogr",
			"Wirtschaftswissenschaft":"Wirtschaftswissenschaft",
			"L'Actualite economique":"Actual Econ",
			"International review of education. Internationale Zeitschrift fur Erziehungswissenschaft. Revue internationale de pedagogie":"Int Rev Educ",
			"Aus Politik und Zeitgeschichte":"Polit Zeitgesch",
			"Literacy discussion":"Lit Discuss",
			"Politiques de population":"Politiq Popul",
			"Social sciences in China":"Soc Sci China",
			"China population research leads":"China Popul Res Leads",
			"Comparative education review":"Comp Educ Rev",
			"Bulletin de liaison de demographie africaine":"Bull Liaison Demogr Afr",
			"Geografisch tijdschrift":"Geogr Tydschr",
			"Geography review":"Geogr Rev",
			"The Indian economic journal : the quarterly journal of the Indian Economic Association":"Indian Econ J",
			"Informationen zur Raumentwicklung":"Inf Raumentwickl",
			"International journal of forecasting":"Int J Forecast",
			"Scottish geographical magazine":"Scott Geogr Mag",
			"The Maghreb review. Majallat al-Maghrib":"Maghreb Rev",
			"Nepal population and development journal":"Nepal Popul Dev J",
			"Post-Soviet geography and economics":"Post Sov Geogr Econ",
			"Przeglad geograficzny. Polskii geograficheskii obzor. Polish geographical review. Revue polonaise de geographie":"Prz Geogr",
			"Third world planning review":"Third World Plann Rev",
			"Africa insight":"Afr Insight",
			"The American economist":"Am Econ",
			"American journal of agricultural economics":"Am J Agric Econ",
			"Consumer markets abroad":"Consum Mark Abroad",
			"Australian economic papers":"Aust Econ Pap",
			"AVS news / Association for Voluntary Sterilization":"AVS News",
			"L'Espace geographique":"Espace Geogr",
			"Brazilian journal of population studies":"Braz J Popul Stud",
			"Hong Kong monthly digest of statistics":"Hong Kong Mon Dig Stat",
			"Urban anthropology":"Urban anthropol",
			"Tijdschrift voor sociologie":"Tijdschr Sociol",
			"Report / Victor-Bostrom Fund for the International Planned Parenthood Federation. Victor-Bostrom Fund":"Victor Bostrom Fund Rep",
			"Journal of rural studies":"J Rural Stud",
			"Current world leaders":"Curr World Lead",
			"Development education exchange papers : DEEP":"DEEP Dev Educ Exch Pap",
			"Desarrollo de base : revista de la Fundacion Interamericana":"Desarro Base",
			"L'Egypte contemporaine":"Egypte Contemp",
			"Ghana official news bulletin":"Ghana Off News Bull",
			"The CCL news":"CCL News",
			"Cities (London, England)":"Cities",
			"Erdkunde":"Erdkunde",
			"Estadistica venezolana":"Estad Venez",
			"Les cahiers d'outre-mer":"Cah O M",
			"Forum statisticum / Verband Schweizerischer Statistischer Amter":"Forum Stat",
			"Gender action : a newsletter of the USAID Office of Women in Development":"Gend Action",
			"Geographical review of India":"Geogr Rev India",
			"The Economic journal of Nepal":"Econ J Nepal",
			"Habitat debate / UNCHS (Habitat), the United Nations Centre for Human Settlements":"Habitat Debate",
			"Zi you Zhongguo zhi gong ye":"Ind Free China",
			"European economic review":"Eur Econ Rev",
			"The Journal of social, political, and economic studies":"J Soc Polit Econ Stud",
			"The Journal of tropical geography":"J Trop Geogr",
			"Southeastern geographer":"Southeast Geogr",
			"The OECD observer. Organisation for Economic Co-operation and Development":"OECD Obs",
			"Journal of Southeast Asian studies":"J Southeast Asian Stud",
			"Planned Parenthood-World Population Washington memo":"Plan Parent World Popul Wash Memo",
			"Africa today":"Afr Today",
			"Politique etrangere":"Polit Etrang",
			"Populacni zpravy":"Popul Zpr",
			"Afrique contemporaine":"Afr Contemp",
			"al-Raida / Institute for Women's Studies in the Arab World, Beirut University College":"Al Raida",
			"Le courrier des pays de l'Est / publie avec le concours du Centre de documentation sur l'U.R.S.S. et les pays slaves de l'Ecole pratique des hautes etudes":"Courr Pays Est",
			"Development policy review : the journal of the Overseas Development Institute":"Dev Policy Rev",
			"The Economic record":"Econ Rec",
			"Environment and urbanization":"Environ Urban",
			"Harvard international review":"Harvard Int Rev",
			"Journal of econometrics":"J Econom",
			"Applied geography (Sevenoaks, England)":"Appl Geogr",
			"The Australian geographer":"Aust Geogr",
			"Positive outlook : the newsletter of the AIDS Alternative Health Project":"Posit Outlook",
			"ReproWatch (Youth edition)":"ReproWatch (Youth Ed)",
			"Rivista geografica italiana":"Riv Geogr Ital",
			"South American Indian studies":"South Am Indian Stud",
			"AIDS analysis Africa":"AIDS Anal Afr",
			"Apres-demain / fonde par la Ligue des droits de l'homme":"Apres Demain",
			"Revista economica do Nordeste":"Rev Econ Nordeste",
			"Sociological research":"Sociol Res",
			"Sociologie romaneasca":"Sociol Rom",
			"Sociologija sela":"Sociol Sela",
			"Technological forecasting and social change":"Technol Forecast Soc Change",
			"Women 2000":"Women 2000",
			"Women of Vietnam":"Women Vietnam",
			"Africa report":"Afr Rep",
			"African development review = Revue africaine de developpement":"Afr Dev Rev",
			"L'Afrique et l'Asie modernes":"Afr Asie Mod",
			"Australian geographical studies":"Aust Geogr Stud",
			"Bulletin de l'Association de geographes francais":"Bull Assoc Geogr Fr",
			"Berliner Statistik. Monatsschrift / Herausgeber, Statistisches Landesamt Berlin":"Berl Stat Mon Schr",
			"Demographie africaine":"Demogr Afr",
			"Canadian journal of sociology = Cahiers canadiens de sociologie":"Can J Sociol",
			"CIRDAP development digest":"CIRDAP Dev Dig",
			"Conciencia latinoamericana : boletin periodico de opiniones de Catolicas por el Derecho a Decidir":"Concienc Latinoam",
			"Contemporary policy issues":"Contemp Policy Issues",
			"L'Information geographique":"Inf Geogr",
			"Desarrollo y sociedad":"Desarro Soc",
			"Latin American population history newsletter":"Lat Am Popul Hist News",
			"Economie meridionale":"Econ Merid",
			"Emisor demografico":"Emisor Demogr",
			"The Nigerian journal of economic and social studies":"Niger J Econ Soc Stud",
			"Estudios sociologicos (Mexico City, Mexico)":"Estud Sociol",
			"Etudes maliennes":"Etudes Mali",
			"Population Concern news":"Popul Concern News",
			"Hesperian Foundation news":"Hesperian Found News",
			"Quarterly population bulletin. New Zealand. Dept. of Statistics":"Q Popul Bull",
			"Sample registration bulletin":"Sample Regist Bull",
			"Journal of economic issues":"J Econ Issues",
			"Journal of ethnic and migration studies":"J Ethn Migr Stud",
			"Journal of marketing":"J Mark",
			"Sojourn (Singapore)":"Sojourn",
			"Revista de estudios de la vida local":"Rev Estud Vida Local",
			"Statistical information bulletin for Africa = Bulletin d'information statistique pour l'Afrique":"Stat Inf Bull Afr",
			"Revista centroamericana de economia":"Rev Centroam Econ",
			"Zeitschrift fur Soziologie":"Z Soziol",
			"The Town planning review":"Town Plan Rev",
			"China population research newsletter":"China Popul Res Newsl",
			"Development Southern Africa":"Dev South Afr",
			"The Canadian journal of regional science = La revue canadienne des sciences regionales":"Can J Reg Sci",
			"L'Economie de la Reunion":"Econ Reun",
			"Gaceta CONASIDA / Consejo Nacional para la Prevencion y Control del SIDA":"Gac CONASIDA",
			"The George Wright forum":"George Wright Forum",
			"Indian journal of social science":"Indian J Soc Sci",
			"Cahiers d'etudes sur la Mediterranee orientale et le monde turco-iranien / Fondation nationale des science politiques, Centre d'etudes et de recherches internationales":"Cah Mediterr Orient Monde Turco Iran",
			"Norois":"Norois",
			"The Review of economic studies":"Rev Econ Stud",
			"Sudan journal of population studies":"Sudan J Popul Stud",
			"Bien-naitre / Association beninoise pour la promotion de la famille. Association beninoise pour la promotion de la famille":"Bien Naitre",
			"Europa-Archiv":"Europa Archiv",
			"The Journal of peasant studies":"J Peasant Stud",
			"Journal of regional policy":"J Reg Policy",
			"MCH news PAC":"MCH News PAC",
			"Mitteilungsblatt. Osterreichische Gesellschaft fur Statistik und Informatik":"Mittbl Osterr Ges Stat Inform",
			"Mountain research and development":"Mt Res Dev",
			"NASPCP newsletter / National AIDS/STD Prevention and Control Program. National AIDS/STD Prevention and Control Program (Philippines)":"NASPCP Newsl",
			"Atlantic economic journal : AEJ":"Atl Econ J",
			"The Australian economic review / Institute of Applied Economic Research":"Aust Econ Rev",
			"Population dynamics quarterly":"Popul Dyn Q",
			"BERC bulletin / Basic Education Resource Centre":"BERC Bull",
			"PP news":"PP News",
			"Bulletin of concerned Asian scholars":"Bull Concern Asian Sch",
			"Psychological studies in population/family planning":"Psychol Stud Popul Fam Plan",
			"Revue science et technique. Serie Sciences humaines / Delegation generale a la recherche scientifique et technique = Science and technology review. Social sciences series / General Delegation for Scientific and Technical Research":"Rev Sci Tech Ser Sci Hum",
			"Environmental Change and Security Project report":"Environ Change Secur Proj Rep",
			"Sociologie et societes":"Sociol Soc",
			"Feminist review":"Fem Rev",
			"Geographische Zeitschrift":"Geogr Z",
			"Guru Nanak journal of sociology":"Guru Nanak J Sociol",
			"Econometrica : journal of the Econometric Society":"Econometrica",
			"Bulletin de la Societe languedocienne de geographie":"Bull Soc Languedoc Geogr",
			"Equilibrium":"Equilibrium",
			"CEPAL review":"CEPAL Rev",
			"China population headliners":"China Popul Headl",
			"College student journal":"Coll Stud J",
			"International journal of social economics":"Int J Soc Econ",
			"Eastern economic journal":"East Econ J",
			"Die Erde; Zeitschrift der Gesellschaft fur Erdkunde zu Berlin":"Erde",
			"Geographical perspectives":"Geogr Perspect",
			"Journal of social development in Africa":"J Soc Dev Afr",
			"Geographische Berichte":"Geogr Ber",
			"Le Courrier de l'Unesco":"Courr Unesco",
			"The Malayan economic review : the journal of the Economic Society of Singapore, the Department of Economics and Statistics and the Economic Research Centre of the University of Singapore":"Malay Econ Rev",
			"GIRE. Grupo de Informacion en Reproduccion":"GIRE",
			"Monday developments : a biweekly publication of InterAction":"Monday Dev",
			"Fennia":"Fennia",
			"Geographical survey":"Geogr Surv",
			"Papers / Regional Science Association. Regional Science Association. Meeting":"Pap Reg Sci Assoc",
			"The Journal of development communication":"J Dev Comm",
			"Global impacts : research for development review":"Glob Impacts",
			"Politique africaine (Paris, France : 1981)":"Polit Afr",
			"Population communication: technical documentation":"Popul Commun Tech Doc",
			"Histoire & mesure":"Hist Mes",
			"Problems of economic transition":"Probl Econ Transit",
			"Revista interamericana de planificacion":"Rev Interam Planif",
			"Latin American population history bulletin":"Lat Am Popul Hist Bull",
			"Revue tunisienne des etudes de population":"Rev Tunis Etud Popul",
			"The Philippine economic journal":"Philipp Econ J",
			"Sri Lanka journal of population studies":"Sir Lanka J Popul Stud",
			"Research in rural sociology and development":"Res Rural Sociol Dev",
			"World conservation":"World Conserv",
			"Zaire-Afrique":"Zaire Afr",
			"Scandinavian journal of development alternatives":"Scand J Dev Altern",
			"Applied economics letters":"Appl Econ Lett",
			"Asian migrant":"Asian Migr",
			"Journal of forecasting":"J Forecast",
			"Vingtieme siecle (Paris, France : 1984)":"Vingtieme Siecle",
			"Vorgange":"Vorgange",
			"Hommes et terres du Nord":"Hommes Terres Nord",
			"Informe demografico (Sao Paulo (Brazil : State). Fundacao Sistema Estadual de Analise de Dados)":"Inf Demogr",
			"Japanese economic studies":"Japanese Econ Stud",
			"Journal of international economics":"J Int Econ",
			"Journal of policy history : JPH":"J Policy Hist",
			"Matekon: translations of Russian & East European mathematical economics":"Matekon",
			"Materialy i prace antropologiczne":"Mater Pr Antropol",
			"Mathematical social sciences":"Math Soc Sci",
			"Migracijske teme":"Migr Teme",
			"Mitteilungen aus der Arbeitsmarkt- und Berufsforschung":"Mitt Arbeitsmarkt Berufsforsch",
			"National population news bulletin : newsletter of the National Population Council":"Natl Popul News Bull",
			"Urbana (Caracas, Venezuela)":"Urbana",
			"PIACT product news. Program for the Introduction and Adaptation of Contraceptive Technology (U.S.)":"PIACT Prod News",
			"Majallat al-Diwan al-Qawmi lil-Usrah wa-al-'Umran al-Bashari":"Majallat Aldiwan Alqawmi Lilusrah Waal Umran lbashari",
			"Social work education and development newsletter":"Soc Work Educ Dev Newsl",
			"Die Suid-afrikaanse tydskrif vir sosiologie. The South African journal of sociology":"S Afr Tydskr Sosiol",
			"Sri Lanka population digest":"Sri Lanka Popul Dig",
			"Studia geographica":"Stud Geogr",
			"Textos NEPO":"Textos NEPO",
			"Revue geographique des Pyrenees et du Sud-Ouest":"Rev Geogr Pyren Sud Ouest",
			"Progress reports on health & development in Southern Africa":"Prog Rep Health Dev South Afr",
			"Politicka ekonomie":"Polit Ekon",
			"AICC economic review. Indian National Congress. All India Congress Committee":"AICC Econ Rev",
			"Nationalities papers":"Natl Pap",
			"New Zealand population newsletter / New Zealand Demographic Society (Inc.)":"N Z Popul Newsl",
			"Observations et diagnostics economiques. Revue de l'OFCE":"Obs Diagn Econ",
			"Perspectives in social work":"Perspect Soc Work",
			"Philippine sociological review":"Philipp Sociol Rev",
			"Sociologicky casopis":"Sociol Cas",
			"Sociologische gids":"Sociol Gids",
			"Southeast Asian journal of social science":"Southeast Asian J Soc Sci",
			"Population research abstract : a contribution to research on India's population":"Popul Res Abstr",
			"The Soviet review":"Sov Rev",
			"Storia urbana":"Stor Urbana",
			"Perfiles latinoamericanos : revista de la Sede Academica de Mexico de la Facultad Latinoamericana de Ciencias Sociales":"Perf Latinoam",
			"Pesquisa e planejamento economico":"Pesqui Planej Econ",
			"Phi Delta Kappan":"Phi Delta Kappan",
			"Population. English selection":"Popul",
			"Problemas del desarrollo":"Probl Desarro",
			"Problemes economiques":"Probl Econ",
			"Review of African political economy":"Rev Afr Polit Econ",
			"Regards sur l'actualite":"Regards Actual",
			"Revista estadistica (Havana, Cuba)":"Rev Estad",
			"Ren kou yu jing ji = Renkou yu jingji":"Renkou Yu Jingji",
			"Revue de geographie alpine / publiee par l'Institute de geographie alpine (Universite de Grenoble)":"Rev Geogr Alp",
			"News - Women's International Network. Women's International Network":"WIN News",
			"Weltwirtschaftliches Archiv":"Weltwirtsch Arch",
			"Zeitschrift fur Wirtschaftsgeographie":"Z Wirtschgeogr",
			"The Zimbabwe journal of economics":"Zimb J Econ",
			"L'Action nationale":"Action Natl",
			"African studies":"Afr Stud",
			"Population education in Asia and Oceania newsletter":"Popul Educ Asia Ocean Newsl",
			"Africa development. Afrique et developpement":"Afr Dev",
			"Population notes (University of Wisconsin--Madison. Applied Population Laboratory)":"Popul Notes",
			"Cairo today":"Cairo Today",
			"Cairo":"Cairo",
			"Brookings papers on economic activity":"Brookings Pap Econ Act",
			"Business in Thailand":"Bus Thail",
			"Antipode":"Antipode",
			"ASEAN economic bulletin":"ASEAN Econ Bull",
			"Allemagne d'aujourd'hui : revue francaise d'information sur les deux l'Allemagnes":"Allem Aujourdhui",
			"Revue economique et sociale":"Rev Econ Soc",
			"Rural reconstruction forum":"Rural Reconstr Forum",
			"Salud reproductiva y sociedad : organo informativo del Programa Salud Reproductiva y Sociedad de El Colegio de Mexico":"Salud Reprod Soc",
			"Samid al-iqtisadi = Samed":"Samid Aliqtisadi",
			"Siirtolaisuus / Siirtolaisuusinstituutti = Migration / Institute of Migration":"Siirtolaisuus",
			"Sociological bulletin":"Sociol Bull",
			"Tijdschrift voor sociale wetenschappen":"Tijdschr Soc Wet",
			"California sociologist":"Calif Sociol",
			"Revue canadienne d'etudes du developpement = Canadian journal of development studies":"Rev Can Etudes Dev",
			"Canadian statistical review (Ottawa, Ont.)":"Can Stat Rev",
			"Malaysian journal of tropical geography":"Malays J Trop Geogr",
			"Managing international development : MID":"Manag Int Dev",
			"Vibro":"Vibro",
			"Voprosy ekonomiki / Akademiia nauk SSSR, Institut ekonomiki":"Vopr Ekon",
			"Weekly mail (Johannesburg, South Africa)":"Weekly Mail",
			"Women in action (Rome, Italy)":"Women Action",
			"Women's studies forum":"Womens Stud Forum",
			"Asien, Afrika, Lateinamerika (Berlin, Germany : 1973)":"Asien Afr Lateinam",
			"Berichte zur Raumforschung und Raumplanung (Vienna, Austria)":"Ber Raumforsch Raumplan",
			"Maandschrift - Centraal Bureau voor de Statistiek. Netherlands. Centraal Bureau voor de Statistiek":"Maandschr Cent Bur Stat",
			"Margin":"Margin",
			"Micronesica":"Micronesica",
			"Mid-American review of sociology":"Mid Am Rev Sociol",
			"Mongolian journal of demography : journal of Population Teaching and Research Center / National University of Mongolia = Mongolyn khun am zuin setguul / Mongol ulsyn ikh surguuliin khun am zuin surgalt sudalgaany teviin setguul":"Mong J Demogr",
			"Journal of common market studies":"J Common Mark Stud",
			"Development and society (Soul Taehakkyo. Institute for Social Devdelopment and Policy Research)":"Dev Soc",
			"Journal of economic dynamics & control":"J Econ Dyn Control",
			"Journal of economic studies (Glasgow, Scotland)":"J Econ Stud",
			"Estudos CEBRAP. Centro Brasileiro de Analise e Planejamento":"Estud CEBRAP",
			"Feminist issues":"Fem Issues",
			"FDA medical bulletin : important information for health professionals from the U.S. Food & Drug Administration":"FDA Med Bull",
			"Gender issues":"Gender Issues",
			"Norsk geografisk tidsskrift. Norwegian journal of geography":"Nor Geogr Tidsskr",
			"The World Bank research observer":"World Bank Res Obs",
			"Zeitschrift fur den Erdkundeunterricht":"Z Erdkundeunterr",
			"Africa recovery":"Afr Recovery",
			"Agricultural information development bulletin":"Agric Inf Dev Bull",
			"AIDoS news : bimonthly bulletin of the Italian Association for Women in Development. Associazione italiana donne per lo sviluppo":"Aidos News",
			"AIDS illustrated":"AIDS Illus",
			"Internationale spectator":"Int Spect",
			"Cultures et conflits = Culturas y conflictos = Cultures and conflicts":"Cult Confl",
			"Journal of developing societies":"J Dev Soc",
			"National tax journal":"Natl Tax J",
			"Czasopismo geograficzne : kwartalnik Zrzeszenia Pol. Nauczycieli Geografji, Towarzystwa Geograficznego we Lwowie i Towarzystwa Geograficznego w Poznaniu":"Czas Geogr",
			"Demohrafichni doslidzhennia":"Demohrafichni Doslidzhennia",
			"Die Dritte Welt":"Dritte Welt",
			"Eastern Africa journal of rural development":"East Afr J Rural Dev",
			"The Amicus journal":"Amic J",
			"Ecological economics : the journal of the International Society for Ecological Economics":"Ecol Econ",
			"Applied geography and development":"Appl Geogr Dev",
			"Natural resources forum":"Nat Resour Forum",
			"Economia e sociologia (Evora, Portugal)":"Econ Sociol",
			"The Asian economic review":"Asian Econ Rev",
			"Asian-Pacific economic literature":"Asia Pac Econ Lit",
			"Enlace. Inter-American Commission of Women":"Enlace",
			"Ekonomicky casopis":"Ekon Cas",
			"Economic modelling":"Econ Model",
			"Audubon":"Audubon",
			"Ekonomi dan Keuangan Indonesia":"Ekon Keuangan Indones",
			"Berichte zur deutschen Landeskunde":"Ber Dtsch Landeskd",
			"ESRC Data Archive bulletin":"ESRC Data Arch Bull",
			"New perspectives on Turkey":"New Perspect Turk",
			"Estudos feministas":"Estud Fem",
			"Estudos economicos":"Estud Econ",
			"Ethnic forum : bulletin of ethnic studies and ethnic bibliography":"Ethn Forum",
			"Journal. Assam Science Society":"J Assam Science Society",
			"Global center news / Center for Women's Global Leadership":"Glob Cent News",
			"Ghana journal of sociology":"Ghana J Sociol",
			"The First people":"First People",
			"Geograficky casopis = Geograficheskii zhurnal = Geographical review":"Geogr Cas",
			"Countdown to Istanbul":"Countdown Istanb",
			"The Columbia journal of world business":"Columbia J World Bus",
			"Compare":"Compare",
			"Contemporary Southeast Asia":"Contemp Southeast Asia",
			"Economic bulletin for Asia and the Pacific":"Econ Bull Asia Pac",
			"GROOTS":"GROOTS",
			"IBS-Materialien":"IBS Materi",
			"The Journal of mathematical sociology":"J Math Sociol",
			"Journal fur Sozialforschung":"J Soz Forsch",
			"The Indonesian quarterly":"Indones Q",
			"Foldrajzi ertesito":"Foldr Ert",
			"Persona y derecho":"Pers Derecho",
			"Giornale degli economisti e annali di economia / Universita commerciale Luigi Bocconi":"G Econ Ann Econ",
			"Kansai Daigaku keizai ronshu":"Kansai Daigaku Keizai Ronshu",
			"Philippine geographical journal":"Philipp Geogr J",
			"The International journal of sociology and social policy":"Int J Sociol Soc Policy",
			"Berliner historische Studien":"Berl Hist Stud",
			"Boletim informativo do Centro de Documentacao e Pesquisa / CEDOPE UNISINOS":"Bol Inf Cent Doc Pesqui",
			"Consommation, revue de socio-economie":"Consommation",
			"Central Asian survey":"Centr Asian Surv",
			"Comparative political studies":"Comp Polit Stud",
			"Deutschland Archiv":"Dtschl Arch",
			"Cuadernos del CENDES":"Cuad CENDES",
			"La Critica sociologica":"Crit Sociol",
			"Eastern Africa economic review":"East Afr Econ Rev",
			"Labour capital and society. Travail capital et societe":"Labour Cap Soc",
			"Indian economic review":"Indian Econ Rev",
			"Ethiopian journal of development research":"Ethiop J Dev Res",
			"ICSSR newsletter. Indian Council of Social Science Research":"ICSSR Newsl",
			"Etudes togolaises de population":"Etud Togol Popul",
			"Land use policy":"Land use policy",
			"Homemaker's magazine":"Homemak Mag",
			"European sociological review":"Eur Sociol Rev",
			"Europe-Asia studies":"Eur Asia Stud",
			"Family life matters":"Fam Life Matters",
			"Family matters (Melbourne, Vic.)":"Fam Matters",
			"FEMNET news":"FEMNET News",
			"Fertility determinants research notes / The Population Council":"Fertil Determ Res Notes",
			"Journal of intercultural studies (Melbourne, Vic.)":"J Intercult Stud",
			"Fieldstaff reports. Southeast Asia series":"Fieldstaff Rep",
			"Fieldstaff reports. Asia. Southeast Asia series":"Fieldstaff Rep",
			"Journal of economic theory":"J Econ Theory",
			"Journal of public policy":"J Public Policy",
			"Osterreichische Zeitschrift fur Statistik und Informatik":"Osterr Z Stat Inform",
			"Journal of African economies":"J Afr Econ",
			"Indian journal of economics":"Indian J Econ",
			"International economic journal":"Int Econ J",
			"Inter-American economic affairs":"Inter Am Econ Aff",
			"Friends of Women newsletter":"Friends Women Newsl",
			"Journal of contemporary African studies : JCAS":"J Contemp Afr Stud",
			"Journal of economic behavior & organization":"J Econ Behav Organ",
			"Geografiska annaler. Series B, Human geography":"Geogr Ann Ser B",
			"Journal of social and economic studies":"J Soc Econ Stud",
			"Chungang uihak = The Korean central journal of medicine":"Chungang Uihak",
			"Konjunkturpolitik":"Konjunkturpolitik",
			"KIPH bulletin":"KIPH Bull",
			"Keio economic studies":"Keio Econ Stud",
			"The Journal of sociological studies":"J Sociol Stud",
			"International journal of geographical information science : IJGIS":"Int J Geogr Inf Sci",
			"Economie prospective internationale / Centre d'etudes prospectives et d'informations internationales":"Econ Prospect Int",
			"PIDSA abstracts":"PIDSA Abstr",
			"Plan og arbeid":"Plan Arb",
			"Political geography":"Polit Geogr",
			"Polis (Bologna, Italy)":"Polis",
			"Cuadernos de comunicacion AMIDEP":"Cuad Comun AMIDEP",
			"Cuadernos de economia (Santiago, Chile)":"Cuad Econ",
			"Cultural survival quarterly":"Cult Surv Q",
			"Czech sociological review":"Czech Sociol Rev",
			"Demografske sveske / Centar za demografska istrazivanja Instituta drustvenih nauka Univerziteta u Beogradu":"Demogr Sveske",
			"Development international":"Dev Int",
			"Developpement & civilisations":"Dev Civilis",
			"E (Norwalk, Conn.)":"E",
			"Economia (Pontificia Universidad Catolica del Peru. Departamento de Economia)":"Economia",
			"Economia y desarrollo":"Econ Desarro",
			"Economic outlook USA":"Econ Outlook USA",
			"Economie et humanisme":"Econ Humanisme",
			"Economisch-statistische Berichten":"Econ Stat Ber",
			"Educational leadership : journal of the Department of Supervision and Curriculum Development, N.E.A":"Educ Leadersh",
			"Empirical economics":"Empir Econ",
			"Estudios de economia":"Estud Econ",
			"The European journal of international affairs":"Eur J Int Aff",
			"Politische Studien":"Polit Stud",
			"Newsletter - Family Planning International Assistance / Planned Parenthood Federation of America. Family Planning International Assistance":"Newsl Fam Plan Int Assist",
			"Freedom review":"Freedom Rev",
			"Geografski glasnik = Bulletin de geographie":"Geog Glas",
			"Die Politische Meinung":"Polit Mein",
			"Chirigaku hyoron":"Chirigaku Hyoron",
			"Population research bulletin. Pakistan Institute of Development Economics":"Popul Res Bull",
			"Recherches economiques de Louvain":"Rech Econ Louvain",
			"Representative research in social psychology":"Represent Res Soc Psychol",
			"The Review of Black political economy":"Rev Black Polit Econ",
			"Scandinavian actuarial journal":"Scand Actuar J",
			"Sbornik Ceske geograficke spolecnosti":"Sbs Ces Geogr Spol",
			"SAIS review (Paul H. Nitze School of Advanced International Studies)":"SAIS Rev",
			"Revue tunisienne de geographie":"Rev Tunis Geogr",
			"The quarterly journal of administration / Institute of Administration, University of Ife":"Q J Adm",
			"Rasy i narody / Akademiia nauk SSSR, Institut etnografii im. N.N. Miklukho-Maklaia":"Rasy Nar Sovrem Etn Ras Probl",
			"PSD communication newsletter":"PSD Commun Newsl",
			"Newsletter (Inter-African Committee on Traditional Practices Affecting the Health of Women and Children)":"Newsl Inter Afr Comm Tradit Pract Affect Health Women Child",
			"Quarterly demographic bulletin":"Q Demogr Bull",
			"Geographical review of Japan":"Geogr Rev Jpn",
			"Schweizerische Zeitschrift fur Soziologie. Revue suisse de sociologie":"Schweiz Z Soziol",
			"Savanna":"Savanna",
			"Ruch prawniczy, ekonomiczny i socjologiczny (1962)":"Ruch Praw Ekon Socjol",
			"Hypotenuse":"Hypotenuse",
			"Sarvekshana":"Sarvekshana",
			"ICCW journal":"ICCW J",
			"Revue geographique de l'Est":"Rev Geogr Est",
			"Revue d'economie du developpement":"Rev Econ Dev",
			"Revue economique du Sud-Ouest":"Rev Econ Sud Ouest",
			"Vozes":"Rev Cult Vozes",
			"Revista de la OIM sobre migraciones en America Latina / Organizacion Internacional para las Migraciones = IOM Latin American migration journal / International Organization for Migration":"Rev OIM Sobre Migr Am Lat",
			"In/fire ethics : newsletter of the International Network of Feminists Interested in Reproductive Health":"In Fire Ethics",
			"Review of economic conditions in Italy":"Rev Econ Cond Italy",
			"The Quarterly journal of social affairs":"Q J Soc Aff",
			"Ramparts":"Ramparts",
			"Inchiesta":"Inchiesta",
			"Research in urban economics":"Res Urban Econ",
			"The Indian journal of public administration : quarterly journal of the Indian Institute of Public Administration":"Indian J Public Adm",
			"Ravintsara : collection medecine, sante publique":"Ravintsara",
			"Newsletter (Infant Feeding Action Coalition)":"Newsl Infant Feed Action Coalit",
			"Information summary (International Clearinghouse on Adolescent Fertility)":"Inf Summ",
			"IDS bulletin":"IDS Bull",
			"Prace i studia geograficzne / Uniwersytet Warszawski, Wydzial Geografii i Studiow Regionalnych":"Prac Studi Geograf",
			"Problemi na geografiiata":"Probl Geogr",
			"Review of urban and regional development studies : RURDS : journal of the Applied Regional Conference":"RURDS Rev Urb Reg Dev Stud",
			"Problemes d'Amerique latine":"Probl Am Lat",
			"Public administration and development : a journal of the Royal Institute of Public Administration":"Public Adm Dev",
			"Inter economics":"Inter Econ",
			"Rural conditions and trends":"Rural Cond Trends",
			"The School counselor":"Sch Couns",
			"Seeds (New York, N.Y.)":"Seeds",
			"Sieccan journal":"Sieccan J",
			"Singapore statistical bulletin. Singapore. National Statistical Commission":"Singap Stat Bull",
			"Sudost Europa : [Monatsschrift der Abteilung Gegenwartsforschung des Sudost-Instituts]":"Sudosteuropa",
			"Statistiques & etudes: Midi-Pyrenees":"Stat Etud Midi Pyren",
			"Stateco":"Stateco",
			"Journal of the Royal Statistical Society. Series C, Applied statistics":"J R Stat Soc Ser C Appl Stat",
			"The Kansas geographer":"Kans Geogr",
			"Society & natural resources":"Soc Nat Resour",
			"Vierteljahresberichte / Forschungsinstitut der Friedrich-Ebert-Stiftung":"Vierteljahresberichte",
			"WE international":"WE Int",
			"Social change":"Soc Change",
			"Society and culture":"Soc Cult",
			"International journal of mass emergencies and disasters":"Int J Mass Emerg Disasters",
			"International wildlife":"Int Wildl",
			"Mondai to kenkyu : Chugoku jijo senmonshi":"Mondai To Kenkyu",
			"Izvestiia Akademii nauk SSSR. Seriia geograficheskaia":"Izv Akad Nauk SSSR Ser Geogr",
			"Journal fur Entwicklungspolitik : JEP":"J Entwickl Polit",
			"The Journal of behavioral economics":"J Behav Econ",
			"The Journal of East Asian affairs":"J East Asian Aff",
			"Journal of macroeconomics":"J Macroecon",
			"JMR, Journal of marketing research":"J Mark Res",
			"Sociale wetenschappen":"Soc Wetenschap",
			"Journal of quantitative economics : journal of the Indian Econometric Society":"J Quant Econ",
			"Journal of South Asian and Middle Eastern studies":"J South Asian Middle East Stud",
			"Journal of Soviet nationalities : a quarterly publication of the Center on East-West Trade, Investment, and Communications":"J Sov Natly",
			"Journal of the Market Research Society. Market Research Society":"J Mark Res Soc",
			"Studies in third world societies":"Stud Third World Soc",
			"PAN (Nigeria)":"PAN",
			"Sankhya. Series B. [Methodological.]":"Sankhya Ser B",
			"Les temps modernes":"Temps Mod",
			"Toronto star":"Tor Star",
			"Sociologie du travail":"Sociol Trav",
			"The Utne reader":"Utne Read",
			"Virginia review of sociology":"Va Rev Sociol",
			"The Western journal of black studies":"West J Black Stud",
			"Manshurat Majallat dirasat al-Khalij wa-al-Jazirah al-'Arabiyah / Jami'at al-Kuwayt":"Manshur Atmajallat Dirasat Alkhalij Waal Jazirah Alarabiyah",
			"Social work in education":"Soc Work Educ",
			"Social science information studies : SSIS":"Soc Sci Inf Stud",
			"Social praxis":"Soc Prax",
			"Marga":"Marga",
			"Social and labour bulletin":"Soc Labour Bull",
			"Sierra":"Sierra",
			"South African labour bulletin":"S Afr Labour Bull",
			"Wirtschaftsdienst (Hamburg, Germany : 1949)":"Wirtschaftsdienst",
			"SusPop news : the Sustainable Population Society newsletter":"SusPop News",
			"Sociologia del lavoro":"Sociol Lav",
			"Sociological symposium":"Sociol Symp",
			"South African sociological review":"S Afr Sociol Rev",
			"Transactions of the Institute of Indian Geographers":"Trans Inst Indian Geogr",
			"Nan yang wen ti yan qiu = Southeast Asian affairs":"Nanyang Wenti Yenchiu",
			"The South African journal of African affairs":"S Afr J Afr Aff",
			"Unesco sources":"Unesco Sources",
			"Acta applicandae mathematicae":"Acta Appl Math",
			"A common place":"Common Place",
			"Wiadomosci statystyczne (Warsaw, Poland : 1956)":"Wiad Stat (Warsaw)",
			"Wissenschaftlicher Dienst Sudosteuropa":"Wiss Dienst Sudosteur",
			"Outlook on agriculture":"Outlook Agric",
			"Women's studies international quarterly":"Womens Stud Int Q",
			"Philippine development":"Philipp Dev",
			"Philippine journal of public administration":"Philipp J Public Adm",
			"Our planet : the magazine of the United Nations Environment Programme":"Our Planet",
			"Kieler geographische Schriften":"Kiel Geogr Schr",
			"Media development":"Media Dev",
			"Mezzogiorno d'Europa":"Mezzog Eur",
			"Neue juristische Wochenschrift":"Neue Jurist Wochenschr",
			"New Philippines":"New Philipp",
			"New Zealand journal of geography":"N Z J Geogr",
			"Z magazine (Boston, Mass.)":"Z Mag",
			"Zeitschrift fur Wirtschafts- und Sozialwissenschaften":"Z Wirtsch Sozialwiss",
			"Oeconomica Polona":"Oecon Pol",
			"Wies wspolczesna; pismo ruchu ludowego":"Wies Wspolcz",
			"World development forum":"World Dev Forum",
			"The World today":"World Today",
			"The World Bank economic review":"World Bank Econ Rev",
			"African environment":"Afr Environ",
			"African review (Dar es Salaam, Tanzania)":"Afr Rev",
			"Kenya statistical digest":"Kenya Stat Dig",
			"African urban studies (Michigan State University. African Studies Center)":"Afr Urban Stud",
			"Agenda salud":"Agenda Salud",
			"Korea & world affairs":"Korea (South)",
			"Kyongbuk Uidae chapchi = The Kyungpook University medical journal":"Gyenbug Uidai Jabji",
			"German comments":"Ger Comments",
			"Geographie et recherche":"Geogr Rech",
			"African study monographs":"Afr Study Monogr",
			"Agricultural economics research":"Agric Econ Res",
			"AIDSED newsletter : newsletter of the WHO/Unesco AIDS Education and Health Promotion Materials Exchange Centre for Asia and the Pacific":"AIDSED Newsl",
			"al-Mustaqbal al-'Arabi":"Almustaqbal Alarabi",
			"Geoadria / glasilo Hrvatskog geografskog drustva--ogranak Zadar i Odsjeka za geografiju Filozofskog fakulteta u Zadru":"Geoadria",
			"Advances in consumer research. Association for Consumer Research (U.S.)":"Adv Consum Res",
			"Gender & history":"Gend Hist",
			"Asian development review":"Asian Dev Rev",
			"Family and consumer sciences research journal / American Association of Family and Consumer Sciences":"Fam Consum Sci Res J",
			"Berliner journal fur Soziologie":"Berl J Soziol",
			"Geography bulletin":"Geogr Bull",
			"The Boston globe":"Boston Globe",
			"Asian geographer":"Asian Geogr",
			"Evening sun (Baltimore, Md.)":"Evening Sun",
			"Beleid & maatschappij":"Beleid Maatsch",
			"Geografiia v shkole (Moscow, Russia)":"Geogr Shkole",
			"BIB-Mitteilungen : Informationen aus dem Bundesinstitut fur Bevolkerungsforschung":"Bib Mitt",
			"Boletim de geografia teoretica":"Bol Geogr Teor",
			"Boletim geografico":"Bol Geogr",
			"Boletim da Sociedade de Geografia de Lisboa":"Bol Soc Geogr Lisb",
			"Boletin del PROLAP":"Bol PROLAP",
			"Boletin del SIDEMA : publicacion periodico del Centro de Estudios de Poblacion, CENEP":"Bol SIDEMA",
			"Boletin editorial / El Colegio de Mexico, Departamento de Publicaciones":"Bol Ed Col Mex",
			"Boletin (Consejo Nacional de Poblacion (Peru))":"Bol Cons Nac Poblac",
			"Annuaire de l'Afrique du Nord":"Annu Afr Nord",
			"Bulletin de la Societe belge d'etudes geographiques. Tijdschrift van de Belgische Vereniging voor Aardrijkskundige studies. Societe belge d'etudes geographiques":"Bull Soc Belg Etud Geogr",
			"Bulletin de l'Association tunisienne du planning familial : publication interne":"Bull Assoc Tunis Plan Fam",
			"The Australian outlook":"Aust Outlook",
			"American Universities Field Staff reports: North America":"Am Univ Field Staff Rep North Am",
			"Greek economic review":"Greek Econ Rev",
			"CIRES, Cahiers ivoiriens de recherche economique et sociale. Centre ivoirien de recherches economiques et sociales":"CIRES Cah Ivoir Rech Econ Soc",
			"Europa Regional":"Eur Reg",
			"Jugoslovenski pregled; informativno dokumentarni prirucnik o Jugoslaviji":"Jugosl Pregl",
			"Journal of Philippine development : a technical journal of the National Economic and Development Authority":"J Philipp Dev",
			"Fieldstaff reports. West Europe series":"Fieldstaff Rep West Eur Ser",
			"Casa de la mujer":"Casa Mujer",
			"Southeast Europe series":"Southeast Eur Ser",
			"American Universities Field Staff reports: Africa":"Am Univ Field Staff Rep Afr",
			"Anthropology U.C.L.A":"Anthropol UCLA",
			"Asian and Pacific census newsletter":"Asian Pac Census Newsl",
			"Asian economies":"Asian Econ",
			"Asian journal of communication":"Asian J Commun",
			"Asia-Pacific journal of rural development":"Asia Pac J Rural Dev",
			"Asia-Pacific population research abstracts / East-West Center, Program on Population":"Asia Pac Popul Res Abstr",
			"Global access to STD diagnostics":"Glob Access STD Diagn",
			"Global futures digest":"Global Futures Dig",
			"Majallat al-buhuth wa-al-dirasat al-'Arabiyah":"Majallat Albuhuth Waaldirasat Alarabiyah",
			"Les Cahiers de l'Orient":"Cah Orient",
			"Cahiers economiques de Bruxelles":"Cah Econ Brux",
			"California counts / Public Policy Institute of California":"Calif Counts",
			"El Caribe contemporaneo":"Caribe Contemp",
			"Carrefour africain":"Carrefour Afr",
			"The Cartographic journal":"Cartogr J",
			"Child survival action news /":"Child Surviv Action News",
			"China aktuell / Institut fur Asienkunde":"China Aktuell",
			"The China business review":"China Bus Rev",
			"Clearing house (Menasha, Wis.)":"Clearing House",
			"Foro internacional":"Foro Int",
			"Coleccion estudios CIEPLAN":"Colecc Estud CIEPLAN",
			"Combroad":"COMBROAD",
			"The Contemporary Pacific":"Contemp Pac",
			"Newsletter - Family Planning Association of Hong Kong / Family Planning Association of Hong Kong":"Newsl Fam Plan Assoc Hong Kong",
			"Contributions to Asian studies":"Contrib Asian Stud",
			"Environmental politics":"Env Polit",
			"Contributions to Nepalese studies":"Contrib Nepalese Stud",
			"Estadistica panamena. Situacion demografica, seccion 231: Migracion internacional. Panama. Direccion de Estadistica y Censo":"Estad Panamena Situac Demogr Secc 231 Migr Migr Int",
			"Coordinators' notebook : an international resource for early childhood development":"Coord Noteb",
			"Estudios publicos / Centro de Estudios Publicos":"Estud Publicos",
			"EURE. Revista latinoamericana de estudios urbano regionales":"EURE",
			"Europe, outremer":"Eur Om",
			"European urban and regional studies":"Eur Urban Reg Stud",
			"Cuadernos de economia social":"Cuad Econ Soc",
			"Cuadernos de nutricion":"Cuad Nutr",
			"The journal of international trade & economic development":"J Int Trade Econ Dev",
			"Journal of labor research":"J Labor Res",
			"Journal of post Keynesian economics":"J Post Keynes Econ",
			"Les Cahiers de l'analyse des donnees":"Cah Anal Donnees",
			"The Deccan geographer":"Deccan Geogr",
			"Demos (Mexico City, Mexico)":"Demos",
			"Development and gender in brief : a quarterly update from BRIDGE, raising gende awareness among policy-makers and practitioners":"Dev Gend Brief",
			"Development and peace":"Dev Peace",
			"Development forum":"Dev Forum",
			"Canadian journal of urban research":"Can J Urban Res",
			"Documents d'analisi geografica / [publicacions del Departament de Geografia, Universitat Autonoma de Barcelona]":"Doc Anal Geogr",
			"The East African geographical review":"East Afr Geogr Rev",
			"Chinese economic studies":"Chin Econ Stud",
			"Dusseldorfer geographische Schriften":"Dusseld Geogr Schr",
			"La Civilta cattolica":"Civ Cattol",
			"East European Jewish affairs":"East Eur Jew Aff",
			"Eastern European politics and societies : EEPS":"East Eur Polit Soc",
			"Eastern Africa social science research review":"East Afr Soc Sci Res Rev",
			"Eastern and southern Africa geographical journal":"East South Afr Geogr J",
			"Eastern European economics":"East Europ Econ",
			"Economia & lavoro":"Econ Lav",
			"Economia pubblica : mensile di studi e d'informazione del Ciriec":"Econ Pubblica",
			"The Economic bulletin of Ghana":"Econ Bull Ghana",
			"Economic computation and economic cybernetics studies and research / Academy of Economic Studies":"Econ Comput Econ Cybern Stud Res",
			"Economic eye":"Econ Eye",
			"Climatic change":"Clim Change",
			"The Conference Board record":"Conf Board Rec",
			"Environment and planning. C, Government & policy":"Environ Plann C Gov Policy",
			"Landscape and urban planning":"Landsc Urban Plan",
			"Journal of the Japanese and international economies":"J Jpn Int Econ",
			"Journal of the Institute of Chartered Accountants of Sri Lanka":"J Inst Chart Account Sri Lanka",
			"Journal of risk and uncertainty":"J Risk Uncertain",
			"Han'guk In'gu Hakhoe chi = The journal of the Population Association of Korea":"J Popul Assoc Korea",
			"Economics and philosophy":"Econ Philos",
			"Economics of education review":"Econ Educ Rev",
			"Economies et societes":"Econ Soc",
			"Economy and society":"Econ Soc",
			"Egypte/monde arabe":"Egypte Monde Arabe",
			"Ekonomska misao":"Ekon Misao",
			"Ekonomska revija":"Ekon Revija",
			"Environment and planning. B, Planning & design":"Environ Plann B Plann Des",
			"Environmental education and information":"Environ Educ Inf",
			"Etudes & documents (Groupe de demographie africaine (France))":"Etud Doc Groupe Demogr Afr",
			"Guang ming ri bao":"Guang Ming Ri Bao",
			"Gujarat statistical review":"Gujarat Stat Rev",
			"Humboldt journal of social relations":"Humboldt J Soc Relat",
			"IFO-Studien":"IFO Stud",
			"IIASA reports":"IIASA Rep",
			"IMF survey. International Monetary Fund":"IMF Surv",
			"Indian journal of industrial relations":"Indian J Ind Relat",
			"Insurance, mathematics & economics":"Insur Math Econ",
			"International economic insights":"Int Econ Insights",
			"International journal of anthropology":"Int J Anthropol",
			"The Malawian geographer":"Malawian Geogr",
			"Marburger geographische Schriften":"Marbg Geogr Schr",
			"The international spectator : a quarterly journal of the Istituto affari internazionali":"Int Spect",
			"Journal of Arab affairs":"J Arab Aff",
			"A.I.D. evaluation news":"AID Eval News",
			"A.R.A.G. national newsletter / Abortion Reform Action Group":"ARAG Natl Newsl",
			"The ACES bulletin. Association for Comparative Economic Studies (U.S.)":"ACES Bull",
			"Mohlomi":"Mohlomi",
			"Journal of architectural and planning research":"J Archit Plann Res",
			"Journal of Asian economics":"J Asian Econ",
			"The Journal of business and social studies":"J Bus Soc Stud",
			"Journal of business research":"J Bus Res",
			"The Journal of economic education":"J Econ Educ",
			"Journal of economic surveys":"J Econ Surv",
			"Journal of European social policy":"J Eur Soc Policy",
			"Journal of institutional and theoretical economics : JITE = Zeitschrift fur die gesamte Staatswissenschaft":"J Inst Theor Econ",
			"Japan and the world economy":"Japan World Econ",
			"International studies quarterly : a publication of the International Studies Association":"Int Stud Q",
			"The Jerusalem quarterly":"Jerusalem Q",
			"JICA newsletter":"JICA Newsl",
			"Journal of advertising research":"J Advert Res",
			"Journal of African law":"J Afr Law",
			"Iranian studies : bulletin of the Society for Iranian Cultural and Social Studies":"Iran Stud",
			"IRCS medical science: Biomedical technology":"IRCS Med Sci Biomed Technol",
			"The Irish banking review":"Ir Bank Rev",
			"Isla (Mangilao, Guam)":"Isla",
			"Izvestiia Russkogo geograficheskogo obshchestva (1992)":"Izv Russ Geogr Obshchestva",
			"The Round table":"Round Table",
			"Russian social science review : a journal of translations":"Russ Soc Sci Rev",
			"National Institute economic review":"Natl Inst Econ Rev",
			"Zi dong hua xue bao = Acta automatica Sinica / Chung-kuo tzu tung hua hsueh hui, Tzu tung hua hsueh pao pien chi wei yuan hui pien chi":"Zidonghua Xuebao",
			"The Science reports of the Tohoku University. Seventh series: (Geography) Tohoku Daigaku":"Sci Rep Tohoku Univ Ser 7",
			"The Scottish journal of sociology":"Scott J Sociol",
			"Scripta ethnologica (Centro Argentino de Etnologia Americana)":"Scr Ethnol",
			"Servizio migranti":"Serv Migr",
			"Sistemi urbani":"Sist Urbani",
			"Social choice and welfare":"Soc Choice Welfare",
			"Social development issues":"Soc Dev Issues",
			"Social sciences":"Soc Sci",
			"Socialisme":"Socialisme",
			"Sociologia del diritto":"Sociol Diritto",
			"Sociologia (Lisbon, Portugal)":"Sociologia",
			"The South African geographical journal, being a record of the proceedings of the South African Geographical Society":"S Afr Geogr J",
			"Natural law forum":"Nat Law Forum",
			"Natural resources journal":"Nat Resour J",
			"Di li xue bao / Chung-kuo ti li hsueh hui pien chi":"Acta Geogr Sin",
			"Off our backs":"Off Our Backs",
			"S.A. nursing journal = S.A. verplegingstydskrif":"S A Nurs J",
			"South Asian review":"South Asian Rev",
			"South European society & politics":"South Eur Soc Polit",
			"South Pacific bulletin":"South Pac Bull",
			"Soviet economy (Silver Spring, Md.)":"Sov Econ",
			"Soviet education":"Sov Educ",
			"Soviet studies in philosophy":"Sov Stud Philos",
			"Spore (English edition)":"Spore",
			"Sri Lanka journal of social sciences":"Sri Lanka J Soc Sci",
			"Statistiska meddelanden. Serie Be":"Statist Medd Ser Be Befolk Val",
			"Seagull theatre quarterly : STQ":"Seagull Theatre Q",
			"Studia historica Gandensia":"Stud Hist Gandensia",
			"Studies on Russian economic development":"Stud Russ Econ Dev",
			"Svensk geografisk arsbok":"Sven Geogr Arsb",
			"News of Norway":"News Nor",
			"Teaching notes on population":"Teach Notes Popul",
			"ThisWeek (Lagos, Nigeria)":"ThisWeek",
			"Nieuwe West-Indische gids":"Nieuwe West Indische Gids",
			"Acta geographica Croatica : glasilo Geografskog odjela PMF-a Sveucilista u Zagrebu":"Acta Geogr Croat",
			"Tribune (International Women's Tribune Centre : English ed.)":"Trib Int Womens Trib Cent",
			"Nomadic peoples":"Nomad People",
			"Indo koten kenkyu = Acta Indologica":"Indo Koten Kenkyu",
			"Panoscope":"Panoscope",
			"Vestnik - Leningradskogo Universiteta. Geologiia, geografiia. Leningradskii gosudarstvennyi universitet":"Vestn Leningr Univ Geol Geogr",
			"El Trimestre economico":"Trimest Econ",
			"U.S. long-term review":"US Long Term Rev",
			"Uddannelse (Copenhagen, Denmark)":"Uddannelse",
			"Field staff reports / UFSI":"Field Staff Rep",
			"UNDP news : networking publication of UNDP staff worldwide. United Nations Development Programme":"UNDP News",
			"USAID developments":"USAID Dev",
			"Utafiti":"Utafiti",
			"Veja":"Veja",
			"Vestnik Moskovskogo universiteta. Seriia V, Geografiia":"Vestn Mosk Univ Ser V",
			"Vikalpa":"Vikalpa",
			"Village voice (Greenwich Village, New York, N.Y.)":"Village Voice",
			"La voix de la femme : magazine trimestriel d'information, d'education et de mobilisation de l'APDF":"Voix Femme",
			"Wirtschaftswissenschaftliches Studium":"Wirtschaftswissenschaftliches Stud",
			"Women and environments":"Women Environ",
			"The Women's watch / International Women's Right Action Watch":"Womens Watch",
			"Policy and politics":"Policy Polit",
			"Women envision":"Women Envis",
			"World citizen news : newsletter of the World Government of World Citizens":"World Citz News",
			"World Neighbors in action":"World Neighb Action",
			"World policy journal":"World Policy J",
			"World tobacco":"World Tob",
			"Yearbook (Conference of Latin Americanist Geographers)":"Yearb Conf Lat Am Geogr",
			"Zeitschrift fur die gesamte Staatswissenschaft = Journal of institutional and theoretical economics":"Z Gesamte Staatswiss",
			"Zpravy Geografickeho ustavu CSAV":"Zpr Geogr Ust CSAV",
			"Progress in planning":"Prog Plann",
			"Public finance quarterly":"Public Finan Q",
			"Pula":"Pula",
			"Recherches geographiques a Strasbourg":"Rech Geogr Strasbg",
			"Revija za sociologiju":"Rev Sociol",
			"Recherches feministes":"Rech fem",
			"Relaciones internacionales":"Relac Int",
			"Research in economic anthropology":"Res Econ Anthropol",
			"Review of historical demography":"Rev Hist Demogr",
			"Revista brasileira de geografia":"Rev Bras Geogr",
			"Revista CEPAE":"Rev CEPAE",
			"Revista de informacao legislativa":"Rev Inf Legis",
			"Revista economica":"Rev Econ",
			"Revista de administracao municipal":"Rev Adm Munic",
			"Revue de geographie de Lyon":"Rev Geogr Lyon",
			"La Revue de geographie de Montreal":"Rev Geogr Montr",
			"Revue francaise de science politique":"Rev Fr Sci Polit",
			"Current affairs bulletin":"Curr Aff Bull",
			"Anthropologie et societes":"Anthropol Soc",
			"Bulletin - British Society for Middle Eastern Studies. British Society for Middle Eastern Studies":"Bull Br Soc Middle East Stud",
			"British journal of educational technology : journal of the Council for Educational Technology":"Br J Educ Technol",
			"Delft progress report":"Delft Prog Rep",
			"Comparative urban research":"Comp Urban Res",
			"Educational broadcasting international":"Educ Broadcast Int",
			"Historicka demografie":"Hist Demogr",
			"IASSIST quarterly / International Association for Social Science Information Service and Technology":"IASSIST Q",
			"Journal of East and West studies":"J East West Stud",
			"Israel social science research":"Isr Soc Sci Res",
			"South Asia bulletin":"South Asia Bull",
			"Studi di sociologia":"Studi Sociol",
			"Sudan notes and records":"Sudan Notes Rec",
			"Town and country planning : the quarterly review of the Town and Country Planning Association":"Town Ctry Plann",
			"Tsukuba Daigaku jinbun chirigaku kenkyu":"Tsukuba Daigaku Jinbun Chirigaku Kenkyu",
			"WRI issues and ideas":"WRI Issues Ideas",
			"Regional science perspectives":"Reg Sci Perspect",
			"Acta Universitatis Szegediensis de Attila Jozsef Nominatae. Acta juridica et politica":"Acta Univ Szeged Attila Jozsef Nominatae",
			"Acta Universitatis Upsaliensis. Studia sociologica Upsaliensia":"Acta Univ Ups",
			"Annales de droit":"Annal Droit",
			"Annals of arid zone":"Ann Arid Zone",
			"Administration for development":"Adm Dev",
			"Administrative change":"Adm Change",
			"Advances in mass spectrometry":"Adv Mass Spectrom",
			"Annales de l'Universite d'Abidjan. Serie G: Geographie. Universite d'Abidjan":"Ann Univ Abidjan Ser G",
			"Annales de la Faculte des lettres et sciences humaines (Dakar, Senegal)":"Ann Fac Lett Sci Hum",
			"Africa analysis":"Afr Anal",
			"Africa quarterly":"Afr Q",
			"Annales Universitatis Scientiarum Budapestinensis de Rolando Eotvos Nominatae. Sectio geographica. Eotvos Lorand Tudomanyegyetem":"Ann Univ Sci Budap Rolando Eotvos Nom Sect Geogr",
			"al-Darah":"Aldarah",
			"Annals of the Social Science Council of Nigeria":"Ann Soc Sci Counc Niger",
			"Africa woman":"Afr Woman",
			"African concord":"Afr Concord",
			"African demography":"Afr Demogr",
			"African farmer : the key to Africa's future":"Afr Farmer",
			"African journal for the psychological study of social issues : journal of the African Society for the Psychological Study of Social Issues":"Afr J Psychol Study Soc Issues",
			"African journal of sociology":"Afr J Sociol",
			"African urban notes. Ser. B":"Afr Urban Notes B",
			"Africana Marburgensia":"Afr Marburgen",
			"Africana research bulletin":"Afr Res Bull",
			"AfricAsia (Paris, France : 1984)":"Africasia",
			"Africom / African Council on Communication Education":"Africom",
			"Afrique documents":"Afr Doc",
			"Age (Melbourne, Vic.)":"Age",
			"Agenda (Durban, South Africa)":"Agenda",
			"ACE quarterly":"ACE Q",
			"Annals of the National Association of Geographers, India":"Ann Natl Assoc Geogr",
			"Almanac (National Academy of Television Arts and Sciences (U.S.). International Council)":"Almanac",
			"Anthropology & education quarterly":"Anthropol Educ Q",
			"America latina":"Am Lat",
			"The American Asian review":"Am Asian Rev",
			"Annali della Facolta di economia e commercio (Universita di Messina)":"Ann Fac Econ Commer",
			"Special publication (American Philosophical Society)":"Spec Publ Am Philos Soc",
			"L'Annee sociale / Institut de Sociologie, Universite libre de Bruxelles":"Annee Soc",
			"Annuaire des pays de l'ocean indien":"Annu Pays Ocean Indien",
			"Anthropology of work review : AWR":"Anthropol Work Rev",
			"Anthropotes / Istituto Giovanni Paolo II per studi su matrimonio e famiglia":"Anthropotes",
			"Applied economics discussion paper series / University of Oxford, Institute of Economics and Statistics":"Appl Econ Discuss Pap Ser",
			"The Appraisal journal":"Appraisal J",
			"Arab affairs (London, England)":"Arab Aff",
			"The American school board journal":"Am Sch Board J",
			"American Universities Field Staff reports: Asia":"Am Univ Field Staff Rep Asia",
			"American Universities Field Staff reports: South America":"Am Univ Field Staff Rep South Am",
			"Analele stiintifice ale Universitatii \u0022Al. I. Cuza\u0022 din Iasi. Sectiunea IIIc, Stiinte economice (1976)":"An Stiint Univ AI I Cuza Iasi Sect III C Stiint Econ",
			"Anales de la Sociedad de Geografia e Historia. Sociedad de Geografia e Historia de Guatemala":"An Soc Geogr Hist",
			"Analisis politico (Bogota, Colombia)":"Anal Polit",
			"Applicable analysis":"Appl Anal",
			"APDI newsletter. United Nations Asian and Pacific Development Institute":"APDI Newsl",
			"The Arab journal of the social sciences":"Arab J Soc Sci",
			"Arabia (London, England)":"Arabia",
			"Arbeit und Soziales":"Arb Soz",
			"Archive reporter. Data Archive on Adolescent Pregnancy and Pregnancy Prevention":"Arch Report",
			"The Arab economist":"Arab Econ",
			"AQ (Balmain, N.S.W.)":"AQ",
			"Actualidad juridica Aranzadi":"Actual Jurid Aranzadi",
			"Asia":"Asia",
			"Asia Pacific viewpoint":"Asia Pac Viewp",
			"The Asia magazine":"Asia Mag",
			"Asia Pacific observer : a quarterly newsletter from the East-West Center":"Asia Pac Obs",
			"Program quarterly - The Asia Foundation. The Asia Foundation":"Program Q Asia Found",
			"The Asian journal of economics : a journal of the Society for Asian Development":"Asian J Econ",
			"Asian journal of economics and social studies":"Asian J Econ Soc Stud",
			"Centerviews (Honolulu, Hawaii)":"Centerviews",
			"Central Asia monitor":"Cent Asia Monit",
			"Asian studies (Quezon City, Philippines)":"Asian Stud",
			"Monografias de la Corporacion Centro Regional de la Poblacion":"Monogr Corp Cent Reg Poblac",
			"Atoll research bulletin":"Atoll Res Bull",
			"Aussenwirtschaft : Zeitschrift fur internationale Wirtschaftsbeziehungen / herausgegeben vom Schweizerischen Institut fur Aussenwirtschafts- und Marktforschung an der Handels-Hochschule St. Gallen":"Aussenwirtschaft",
			"Australian bulletin of labour":"Aust Bull Labour",
			"The Australian journal of agricultural and resource economics":"Aust J Agric Resour Econ",
			"The Australian journal of Chinese affairs = Ao chung":"Aust J Chin Aff",
			"Australian journal of geodesy, photogrammetry, and surveying":"Aust J Geod Photogramm Surv",
			"Australian society":"Aust Soc",
			"A.W.R. Bulletin. Association for the Study of the World Refugee Problem":"AWR Bull",
			"CDE working paper. University of Wisconsin--Madison. Center for Demography and Ecology":"CDE Work Pap",
			"Backgrounder (Washington, D.C.)":"Backgrounder",
			"CEDPA world wide. Centre for Development and Population Activities":"CEDPA World Wide",
			"The Bangkok post":"Bangkok Post",
			"Banque":"Banque",
			"Central issues in anthropology : a journal of the Central States Anthropological Society":"Cent Issues Anthropol",
			"Statistiske efterretninger. Befolkning og valg / Danmarks statistik":"Statist Efterret",
			"China law and practice":"China Law Pract",
			"Behaviormetrika":"Behaviormetrika",
			"Benelux":"Benelux",
			"Berliner geographische Studien":"Berl Geogr Stud",
			"Changing men (Madison, Wis.)":"Chang Men",
			"Beyond relief":"Beyond Relief",
			"Bijdragen tot de geschiedenis":"Bijdr Geschied",
			"Biologia (Lahore, Pakistan)":"Biologia",
			"Chemistry in Canada":"Chem Can",
			"Chicago policy review":"Chic Pol Rev",
			"The China geographer":"Chnia Geogr",
			"Bloomsbury geographer":"Bloomsbury Geogr",
			"Zu guo":"Zu Guo",
			"Jian kang bao":"Jian Kang Bao",
			"Bulletin de methodologie sociologique : BMS":"Bull Methodol Sociol",
			"Boardroom reports":"Boardr Rep",
			"The Body forum":"Body Forum",
			"Boletim de informacao socio-economica / Gabinete de Estudos Economicos, Ministerio do Plano e Cooperacao Internacional":"Bol Inf Socio Econ",
			"Boletim sobre populacao, emprego e renda no nordeste / Superintendencia do Desenvolvimento do Nordeste, Fundacao Joaquim Nabuco":"Bol Popul Emprego Renda Nordeste",
			"Boletin de la Real Sociedad Espanola de Historia Natural. Seccion biologica : organo del Instituto de Ciencias Naturales Jose de Acosta":"Bol R Soc Esp Hist Nat Secc Biol",
			"Boletin de poblacion":"Bol Poblac",
			"Boletin de indicadores de coyuntura / Republica de Venezuela, Presidencia de la Republica, Oficina Central de Estadistica e Informatica":"Bol Indic Coyunt",
			"China newsletter":"China Newsl",
			"Boletin mexicano de derecho comparado / Instituto de Investigaciones Juridicas, UNAM":"Bol Mex Derecho Comp",
			"Boletin socioeconomico (Cali, Colombia : 1985)":"Bol Socioecon",
			"Guo li Taiwan shi fan da xue Di li yan jiu suo di li yan jiu bao gao. Kuo li T'ai-wan shih fan ta hsueh. Ti li yen chiu so":"Guo Li Taiwan Shi Fan Da Xue Di li Yan Jiu Suo Di Li Yan Jiu Bao Gaob",
			"Chinese geographical science / Sponsored by Changchun Institute of Geography, Chinese Academy of Sciences":"Chin Geogr Sci",
			"Boletin (Instituto de Estudios de Poblacion y Desarrollo (Dominican Republic))":"Boletin",
			"Brandeis review":"Brandeis Rev",
			"Brazilian economic studies":"Braz Econ Stud",
			"Chinese environment & development (Armonk, N.Y.)":"Chin Environ Dev",
			"British journal of sociology of education":"Br J Sociol Educ",
			"British review of economic issues":"Br Rev Econ Issues",
			"Broward review":"Broward Rev",
			"Chroniques d'actualite de la S.E.D.E.I.S":"Chron Actual SEDEIS",
			"City journal (New York, N.Y.)":"City J",
			"Cityscape (Washington, D.C.)":"Cityscape",
			"Built environment":"Built Environ",
			"Bulletin d'histoire politique":"Bull Hist Polit",
			"Bulletin economique et social du Maroc":"Bull Econ Soc Maroc",
			"Bulletin of francophone Africa / Maghreb Research Group":"Bull Francoph Afr",
			"Bulletin of the American Schools of Oriental Research. American Schools of Oriental Research":"Bull Am Schools Orient Res",
			"The bulletin of the Cleveland Medical Library. Cleveland Medical Library Association":"Bull Clevel Med Libr",
			"Kao gu ren lei xue kan":"Kao Ku Jen Lei Hsueh Kan",
			"Coastal management : an international journal of marine environment, resources, law, and society":"Coast Manage",
			"Bulletin of the Ghana Geographical Association":"Bull Ghana Geogr Assoc",
			"Bulletin of the International Committee on Urgent Anthropological and Ethnological Research. International Committee on Urgent Anthropological and Ethnological Research":"Bull Int Comm Urgent Anthropol Ethnol Res",
			"Co-existence (Glasgow, Scotland)":"Coexistence",
			"Columbia journal of gender and law":"Columbia J Gend Law",
			"The bulletin of the Society of University Cartographers. Society of University Cartographers":"Bull Soc Univ Cartogr",
			"Bureau of Justice Statistics special report":"Bur Justice Stat Spec Rep",
			"Business and economic review (Columbia, S.C.)":"Bus Econ Rev",
			"Business India":"BusinessIndia",
			"Communist and post-communist studies":"Communist Post-Communist Stud",
			"Communist economies":"Communist Econ",
			"Communist economies and economic transformation":"Communist Econ Econ Transform",
			"Communio (Spokane, Wash.)":"Communio",
			"Computers & mathematics with applications (Oxford, England : 1987)":"Comput Math Appl",
			"Cahiers africains d'administration publique = African administrative studies":"Cah Afr Adm Publique",
			"Cahiers de geographie du Quebec":"Cah Geogr Que",
			"Cahiers de recherche sociologique":"Cah Rech Sociol",
			"Serie sciences de l'homme":"Cah Am Lat Ser Sci Homme",
			"Cahiers du Centre de recherches et d'etudes sur Paris et l'Ile-de-France (CREPIF)":"Cah Cent Rech Etud Paris Lle de France",
			"Comparative economic studies":"Comp Econ Stud",
			"Cahiers economiques et sociaux":"Cah Econ Soc",
			"Cahiers geographiques de Rouen":"Cah Geogr Rouen",
			"Cahiers techniques AFRO":"Cah Tech AFRO",
			"California anthropologist":"Calif Anthropol",
			"Cambridge anthropology : a journal of the Department of Social Anthropology, Cambridge University":"Camb Anthropol",
			"Canadian and international education. Education canadienne et internationale":"Can Int Educ",
			"Computers & geosciences":"Comput Geosci",
			"Computers, environment and urban systems":"Comput Environ Urban Syst",
			"CARE briefs on development issues":"CARE Briefs Develop Isssues",
			"The Canadian journal of statistics = Revue canadienne de statistique":"Can J Stat",
			"Canadian women's studies = Les cahiers de la femme":"Can Womens Stud",
			"Cape Breton post":"Cape Breton Post",
			"Caribbean affairs (Port of Spain, Trinidad and Tobago)":"Caribb Aff",
			"Carolina planning":"Carol Plann",
			"Carta economica regional : CER":"Carta Econ Reg",
			"New Zealand cartography and geographic information systems : the journal of the New Zealand Cartographic Society":"N Z Cartogr Geogr Inf Sys",
			"Catholic standard (Washington, D.C.)":"Cathol Stand",
			"Catholic update":"Cathol Update",
			"Catholic woman":"Cathol Woman",
			"Catholic world":"Cathol World",
			"Constellations (Oxford, England)":"Constellations",
			"Contemporary Jewry":"Contemp Jew",
			"Contemporary Marxism":"Contemp Marx",
			"The Ethiopian herald":"Ethiop Herald",
			"Etude de la population africaine = African population studies":"Etude Popul Afr",
			"Contradictions":"Contradictions",
			"Espiral (Guadalajara, Mexico)":"Espiral",
			"Estadistica panamena. Boletin":"Estad Panamena",
			"Este pais (Mexico City, Mexico)":"Este Pais",
			"Estudios latinoamericanos (Mexico City, Mexico)":"Estud Latinoam",
			"Estudios rurales latinoamericanos":"Estud Rurales Latinoam",
			"Estudios sociales centroamericanos":"Estud Soc Centroam",
			"Etudes canadiennes. Canadian studies":"Etud Can",
			"Etudes d'histoire africaine":"Etud Hist Afr",
			"Etudes & expansion":"Etud Expans",
			"Etudes irlandaises":"Etud Irl",
			"Etudes polemologiques":"Etud Polemol",
			"Etudes rwandaises":"Etudes Rwandaises",
			"Esope : bi-mensuel social, politique, economique / publie avec la collaboration de la S.E.D.D.E.S":"Esope",
			"Etudes zairoises":"Etud Zair",
			"European foreign affairs review":"Eur Foreign Aff Rev",
			"Contributions to Indian sociology / Ecole pratique des hautes etudes (VIo section)-Paris [and] Institute of Social Anthropology-Oxford":"Contrib Indian Sociol",
			"Contributions to political economy":"Contrib Polit Econ",
			"Cooperation and conflict":"Coop Confl",
			"Country demographic profiles":"Ctry Demogr Profiles",
			"European journal of marketing":"Eur J Mark",
			"European journal of political research":"Eur J Polit Res",
			"Covertaction quarterly":"Covertaction Q",
			"European law review":"Eur Law Rev",
			"Coyuntura economica (Bogota, Colombia)":"Coyunt Econ",
			"Revista europea de estudios latinoamericanos y del Caribe = European review of Latin American and Caribbean studies":"Rev Eur Estud Latinoam Caribe",
			"European water pollution control : official publication of the European Water Pollution Control Association (EWPCA)":"Eur Water Pollut Control",
			"Creces / CONIN":"Creces",
			"Explorations in Renaissance culture":"Explor Renaiss Cult",
			"Critical social research":"Crit Soc Res",
			"Critical sociology":"Crit Sociol",
			"Critique of anthropology":"Crit Anthropol",
			"The Crown agents review":"Crown Agents Rev",
			"Cuadernos del CLAEH":"Cuad CLAEH",
			"Faits et tendances":"Fait Tend",
			"Family circle (Mount Morris, Ill.)":"Fam Circle",
			"Family economics review":"Fam Econ Rev",
			"FAO fisheries circular = FAO circulaire sur les peches = FAO circular de pesca":"FAO Fish Circ",
			"Cultural anthropology : journal of the Society for Cultural Anthropology":"Cult Anthropol",
			"Culture (Canadian Ethnology Society)":"Culture",
			"Economic review (Federal Reserve Bank of Atlanta)":"Econ Rev",
			"Economic review (Federal Reserve Bank of Dallas)":"Econ Rev",
			"Business review (Federal Reserve Bank of Philadelphia)":"Bus Rev",
			"Feedback : ICOMP newsletter on management of population programmes":"Feedback",
			"Female health topics & diagnostic reporter":"Female Health Top Diagn Report",
			"Feminist economics":"Fem Econ",
			"The Current digest of the post-Soviet press":"Curr Dig Post Sov Press",
			"Czechoslovak economic digest":"Czech Econ Dig",
			"Czechoslovak sociological review":"Czechoslov Sociol Rev",
			"Daily (Statistics Canada)":"Dly Stat Can",
			"DA, West Asia report":"DA West Asia Rep",
			"Financial times (North American edition)":"Financ Times",
			"Finanz-archiv : Zeitschrift fur das Gesamte Finanzwesen":"Finanzarchiv",
			"Finisterra":"Finisterra",
			"Proceedings of the ... International Congress of Endocrinology. International Congress of Endocrinology":"Proc Int Congr Endocrinol",
			"The Fletcher forum":"Fletcher Forum",
			"The Fletcher forum of world affairs":"Fletcher Forum World Aff",
			"Focus: technical cooperation. Focus. Cooperacion tecnica. Focus. Cooperation technique":"Focus Tech Coop",
			"Folia geographica. Series geographica-oeconomica / Polska Akademia Nauk, Oddzial w Krakowie, Komisja Nauk Geograficznych":"Folia Geogr Ser Geogr Oecon",
			"Folk (Kobenhavn)":"Folk",
			"Das Argument":"Argument",
			"De economia":"De Economia",
			"De Economist":"Economist (Leiden)",
			"Defenders":"Defenders",
			"Defense law journal":"Def Law J",
			"Demosta":"Demosta",
			"Desarrollo rural en las Americas":"Desarro Rural Amer",
			"Deseret news (Salt Lake City, Utah : 1964)":"Deseret News",
			"Desertification control":"Desertif Control",
			"Development brief":"Dev Brief",
			"Development directions":"Dev Dir",
			"DEF : Development education forum":"DEF",
			"Developpement-Quebec":"Dev Que",
			"Le Developpement voltaique":"Dev Volta",
			"Dialectical anthropology":"Dialect Anthropol",
			"Diario de Centro America (Guatemala, Guatemala : 1880)":"D Cent Am",
			"Diario de Yucatan":"D Yucatan",
			"Differences":"Differences",
			"Domes : digest of Middle East studies":"Domes",
			"Il Diritto del lavoro":"Dir Lav",
			"Eme eme; estudios dominicanos":"Eme Eme Estud Domin",
			"Empleo y desempleo":"Empl Desempl",
			"Enfoque feminista":"Enfoque Fem",
			"Engineering and science":"Eng Sci",
			"Environment and planning. D, Society & space":"Environ Plan D",
			"The Environmentalist":"Environmentalist",
			"Environnement africain":"Environ Afr",
			"Equinoxe (Cayenne, French Guiana)":"Equinoxe",
			"Era socialista":"Era Social",
			"ERS spectrum":"ERS Spectr",
			"Espaces et societes (Paris, France)":"Espaces Soc",
			"Entscheidungen des Bundesgerichtshofes in Zivilsachen. Germany (West). Bundesgerichtshof":"Entscheid Bundesgerichtshofes Zivilsachen",
			"Erdkundliches Wissen":"Erdkd Wissen",
			"The Fookien times yearbook":"Fookien Times Yearb",
			"Forum mondial de la sante":"Forum Mond Sante",
			"Daily report. People's Republic of China":"Dly Rep Peoples Repub China",
			"Daily report. China":"Dly Rep China",
			"Forschungsjournal neue soziale Bewegungen":"Forsch J Neue Soz Beweg",
			"Forum for development studies":"Forum Dev Stud",
			"Forum; revista invatamintului superior":"Forum Rev Invat Super",
			"Free China review":"Free China Rev",
			"Futur anterieur":"Futur Anter",
			"Gelisme dergisi = Studies in development":"Gelis Derg Orta dogu Tek Univ",
			"Free world horizons":"Free World Horiz",
			"Gaea; anales de la Sociedad Argentina de Estudios Geograficos":"GAEA An Soc Argent Estud Geogr",
			"Gallup report (Princeton, N.J. : 1981)":"Gallup Rep",
			"Gender, place and culture : a journal of feminist geography":"Gend Place Cult",
			"The gender cg newsletter":"Gend CG Newsl",
			"Ge-magazine":"Ge Mag",
			"Genre (Los Angeles, Calif.)":"Genre",
			"Geocarto international":"Geocarto Int",
			"Geo-Eco-Trop":"Geo Eco Trop",
			"Geografisk tidskrift / udgivet af Bestyrelsen for Det Kongelige danske geografiske selskab":"Geogr Tidsskr",
			"Geografski pregled. Revue de geographie":"Geogr Pregl",
			"Geografski vestnik = Bulletin de la Societe de geographie de Ljubljana":"Geogr Vestn",
			"Geographica (Madrid, Spain)":"Geographica",
			"Geographica helvetica":"Geogr Helv",
			"The Geographical observer":"Geogr Obs",
			"Geographicalia":"Geographicalia",
			"Global issues (Washington, D.C.)":"Glob Issues",
			"Economic geography":"Econ Geogr",
			"Futuribles (Paris, France : 1981)":"Futuribles",
			"Estudios geograficos":"Estud Geogr",
			"CEDPA network (Online)":"CEDPA Netw",
			"Social action":"Soc Action",
			"A&M : advertising and marketing":"A & M",
			"Afrique 2000 (Geneva, Switzerland)":"Afrique 2000",
			"Bollettino di demografia storica":"Boll Demogr Stor",
			"Cambodge soir":"Cambodge Soir",
			"Famplanco news":"Famplanco News",
			"Boletn Asociacin Chilena de Proteccin de la Familia":"Bol Asoc Chil Prot Fam",
			"Al Darat":"Al Darat",
			"Environment folio":"Environ Folio",
			"Adolescence education newsletter":"Adolesc Educ Newsl",
			"Earth Negotiations Bulletin":"Earth Negot Bull",
			"Daily Mail and Guardian":"Dly Mail Guard",
			"Annales d'economie et de statistique":"Ann Econ Stat",
			"Ageing international":"Ageing Int",
			"Guthrie Clinic bulletin":"Guthrie Clin Bull",
			"Toho Igakkai zasshi. Journal of the Medical Society of Toho University":"Toho Igakkai Zasshi",
			"The Journal of tropical medicine":"J Trop Med",
			"Patologia":"Patologia (Mex)",
			"Quarterly journal of crude drug research = Vierteljahrliche Zietschrift fur Drogen-Forschung = Revue trimestrielle des recherches sur les matieres premieres":"Q J Crude Drug Res",
			"Journal of the Pakistan Medical Association":"J Pak Med Assoc",
			"Contrepoint":"Contrepoint",
			"Indian journal of quantitative economics":"Indian J Quant Econ",
			"Sosiologia":"Sosiologia",
			"NACUBO business officer : magazine of the National Association of College and University Business Officers. National Association of College and University Business Officers":"NACUBO Bus Off",
			"Danmarks amtsrad":"Dan Amtsrad",
			"Polio news":"Polio news",
			"Gnitif":"Genitif",
			"Bulletin trimestriel de l'Institut des actuaires francais. Institut des actuaires francais, Paris":"Bull Trimest Inst Actuaires Francais",
			"Bulletin of the Natural Family Planning Council of Victoria":"Bull Nat Fam Plan Counc Vic",
			"NFI bulletin":"NFI Bull",
			"Ageing research reviews":"Ageing Res Rev",
			"Critical reviews in computed tomography":"Crit Rev Comput Tomogr",
			"Reproduction (Cambridge, England) Supplement":"Reprod Suppl",
			"Le infezioni in medicina : rivista periodica di eziologia, epidemiologia, diagnostica, clinica e terapia delle patologie infettive":"Infez Med",
			"Berkeley technology law journal / Boalt Hall School of Law, University of California, Berkeley":"Berkeley Technol Law J",
			"Cornell magazine (Ithaca, N.Y. : 1993)":"Cornell Mag",
			"Duke journal of gender law & policy":"Duke J Gend Law Policy",
			"Law and policy in international business":"Law Policy Int Bus",
			"Virginia journal of social policy & the law":"Va J Soc Policy Law",
			"Word & world":"Word World",
			"McKinney's Consolidated laws of New York annotated : with annotations from state and federal courts and state agencies. New York (State)":"McKinneys Consol Laws N Y Annot N Y State",
			"Statutes of California and digests of measures / compiled by Bion M. Gregory, legislative counsel. California":"Statut Calif Dig Meas Calif",
			"Cambridge municipal code 1988 : a codification of the general ordinances of the city of Cambridge, Massachusetts / codified, indexed and published by Book Publishing Company. Cambridge (Mass.)":"Camb Munic Code 1988 Camb Mass",
			"Laws of the state of New Mexico. New Mexico":"Laws State N M N M",
			"Session laws of Hawaii passed by the State Legislature. Hawaii":"Sess Laws Hawaii Passed State Legis Hawaii",
			"Boletin oficial del estado: Gaceta de Madrid. Spain":"Bol Of Estado Gac Madr Spain",
			"Session laws. Guam":"Sess Laws Guam",
			"Cancer cell international":"Cancer Cell Int",
			"The Journal of dermatological treatment":"J Dermatolog Treat",
			"International journal of cardiovascular interventions":"Int J Cardiovasc Intervent",
			"Neuromolecular medicine":"Neuromolecular Med",
			"Physiological entomology":"Physiol Entomol",
			"Mitochondrion":"Mitochondrion",
			"Veterinary clinical pathology / American Society for Veterinary Clinical Pathology":"Vet Clin Pathol",
			"New South Wales public health bulletin":"N S W Public Health Bull",
			"Current treatment options in oncology":"Curr Treat Options Oncol",
			"International journal of audiology":"Int J Audiol",
			"Journal of comparative physiology. A, Neuroethology, sensory, neural, and behavioral physiology":"J Comp Physiol A Neuroethol Sens Neural Behav Physiol",
			"The journal of pastoral care & counseling : JPCC":"J Pastoral Care Counsel",
			"Eksperimental'naia i klinicheskaia gastroenterologiia = Experimental & clinical gastroenterology":"Eksp Klin Gastroenterol",
			"Veterinary therapeutics : research in applied veterinary medicine":"Vet Ther",
			"Paediatric respiratory reviews":"Paediatr Respir Rev",
			"Criminal behaviour and mental health : CBMH":"Crim Behav Ment Health",
			"Journal of clinical child and adolescent psychology : the official journal for the Society of Clinical Child and Adolescent Psychology, American Psychological Association, Division 53":"J Clin Child Adolesc Psychol",
			"Journal of electroanalytical chemistry (Lausanne, Switzerland)":"J Electroanal Chem (Lausanne Switz)",
			"IEEE transactions on pattern analysis and machine intelligence":"IEEE Trans Pattern Anal Mach Intell",
			"Neurocomputing":"Neurocomputing",
			"Advanced imaging (Woodbury, N.Y.)":"Adv Imaging",
			"Biopolimery i kletka":"Biopolim Kletka",
			"Psychobiology (Austin, Tex.)":"Psychobiology (Austin, Tex)",
			"Current opinion in otolaryngology & head and neck surgery":"Curr Opin Otolaryngol Head Neck Surg",
			"Nutrition research reviews":"Nutr Res Rev",
			"Phlebology / Venous Forum of the Royal Society of Medicine":"Phlebology",
			"Current opinion in anaesthesiology":"Curr Opin Anaesthesiol",
			"Le Travail humain":"Trav Hum",
			"Journal of texture studies":"J Texture Stud",
			"Journal of sensory studies":"J Sens Stud",
			"Journal of electronic imaging":"J Electron Imaging",
			"Electronics letters":"Electron Lett",
			"Proceedings of the IEEE. Institute of Electrical and Electronics Engineers":"Proc IEEE Inst Electr Electron Eng",
			"Safety science":"Saf Sci",
			"Archives des sciences et compte rendu des seances de la Societe / edites par la Societe de physique et d'histoire naturelle de Geneve":"Arch Sci Compte Rendu Seances Soc",
			"Seibutsu kankyo chosetsu. [Environment control in biology":"Seibutsu Kankyo Chosetsu",
			"Memai heiko igaku":"Memai Heiko Igaku",
			"Annual review of astronomy and astrophysics":"Annu Rev Astron Astrophys",
			"Meccanica":"Meccanica",
			"Ergonomics in design : the magazine of human factors applications":"Ergon Des",
			"Applied geochemistry : journal of the International Association of Geochemistry and Cosmochemistry":"Appl Geochem",
			"Reviews of geophysics (Washington, D.C. : 1985)":"Rev Geophys",
			"Theochem":"Theochem",
			"Laser physics":"Laser Phys",
			"Sensors and actuators. A, Physical":"Sens Actuators A Phys",
			"Learning and individual differences":"Learn Individ Differ",
			"HortTechnology":"Horttechnology",
			"Plant production science":"Plant Prod Sci",
			"International journal of mass spectrometry":"Int J Mass Spectrom",
			"Graphical models":"Graph Models",
			"Journal of materials science letters":"J Mater Sci Lett",
			"CRM advocate":"CRM Advocate",
			"Autonomous agents and multi-agent systems":"Auton Agent Multi Agent Syst",
			"Dauphin County reports":"Dauphin Cty Rep",
			"Irish law reports monthly / [editor, Bart D. Daly]":"Ir Law Rep Mon",
			"Publications de la Cour europeenne des droits de l'homme. Serie A, Arrets et decisions = Publications of the European Court of Human Rights. Series A, Judgments and decisions. European Court of Human Rights":"Publ Cour Eur Droits Homme Sr A Arrets Decis",
			"Michie's annotated code of the public general laws of Maryland / Prepared by the editorial staff of the publishers .... Maryland":"Michies Annot Code Public Gen Laws Md Md",
			"Page's Ohio revised code annotated : containing the text of the official Ohio revised code, effective October 1, 1953, with the addition of all statutes of a general nature enacted by the General Assembly ... and notes of decisions cons...":"Pages Ohio Revis Code Annot Ohio",
			"Journal of liposome research":"J Liposome Res",
			"Scandinavian journal of surgery : SJS : official organ for the Finnish Surgical Society and the Scandinavian Surgical Society":"Scand J Surg",
			"European human rights law review":"Eur Hum Rights Law Rev",
			"Faith and philosophy : journal of the Society of Christian Philosophers":"Faith Philos",
			"Crime, law, and social change":"Crime Law Soc Change",
			"Kokusaigaku revyu = Obirin review of international studies":"Kokusaigaku revyu",
			"Comparative law":"Nihon Univ Comp Law",
			"Magyar onkologia":"Magy Onkol",
			"Bulletin of the Park Ridge Center":"Bull Park Ridge Cent",
			"AIHA journal : a journal for the science of occupational and environmental health and safety":"AIHA J (Fairfax, Va)",
			"Malaria journal":"Malar J",
			"Journal of biomedicine & biotechnology":"J Biomed Biotechnol",
			"Current urology reports":"Curr Urol Rep",
			"Orthodontics & craniofacial research":"Orthod Craniofac Res",
			"International journal of orthodontics (Milwaukee, Wis.)":"Int J Orthod Milwaukee",
			"Chemical communications (Cambridge, England)":"Chem Commun (Camb)",
			"Biomarkers : biochemical indicators of exposure, response, and susceptibility to chemicals":"Biomarkers",
			"Mymensingh medical journal : MMJ":"Mymensingh Med J",
			"International journal of behavioral medicine":"Int J Behav Med",
			"Seminars in pediatric infectious diseases":"Semin Pediatr Infect Dis",
			"Ideggyogyaszati szemle":"Ideggyogy Sz",
			"Archiwum medycyny sadowej i kryminologii":"Arch Med Sadowej Kryminol",
			"Chemical Society reviews":"Chem Soc Rev",
			"Obesity reviews : an official journal of the International Association for the Study of Obesity":"Obes Rev",
			"Kulak burun bogaz ihtisas dergisi : KBB = Journal of ear, nose, and throat":"Kulak Burun Bogaz Ihtis Derg",
			"The Egyptian journal of immunology / Egyptian Association of Immunologists":"Egypt J Immunol",
			"Medical principles and practice : international journal of the Kuwait University, Health Science Centre":"Med Princ Pract",
			"American journal of pharmacogenomics : genomics-related research in drug development and clinical practice":"Am J Pharmacogenomics",
			"American journal of transplantation : official journal of the American Society of Transplantation and the American Society of Transplant Surgeons":"Am J Transplant",
			"The journal of contemporary dental practice":"J Contemp Dent Pract",
			"Anadolu kardiyoloji dergisi : AKD = the Anatolian journal of cardiology":"Anadolu Kardiyol Derg",
			"Cell communication & adhesion":"Cell Commun Adhes",
			"Current women's health reports":"Curr Womens Health Rep",
			"Expert review of anticancer therapy":"Expert Rev Anticancer Ther",
			"Nature reviews. Drug discovery":"Nat Rev Drug Discov",
			"Current gene therapy":"Curr Gene Ther",
			"Cancer cell":"Cancer Cell",
			"Cancer biology & therapy":"Cancer Biol Ther",
			"Endocrine development":"Endocr Dev",
			"Microbial cell factories":"Microb Cell Fact",
			"Reviews in gastroenterological disorders":"Rev Gastroenterol Disord",
			"Cell biology education":"Cell Biol Educ",
			"Issues in brief (Alan Guttmacher Institute)":"Issues Brief (Alan Guttmacher Inst)",
			"Journal of biology":"J Biol",
			"Between the species : a journal of ethics":"Between Species",
			"F.A.S. public interest report":"FAS Public Interest Rep",
			"Parents' magazine (Bergenfield, N.J.)":"Parents Mag",
			"Diakonia (Mainz, Germany : 1972)":"Diakonia",
			"Rutgers computer & technology law journal":"Rutgers Comput Technol Law J",
			"China journal (Canberra, A.C.T.)":"China J",
			"Albany law journal of science & technology":"Albany Law J Sci Technol",
			"The American University journal of international law and policy / Washington College of Law":"Am Univ J Int Law Policy",
			"Holdsworth law review / University of Birmingham":"Holdsworth Law Rev",
			"Business & professional ethics":"Bus Prof Ethics",
			"Indiana international & comparative law review":"Indiana Int Comp Law Rev",
			"American law reports. ALR 3d. Cases and annotations":"Am Law Rep ALR 3rd Cases Annot",
			"Reseaux - Ciephum":"Reseaux Ciephum",
			"National Federation of Catholic Physicians' Guilds newsletter":"Natl Fed Cathol Physicians Guild Newsl",
			"Center view : a publication of the Center for Applied and Professional Ethics, University of Tennessee, Knoxville":"Cent View",
			"Parade (New York, N.Y.)":"Parade",
			"Lovtidende. A, Almindelige love, anordninger og bekendtgoerelser. Denmark":"LOVTID K DAN A",
			"Social justice (San Francisco, Calif.)":"Soc Justice",
			"Journal of environmental science and health. Part C, Environmental carcinogenesis & ecotoxicology reviews":"J Environ Sci Health C Environ Carcinog Ecotoxicol Rev",
			"Romanian journal of gastroenterology":"Rom J Gastroenterol",
			"Congenital anomalies":"Congenit Anom (Kyoto)",
			"Midwest medical ethics : a publication of the Midwest Bioethics Center":"Midwest Med Ethics",
			"Revista interamericana de bibliografia = Review of inter-American bibliography":"Rev Interam Bibliogr",
			"Suid-Afrikaanse tydskrif vir strafreg en kriminologie = South African journal of criminal law and criminology":"S Afr Tydskr Strafr Kriminol",
			"University of Miami entertainment & sports law review":"Univ Miami Entertain Sports Law Rev",
			"Melita theologica : the review of the Royal University Students' Theological Association, Malta":"Melita Theol",
			"Federal personnel manual system. FPM bulletin / Office of Personnel Management. United States. Office of Personnel Management":"FPM Bull",
			"Respiratory physiology & neurobiology":"Respir Physiol Neurobiol",
			"Journal of orthopaedic surgery (Hong Kong)":"J Orthop Surg (Hong Kong)",
			"Annals of general hospital psychiatry":"Ann Gen Hosp Psychiatry",
			"Biomedical engineering online":"Biomed Eng Online",
			"Cardiovascular diabetology":"Cardiovasc Diabetol",
			"Cell & chromosome":"Cell Chromosome",
			"Environmental health : a global access science source":"Environ Health",
			"Comparative hepatology":"Comp Hepatol",
			"Filaria journal":"Filaria J",
			"International journal for equity in health":"Int J Equity Health",
			"Kinetoplastid biology and disease":"Kinetoplastid Biol Dis",
			"Lipids in health and disease":"Lipids Health Dis",
			"Molecular cancer":"Mol Cancer",
			"Frontiers in bioscience : a journal and virtual library":"Front Biosci",
			"Nutrition in clinical care : an official publication of Tufts University":"Nutr Clin Care",
			"Annual review of plant biology":"Annu Rev Plant Biol",
			"International journal of mental health nursing":"Int J Ment Health Nurs",
			"MMWR. Surveillance summaries : Morbidity and mortality weekly report. Surveillance summaries / CDC":"MMWR Surveill Summ",
			"Findings brief : health care financing & organization":"Find Brief",
			"Medi-Cal Policy Institute issue brief":"Medi-Cal Policy Inst Issue Brief",
			"The journal of maternal-fetal & neonatal medicine : the official journal of the European Association of Perinatal Medicine, the Federation of Asia and Oceania Perinatal Societies, the International Society of Perinatal Obstetricians":"J Matern Fetal Neonatal Med",
			"Aging clinical and experimental research":"Aging Clin Exp Res",
			"Journal of enzyme inhibition and medicinal chemistry":"J Enzyme Inhib Med Chem",
			"Pennsylvania health & you":"Pa Health You",
			"Outcomes management":"Outcomes Manag",
			"Giornale italiano di nefrologia : organo ufficiale della Societa italiana di nefrologia":"G Ital Nefrol",
			"Journal of obstetrics and gynaecology Canada : JOGC = Journal d'obstetrique et gynecologie du Canada : JOGC":"J Obstet Gynaecol Can",
			"Healthcare benchmarks and quality improvement":"Healthcare Benchmarks Qual Improv",
			"Vascular pharmacology":"Vascul Pharmacol",
			"TEC bulletin (Online)":"TEC Bull (Online)",
			"HIV inside : a newsletter for correctional professionals":"HIV Inside",
			"Gender, technology and development":"Gend Technol Dev",
			"Vaccine & immunization news : the newsletter of the Global Programme for Vaccines and Immunization":"Vaccine Immun News",
			"Womens Health Newsletter":"Womens Health Newsl",
			"Searcher (Medford, N.J.)":"Search Medford N J",
			"Salus / Department of National Health and Population Development":"Salus",
			"HealthAction":"HealthAction",
			"Analise Social":"Anal Soc",
			"Forum":"Forum Fam Plan West Hemisph",
			"SAfAIDS news : Southern Africa AIDS Information Dissemination Service bulletin":"SAfAIDS News",
			"TB & HIV":"TB HIV",
			"Entre nous (Copenhagen, Denmark)":"Entre Nous Cph Den",
			"Bridge (Washington, D.C. : 1992)":"Bridg Wash D C",
			"Medecine d'Afrique noire":"Med Afr Noire",
			"Pogon sahoe yon'gu":"Pogon Sahoe Yongu",
			"Janasamkhya Siksha Mukhapatra":"Janasamkhya Siksha Mukhapatra",
			"Pogon sahoe nonjip = Journal of population, health, and social welfare":"Bogeon sahoe nonjib",
			"Women's health journal / Isis International, Latin American and Caribbean Women's Health Network":"Womens Health J",
			"National AIDS bulletin / Australian Federation of AIDS Organisations Inc":"Natl AIDS Bull",
			"Philippine journal of obstetrics & gynecology : official publication, Philippine Obstetrical and Gynecological Society":"Philipp J Obstet Gynecol",
			"Medizinrecht : MedR":"Medizinrecht",
			"Journal of social work & human sexuality":"J Soc Work Hum Sex",
			"Research frontiers in fertility regulation : RFFR / PARFR":"Res Front Fertil Regul",
			"Population newsletter / issued by the Population Division of the Department of Economic and Social Affairs, United Nations":"Popul Newsl",
			"World smoking & health":"World Smoking Health",
			"International statistical review = Revue internationale de statistique":"Int Stat Rev",
			"Argentine Republic. Laws, statutes, etc":"Argent Repub Laws Statut",
			"Statistical news. Poland. Glowny Urzad Statystyczny":"Stat News Pol",
			"Quality & quantity":"Qual Quant",
			"Taehan Uihak Hyophoe chi. The Journal of the Korean Medical Association":"Taehan Uihak Hyophoe Chi",
			"War on hunger; a report from the Agency for International Development":"War Hung",
			"Revue francaise des affaires sociales":"Rev Fr Aff Soc",
			"Digest of public general bills and selected resolutions, with index":"Digest Public Gen Bills",
			"Statistisk tidskrift. Statistical review. Sweden. Statistiska centralbyran":"Stat Tidskr",
			"JNMA; journal of the Nepal Medical Association":"JNMA J Nepal Med Assoc",
			"Zeitschrift fur wissenschartliche Zoologie":"Z Wiss Zool",
			"International review (Steubenville, Ohio)":"Int Rev",
			"In'gu munje nonjip = Journal of population studies":"Ingu munje nonjip",
			"New community":"New community",
			"Monthly bulletin of statistics (United Nations. Statistical Office)":"Mon Bull Stat U N Stat Off",
			"Pathways (Chestnut Hill, Mass.)":"Pathways",
			"Taehan Pinyogikwa Hakhoe chapchi = The Korean journal of urology":"Taehan Pinyogikwa Hakhoe Chapchi",
			"International health news / National Council for International Health":"Int Health News",
			"International sociology : journal of the International Sociological Association":"Int Sociol",
			"Reports - American Universities Field Staff. American Universities Field Staff":"Rep Am Univ Field Staff",
			"Journal Officiel De La Republique Francaise, Edition Des Lois Et Decrets":"J Off Repub Fr Ed Lois Decrets",
			"Journal of divorce & remarriage":"J Divorce & Remarriage",
			"Journal of preventive and social medicine : JOPSOM : a bi-annual journal of the National Institute of Preventive and Social Medicine":"J Prev Soc Med",
			"Department of State publication. Background notes series":"Backgr Notes Ser",
			"Demographic research":"Demogr Res",
			"Historische Sozialforschung = Historical social research / Zentrum fur Historische Sozialforschung, Koln in Zusammenarbeit mit dem Informationszentrum Sozialwissenschaften, Bonn":"Hist Soz Forsch",
			"Mahidol population gazette / Institute for Population and Social Research, Mahidol University":"Mahidol Popul Q Gaz",
			"En familia (Santo Domingo, Dominican Republic)":"Familia",
			"La chronique du CEPED / Centre francais sur la population et le developpement":"Chron CEPED",
			"Correo poblacional y de la salud / Centro de Estudios de Poblacion y Paternidad Responsable":"Correo Poblac Salud",
			"Applied demography / Population Association of America, Applied Demography Interest Group":"Appl Demor",
			"Hommes & migrations":"Hommes Migr",
			"Media & gender monitor / An occasional publication by the Women's Programme at the World Association for Christian Communication":"Media & Gend Monit",
			"Bulletin (Eugenics Society (London, England))":"Bull Eugen Soc",
			"The Philippine review of economics & business":"Philipp Rev Econ Bus",
			"Sichuan da xue xue bao = Sichuandaxue xuebao":"Sichuan Da Xue Xue Bao",
			"Politica y sociedad (Madrid, Spain)":"Polit Soc (Madrid)",
			"Scholastic update (Teachers' ed.)":"Scholast Update",
			"Poblacion y desarrollo (1991)":"Poblac Desarro",
			"Law file":"Law File",
			"Planned Parenthood in Europe regional information bulletin = Planning familial en Europe bulletin d'information regional = Familienplanung in Europe regionale informationen":"IPPF Eur Reg Inf",
			"Public finance = Finances publiques":"Public Financ",
			"Health reform and priority services / PHR":"Health Reform Prior Serv",
			"Jing ji lun wen":"Jing Ji Lun Wen",
			"Revista geografica del Instituto Panamericano de Geografia e Historia":"Rev Geogr Inst Panam Geogr Hist",
			"Kajok kyehoek nonjip. Journal of family planning studies":"Kajok Kyehoek Nonjip",
			"Urbanisation and health newsletter":"Urban Health Newsl",
			"Les Annales de l'I.F.O.R.D":"Ann IFORD",
			"The Journal of geography":"J Geog",
			"Conscience (Washington, D.C.)":"Conscience",
			"Vestnik statistiki (Moscow, Russia : 1949)":"Vestn Statistiki",
			"Wirtschaft und Statistik":"Wirtsch Stat",
			"Migration news":"Migr News",
			"ICPD 94 : newsletter of the International Conference on Population and Development":"ICPD 94",
			"Population geography : a journal of the Association of Population Geographers of India":"Popul Geogr",
			"NPG forum series":"NPG Forum Ser",
			"Women's world (Kampala, Uganda)":"Womens World",
			"Acta demographica":"Acta Demogr",
			"Indian medical tribune":"Indian Med Trib",
			"People Count":"People Count",
			"SidAlerte":"SidAlerte",
			"Sexualidade e planeamento familiar":"Sex Planeam Fam",
			"Rooilijn (Amsterdam)":"Rooilijn",
			"Tropical journal of obstetrics and gynaecology":"Trop J Obstet Gynaecol",
			"Children worldwide":"Child Worldw",
			"The Journal of social studies":"J Soc Stud",
			"Maghreb, Machrek":"Maghreb Machrek",
			"Poblacion (Consejo Nacional de Poblacion (Peru) : 1995)":"Poblacion",
			"Izvestiia Vsesoiuznogo geograficheskogo obshchestva. Geograficheskoe obshchestvo SSSR":"Izv Vses Geogr Obshchestva",
			"Terra (Helsinki, Finland)":"Terra",
			"<Le > Bulletin trimestriel du planning familial":"Bull Trimest Plan Fam",
			"Foro mundial de la salud":"Foro Mund Salud",
			"GRMA news":"GRMA News",
			"Societes d'Afrique & SIDA : newsletter of the Societes d'Afrique & SIDA Network":"Soc Afr SIDA",
			"Intermediair":"Intermediar",
			"Participant journal":"Part J",
			"Middle East report (New York, N.Y.)":"Middle East Rep",
			"IGCC news":"IGCC News",
			"Vivre autrement":"Vivre Autrement",
			"Voprosy geografii":"Vopr Geogr",
			"Estudios sociales (Santo Domingo, Dominican Republic)":"Estud Soc",
			"Carta informativa (Asociacion Demografica Salvadorena)":"Carta Inf",
			"al-Usrah wa-al-'umran al-bashari":"Al Usrah Wa Al Umran Al Bashari",
			"Roshni":"Roshni",
			"Development bulletin (Australian Development Studies Network)":"Dev Bull",
			"The great concern":"Gt Concern",
			"Working paper series (National Bureau of Economic Research)":"NBER Work Pap Ser",
			"Revista de planeacion y desarrollo":"Rev Planeac Desarro",
			"Daily times (Lagos, Nigeria)":"Dly Times",
			"Newswatch (Ikeja, Lagos State, Nigeria)":"Newswatch",
			"Acta geographica":"Acta Geogr",
			"The Statistician : journal of the Institute of Statisticians":"Statistician",
			"Newsletter / International Union for the Scientific Study of Population. International Union for the Scientific Study of Population":"Newsl Int Union Sci Study Popul",
			"Politica internazionale":"Polit Int",
			"Hindu (Madras, India : Daily)":"Hindu",
			"Sante Salud":"Sante Salud",
			"Current law statutes annotated. Great Britain":"Curr Law Statut Annot GB",
			"Cytogenetic and genome research":"Cytogenet Genome Res",
			"Optics express":"Opt Express",
			"Memoirs of the New York Botanical Garden":"Mem N Y Bot Gard",
			"Current protein & peptide science":"Curr Protein Pept Sci",
			"The Journal":"Journal",
			"Current cancer drug targets":"Curr Cancer Drug Targets",
			"Journal of food process engineering":"J Food Process Eng",
			"IEEE transactions on plasma science. IEEE Nuclear and Plasma Sciences Society":"IEEE Trans Plasma Sci IEEE Nucl Plasma Sci Soc",
			"Human performance in extreme environments : the journal of the Society for Human Performance in Extreme Environments":"Hum Perf Extrem Environ",
			"Plant biology (Stuttgart, Germany)":"Plant Biol (Stuttg)",
			"Computer supported cooperative work : CSCW : an international journal":"Comput Support Coop Work",
			"Color research and application":"Color Res Appl",
			"Autonomous robots":"Auton Robots",
			"Acta physiologiae plantarum / Polish Academy of Sciences, Committee of Plant Physiology Genetics and Breeding":"Acta Physiol Plant",
			"User modeling and user-adapted interaction":"User Model User-adapt Interact",
			"Transactions of the Japan Society for Aeronautical and Space Sciences":"Trans Jpn Soc Aeronaut Space Sci",
			"Sensors and actuators. B, Chemical":"Sens Actuators B Chem",
			"Plant genetic resources newsletter (Rome, Italy : 1979)":"Plant Genet Resour Newsl",
			"Multibody system dynamics":"Multibody Syst Dyn",
			"Materials & design":"Mater Des",
			"Journal of microelectromechanical systems : a joint IEEE and ASME publication on microstructures, microactuators, microsensors, and microsystems":"J Microelectromech Syst",
			"Hamostaseologie":"Hamostaseologie",
			"Cronos (Valencia, Spain)":"Cronos",
			"Cardiovascular toxicology":"Cardiovasc Toxicol",
			"Annual proceedings / Association for the Advancement of Automotive Medicine. Association for the Advancement of Automotive Medicine":"Annu Proc Assoc Adv Automot Med",
			"Asian journal of surgery / Asian Surgical Association":"Asian J Surg",
			"Journal of cancer epidemiology and prevention":"J Cancer Epidemiol Prev",
			"Annals of clinical microbiology and antimicrobials":"Ann Clin Microbiol Antimicrob",
			"Clinical and molecular allergy : CMA":"Clin Mol Allergy",
			"Dynamic medicine : DM":"Dyn Med",
			"International journal of health geographics":"Int J Health Geogr",
			"Journal of immune based therapies and vaccines":"J Immune Based Ther Vaccines",
			"Journal of nanobiotechnology":"J Nanobiotechnology",
			"Journal of negative results in biomedicine":"J Negat Results Biomed",
			"Medical immunology (London, England)":"Med Immunol",
			"Nutrition journal":"Nutr J",
			"Archiv fur lebensmittelhygiene":"Arch Lebensmittelhyg",
			"Surgical technology international":"Surg Technol Int",
			"Reviews in cardiovascular medicine":"Rev Cardiovasc Med",
			"Homeopathy : the journal of the Faculty of Homeopathy":"Homeopathy",
			"Pathophysiology of haemostasis and thrombosis":"Pathophysiol Haemost Thromb",
			"Research and theory for nursing practice":"Res Theory Nurs Pract",
			"Journal of insect science (Online)":"J Insect Sci",
			"Health and quality of life outcomes":"Health Qual Life Outcomes",
			"Biomagnetic research and technology":"Biomagn Res Technol",
			"Journal of carcinogenesis":"J Carcinog",
			"Harm reduction journal":"Harm Reduct J",
			"Reproductive biology and endocrinology : RB&E":"Reprod Biol Endocrinol",
			"Di 1 jun yi da xue xue bao = Academic journal of the first medical college of PLA":"Di Yi Jun Yi Da Xue Xue Bao",
			"Functional plant biology : FPB":"Funct Plant Biol",
			"Americas":"Americas (Engl ed)",
			"Mini reviews in medicinal chemistry":"Mini Rev Med Chem",
			"HealthcarePapers":"Healthc Pap",
			"Items & issues":"Items Issues",
			"Mental health today (Brighton, England)":"Ment Health Today",
			"Reproductive biomedicine online":"Reprod Biomed Online",
			"Nursing education perspectives":"Nurs Educ Perspect",
			"The journal of family health care":"J Fam Health Care",
			"Research and practice for persons with severe disabilities : the journal of TASH":"Res Pract Persons Severe Disabl",
			"The review of policy research":"Rev Policy Res",
			"Zhi wu sheng li yu fen zi sheng wu xue xue bao = Journal of plant physiology and molecular biology":"Zhi Wu Sheng Li Yu Fen Zi Sheng Wu Xue Xue Bao",
			"Human psychopharmacology":"Hum Psychopharmacol",
			"Biomedical papers of the Medical Faculty of the University Palacky, Olomouc, Czechoslovakia":"Biomed Pap Med Fac Univ Palacky Olomouc Czech Repub",
			"I supplementi di Tumori : official journal of Societa italiana di cancerologia ... [et al.]":"Suppl Tumori",
			"Anatomical science international / Japanese Association of Anatomists":"Anat Sci Int",
			"Autonomic & autacoid pharmacology":"Auton Autacoid Pharmacol",
			"The journal of physical chemistry. B":"J Phys Chem B",
			"Substance abuse : official publication of the Association for Medical Education and Research in Substance Abuse":"Subst Abus",
			"Journal of veterinary science":"J Vet Sci",
			"Journal of integrative neuroscience":"J Integr Neurosci",
			"Medicina (Kaunas, Lithuania)":"Medicina (Kaunas)",
			"International journal of methods in psychiatric research":"Int J Methods Psychiatr Res",
			"Work (Reading, Mass.)":"Work",
			"Injury control and safety promotion":"Inj Control Saf Promot",
			"Expert reviews in molecular medicine":"Expert Rev Mol Med",
			"Chemphyschem : a European journal of chemical physics and physical chemistry":"Chemphyschem",
			"AAPS PharmSciTech":"AAPS PharmSciTech",
			"Cognitive, affective & behavioral neuroscience":"Cogn Affect Behav Neurosci",
			"Astrobiology":"Astrobiology",
			"Zhonghua nan ke xue = National journal of andrology":"Zhonghua Nan Ke Xue",
			"The world journal of biological psychiatry : the official journal of the World Federation of Societies of Biological Psychiatry":"World J Biol Psychiatry",
			"Clinical colorectal cancer":"Clin Colorectal Cancer",
			"Current drug targets. Immune, endocrine and metabolic disorders":"Curr Drug Targets Immune Endocr Metabol Disord",
			"Igaku butsuri : Nihon Igaku Butsuri Gakkai kikanshi = Japanese journal of medical physics : an official journal of Japan Society of Medical Physics":"Igaku Butsuri",
			"Current drug targets. Infectious disorders":"Curr Drug Targets Infect Disord",
			"Molecular cancer therapeutics":"Mol Cancer Ther",
			"Cell cycle (Georgetown, Tex.)":"Cell Cycle",
			"International journal of gastrointestinal cancer":"Int J Gastrointest Cancer",
			"The journal of the Royal College of Physicians of Edinburgh":"J R Coll Physicians Edinb",
			"Cardiovascular ultrasound":"Cardiovasc Ultrasound",
			"Ehealth international":"eHealth Int",
			"Nippon Hoshasen Gijutsu Gakkai zasshi":"Nippon Hoshasen Gijutsu Gakkai Zasshi",
			"Philosophical transactions. Series A, Mathematical, physical, and engineering sciences":"Philos Transact A Math Phys Eng Sci",
			"Journal of medicinal food":"J Med Food",
			"Journal of structural and functional genomics":"J Struct Funct Genomics",
			"Molecular cancer research : MCR":"Mol Cancer Res",
			"Meat science":"Meat Sci",
			"Archives of women's mental health":"Arch Womens Ment Health",
			"Drugs of today (Barcelona, Spain : 1998)":"Drugs Today (Barc)",
			"Taehan Kan Hakhoe chi = The Korean journal of hepatology":"Taehan Kan Hakhoe Chi",
			"Journal of proteome research":"J Proteome Res",
			"Prostate cancer and prostatic diseases":"Prostate Cancer Prostatic Dis",
			"Zhongguo shi yan xue ye xue za zhi / Zhongguo bing li sheng li xue hui = Journal of experimental hematology / Chinese Association of Pathophysiology":"Zhongguo Shi Yan Xue Ye Xue Za Zhi",
			"DNA repair":"DNA Repair (Amst)",
			"Nephron. Physiology":"Nephron Physiol",
			"Nephron. Experimental nephrology":"Nephron Exp Nephrol",
			"Nephron. Clinical practice":"Nephron Clin Pract",
			"Journal of applied animal welfare science : JAAWS":"J Appl Anim Welf Sci",
			"Sleep medicine reviews":"Sleep Med Rev",
			"Harmful algae":"Harmful Algae",
			"Acta orthopaedica et traumatologica turcica":"Acta Orthop Traumatol Turc",
			"Advanced materials (Deerfield Beach, Fla.)":"Adv Mater",
			"Primary care companion to the Journal of clinical psychiatry":"Prim Care Companion J Clin Psychiatry",
			"Mayo Clinic women's healthsource":"Mayo Clin Womens Healthsource",
			"Surgical infections":"Surg Infect (Larchmt)",
			"Entomologia experimentalis et applicata":"Entomol Exp Appl",
			"Noise & health":"Noise Health",
			"Journal of nursing law":"J Nurs Law",
			"NCEHR communique = Communique CNERH":"NCEHR Commun",
			"Data bulletin (Center for Studying Health System Change)":"Data Bull (Cent Stud Health Syst Change)",
			"New York Law School journal of human rights":"N Y Law Sch J Hum Rights",
			"The journal of ethics":"J Ethics",
			"Brandeis law journal":"Brandeis Law J",
			"Issue brief (Grantmakers in Health)":"Issue brief (Grantmakers Health)",
			"LDI issue brief":"LDI Issue Brief",
			"Eubios journal of Asian and international bioethics : EJAIB":"Eubios J Asian Int Bioeth",
			"Zhejiang da xue xue bao. Yi xue ban = Journal of Zhejiang University. Medical sciences":"Zhejiang Da Xue Xue Bao Yi Xue Ban",
			"Physiological genomics":"Physiol Genomics",
			"Beijing da xue xue bao. Zi ran ke xue bao":"Beijing Da Xue Xue Bao Zi Ran Ke Xue Bao",
			"Tracking report / Center for Studying Health System Change":"Track Rep",
			"Heart failure monitor":"Heart Fail Monit",
			"Journal of agricultural & environmental ethics":"J Agric Environ Ethics",
			"Chemoecology":"Chemoecology",
			"Journal of hospital marketing & public relations":"J Hosp Mark Public Relations",
			"International journal of nursing terminologies and classifications : the official journal of NANDA International":"Int J Nurs Terminol Classif",
			"Ophthalmic surgery, lasers & imaging : the official journal of the International Society for Imaging in the Eye":"Ophthalmic Surg Lasers Imaging",
			"Personality and social psychology review : an official journal of the Society for Personality and Social Psychology, Inc":"Pers Soc Psychol Rev",
			"Disaster management & response : DMR : an official publication of the Emergency Nurses Association":"Disaster Manag Response",
			"Journal of women's health (2002)":"J Womens Health (Larchmt)",
			"CNS spectrums":"CNS Spectr",
			"International journal of immunopathology and pharmacology":"Int J Immunopathol Pharmacol",
			"Hepatobiliary & pancreatic diseases international : HBPD INT":"Hepatobiliary Pancreat Dis Int",
			"Farmacia hospitalaria : organo oficial de expresion cientifica de la Sociedad Espanola de Farmacia Hospitalaria":"Farm Hosp",
			"Joint Commission journal on quality and safety":"Jt Comm J Qual Saf",
			"Igiene e sanita pubblica":"Ig Sanita Pubbl",
			"British journal of health psychology":"Br J Health Psychol",
			"Laboratory hematology : official publication of the International Society for Laboratory Hematology":"Lab Hematol",
			"American journal of speech-language pathology / American Speech-Language-Hearing Association":"Am J Speech Lang Pathol",
			"Pain medicine (Malden, Mass.)":"Pain Med",
			"Epilepsy & behavior : E&B":"Epilepsy Behav",
			"Transcultural psychiatry":"Transcult Psychiatry",
			"Pediatric critical care medicine : a journal of the Society of Critical Care Medicine and the World Federation of Pediatric Intensive and Critical Care Societies":"Pediatr Crit Care Med",
			"Acta myologica : myopathies and cardiomyopathies : official journal of the Mediterranean Society of Myology / edited by the Gaetano Conte Academy for the study of striated muscle diseases":"Acta Myol",
			"Vector borne and zoonotic diseases (Larchmont, N.Y.)":"Vector Borne Zoonotic Dis",
			"Current diabetes reports":"Curr Diab Rep",
			"Cancer immunity : a journal of the Academy of Cancer Immunology":"Cancer Immun",
			"Photochemical & photobiological sciences : Official journal of the European Photochemistry Association and the European Society for Photobiology":"Photochem Photobiol Sci",
			"Yale journal of health policy, law, and ethics":"Yale J Health Policy Law Ethics",
			"International journal of phytoremediation":"Int J Phytoremediation",
			"Technology in cancer research & treatment":"Technol Cancer Res Treat",
			"Science of aging knowledge environment : SAGE KE":"Sci Aging Knowledge Environ",
			"Journal of vision":"J Vis",
			"Nature materials":"Nat Mater",
			"Current medicinal chemistry. Anti-cancer agents":"Curr Med Chem Anticancer Agents",
			"Defence science journal":"Def Sci J",
			"Ursus (International Association for Bear Research and Management)":"Ursus",
			"Advanced robotics : the international journal of the Robotics Society of Japan":"Adv Robot",
			"Annual review of fluid mechanics":"Annu Rev Fluid Mech",
			"Journal of physics. Condensed matter : an Institute of Physics journal":"J Phys Condens Matter",
			"Journal of Southeast Asian earth sciences":"J Southeast Asian Earth Sci",
			"Ukrains'kyi botanichnyi zhurnal. Ukrainian botanical review. Ukrains'ke botanichne tovarystvo":"Ukr Bot Z Ukr Bot Tovarystvo",
			"Displays":"Displays",
			"Studies in surface science and catalysis":"Stud Surf Sci Catal",
			"Gene expression patterns : GEP":"Gene Expr Patterns",
			"Zhonghua er ke za zhi. Chinese journal of pediatrics":"Zhonghua Er Ke Za Zhi",
			"Oecologia":"Oecologia",
			"Haematology and blood transfusion":"Haematol Blood Transfus",
			"Anales de pediatria (Barcelona, Spain : 2003)":"An Pediatr (Barc)",
			"EHP toxicogenomics : journal of the National Institute of Environmental Health Sciences":"EHP Toxicogenomics",
			"Herpetological review":"Herpetol Rev",
			"Arthritis research & therapy":"Arthritis Res Ther",
			"Birth defects research. Part A, Clinical and molecular teratology":"Birth Defects Res A Clin Mol Teratol",
			"Liver international : official journal of the International Association for the Study of the Liver":"Liver Int",
			"Journal of experimental zoology. Part A, Comparative experimental biology":"J Exp Zool A Comp Exp Biol",
			"Journal of experimental zoology. Part B, Molecular and developmental evolution":"J Exp Zool B Mol Dev Evol",
			"Journal of Huazhong University of Science and Technology. Medical sciences = Hua zhong ke ji da xue xue bao. Yi xue Ying De wen ban = Huazhong keji daxue xuebao. Yixue Yingdewen ban":"J Huazhong Univ Sci Technolog Med Sci",
			"Cell communication and signaling : CCS":"Cell Commun Signal",
			"Cost effectiveness and resource allocation : C/E":"Cost Eff Resour Alloc",
			"Health research policy and systems / BioMed Central":"Health Res Policy Syst",
			"Human resources for health":"Hum Resour Health",
			"Nuclear receptor":"Nucl Recept",
			"Proteome science":"Proteome Sci",
			"Thrombosis journal":"Thromb J",
			"World journal of surgical oncology":"World J Surg Oncol",
			"Biological procedures online":"Biol Proced Online",
			"Association medical journal":"Assoc Med J",
			"Applied bioinformatics":"Appl Bioinformatics",
			"Drug news & perspectives":"Drug News Perspect",
			"Russian journal of immunology : RJI : official journal of Russian Society of Immunology":"Russ J Immunol",
			"Eye & contact lens":"Eye Contact Lens",
			"Natural product research":"Nat Prod Res",
			"Cancer science":"Cancer Sci",
			"Journal of athletic training":"J Athl Train",
			"Journal of pharmacological sciences":"J Pharmacol Sci",
			"Fisheries research":"Fish Res",
			"Rivista italiana di pediatria = The Italian journal of pediatrics":"Riv Ital Pediatr",
			"Revista iberoamericana de micologia : organo de la Asociacion Espanola de Especialistas en Micologia":"Rev Iberoam Micol",
			"Asian Pacific journal of cancer prevention : APJCP":"Asian Pac J Cancer Prev",
			"Angiologiia i sosudistaia khirurgiia = Angiology and vascular surgery":"Angiol Sosud Khir",
			"Neurotoxicity research":"Neurotox Res",
			"Topics in HIV medicine : a publication of the International AIDS Society, USA":"Top HIV Med",
			"Cognitive and behavioral neurology : official journal of the Society for Behavioral and Cognitive Neurology":"Cogn Behav Neurol",
			"Performance improvement advisor":"Perform Improv Advis",
			"Journal of the Chinese Medical Association : JCMA":"J Chin Med Assoc",
			"Issue brief (George Washington University. Medical Center. Ensuring Solutions to Alcohol Problems)":"Issue Brief (George Wash Univ Med Cent Ensuring Solut Alcohol Probl)",
			"Current drug targets. CNS and neurological disorders":"Curr Drug Targets CNS Neurol Disord",
			"Persoonia":"Persoonia",
			"Anales del sistema sanitario de Navarra":"An Sist Sanit Navar",
			"European journal of mass spectrometry (Chichester, England)":"Eur J Mass Spectrom (Chichester, Eng)",
			"Current drug targets. Cardiovascular & haematological disorders":"Curr Drug Targets Cardiovasc Haematol Disord",
			"Birth defects research. Part B, Developmental and reproductive toxicology":"Birth Defects Res B Dev Reprod Toxicol",
			"Birth defects research. Part C, Embryo today : reviews":"Birth Defects Res C Embryo Today",
			"The journal of the American Academy of Psychoanalysis and Dynamic Psychiatry":"J Am Acad Psychoanal Dyn Psychiatry",
			"Population health metrics":"Popul Health Metr",
			"Genetic vaccines and therapy":"Genet Vaccines Ther",
			"Zootaxa":"Zootaxa",
			"IDrugs : the investigational drugs journal":"IDrugs",
			"Turk psikiyatri dergisi = Turkish journal of psychiatry":"Turk Psikiyatri Derg",
			"Colorectal disease : the official journal of the Association of Coloproctology of Great Britain and Ireland":"Colorectal Dis",
			"Epilepsy currents / American Epilepsy Society":"Epilepsy Curr",
			"Issue brief (Massachusetts Health Policy Forum)":"Issue Brief (Mass Health Policy Forum)",
			"Journal of health organization and management":"J Health Organ Manag",
			"Computational biology and chemistry":"Comput Biol Chem",
			"Medecine sciences : M/S":"Med Sci (Paris)",
			"African health sciences":"Afr Health Sci",
			"The journal of the British Menopause Society":"J Br Menopause Soc",
			"Canadian bulletin of medical history = Bulletin canadien d'histoire de la medecine":"Can Bull Med Hist",
			"The neurologist":"Neurologist",
			"Journal of the American Medical Directors Association":"J Am Med Dir Assoc",
			"Journal of dentistry for children (Chicago, Ill.)":"J Dent Child (Chic)",
			"Therapeutic apheresis and dialysis : official peer-reviewed journal of the International Society for Apheresis, the Japanese Society for Apheresis, the Japanese Society for Dialysis Therapy":"Ther Apher Dial",
			"Tort trial & insurance practice law journal":"Tort Trial Insur Pract Law J",
			"Endokrynologia, diabetologia i choroby przemiany materii wieku rozwojowego : organ Polskiego Towarzystwa Endokrynologow Dzieciecych":"Endokrynol Diabetol Chor Przemiany Materii Wieku Rozw",
			"Journal of drugs in dermatology : JDD":"J Drugs Dermatol",
			"Nucleic acids research. Supplement (2001)":"Nucleic Acids Res Suppl",
			"Nonlinear dynamics, psychology, and life sciences":"Nonlinear Dynamics Psychol Life Sci",
			"The national Catholic bioethics quarterly":"Natl Cathol Bioeth Q",
			"Humane health care":"Hum Health Care",
			"Journal of the American Pharmacists Association : JAPhA":"J Am Pharm Assoc (2003)",
			"Issue brief (Institute on Health Care Costs and Solutions)":"Issue Brief (Inst Health Care Costs Solut)",
			"Journal of biomolecular techniques : JBT":"J Biomol Tech",
			"Zhongguo wei zhong bing ji jiu yi xue = Chinese critical care medicine = Zhongguo weizhongbing jijiuyixue":"Zhongguo Wei Zhong Bing Ji Jiu Yi Xue",
			"Disease management : DM":"Dis Manag",
			"Journal of anesthesia":"J Anesth",
			"Environmental geochemistry and health":"Environ Geochem Health",
			"Familial cancer":"Fam Cancer",
			"European journal of oncology nursing : the official journal of European Oncology Nursing Society":"Eur J Oncol Nurs",
			"Journal of nanoscience and nanotechnology":"J Nanosci Nanotechnol",
			"Cerebellum (London, England)":"Cerebellum",
			"Molecular imaging : official journal of the Society for Molecular Imaging":"Mol Imaging",
			"Beijing da xue xue bao. Yi xue ban = Journal of Peking University. Health sciences":"Beijing Da Xue Xue Bao",
			"Emotion (Washington, D.C.)":"Emotion",
			"Autoimmunity reviews":"Autoimmun Rev",
			"Genes, brain, and behavior":"Genes Brain Behav",
			"Aging cell":"Aging Cell",
			"Current sports medicine reports":"Curr Sports Med Rep",
			"Odontology / the Society of the Nippon Dental University":"Odontology",
			"Lancet neurology":"Lancet Neurol",
			"Advances in neonatal care : official journal of the National Association of Neonatal Nurses":"Adv Neonatal Care",
			"Current hematology reports":"Curr Hematol Rep",
			"Expert review of vaccines":"Expert Rev Vaccines",
			"Organic & biomolecular chemistry":"Org Biomol Chem",
			"Report on carcinogens : carcinogen profiles / U.S. Dept. of Health and Human Services, Public Health Service, National Toxicology Program":"Rep Carcinog",
			"Timely topics in medicine. Cardiovascular diseases":"Timely Top Med Cardiovasc Dis",
			"Genetics and molecular research : GMR":"Genet Mol Res",
			"European cells & materials":"Eur Cell Mater",
			"Progress in orthodontics":"Prog Orthod",
			"European journal of paediatric dentistry : official journal of European Academy of Paediatric Dentistry":"Eur J Paediatr Dent",
			"Experimental diabesity research":"Exp Diabesity Res",
			"Chemical immunology and allergy":"Chem Immunol Allergy",
			"International MS journal / MS Forum":"Int MS J",
			"Ultrasound quarterly":"Ultrasound Q",
			"The hospitalist":"Hospitalist",
			"Pediatric case reviews (Print)":"Pediatr Case Rev",
			"Research agenda brief":"Res Agenda Brief",
			"Chemistry":"Chemistry (Easton)",
			"Journal of the Chemical Society":"J Chem Soc",
			"Semaine des hopitaux: informations":"Sem Hop Inf",
			"Rontgendiagnostik; Ergebnisse":"Rontgendiagnostik Ergeb",
			"Medical radiology":"Med Radiol",
			"Hellenike cheirourgike. Acta chirurgica Hellenica":"Hell Cheirourgike",
			"Arztliche Wochenschrift":"Arztl Wochensch",
			"Archiv fur Psychiatrie und Nervenkrankheiten, vereinigt mit Zeitschrift fur die gesamte Neurologie und Psychiatrie":"Arch Psychiatr Nervenkr Z Gesamte Neurol Psychiatr",
			"Veska":"Veska",
			"Svenska lakartidningen":"Sven Lakartidn",
			"The Journal of mental science":"J Ment Sci",
			"Annales de la Societe belge de medecine tropicale":"Ann Soc Belg Med Trop (1920)",
			"Journal of thrombosis and haemostasis : JTH":"J Thromb Haemost",
			"Developing world bioethics":"Dev World Bioeth",
			"Learning & behavior : a Psychonomic Society publication":"Learn Behav",
			"Film History":"Film Hist",
			"Proceedings of the Royal Institution of Great Britain":"Proc R Inst G B",
			"The Journal of American folk-lore":"J Am Folk",
			"Population":"Population (Paris)",
			"Bulletin. University of London. Institute of Classical Studies":"Bull Inst Class Stud Univ Lond",
			"Air University review (United States edition)":"Air Univ Rev (US ed)",
			"Cylchgrawn Llyfrgell Genedlaethol Cymru. The National Library of Wales journal. National Library of Wales":"Cylchgrawn Llyfrgell Genedlaethol Cymru",
			"Germantowne crier":"Germant Crier",
			"Hua zhong shi fan da xue xue bao. Zi ran ke xue ban = Journal of Central China Normal University. Natural sciences edition":"Hua Zhong Shi Fan Da Xue Xue Bao Zi Ran Ke Xue Ban",
			"Mededelingen van de Koninklijke Academie voor wetenschappen, letteren en schone kunsten van Belgie. Klasse der wetenschappen":"Meded K Acad Wet Lett Schone Kunsten Belg Kl Wet",
			"Year book":"Year B Leo Baeck Inst",
			"Atlantis (Wolfville, N.S.)":"Atlantis (Wolfv)",
			"Alaska history (Anchorage, Alaska)":"Alsk Hist",
			"PLoS biology":"PLoS Biol",
			"Nursing philosophy : an international journal for healthcare professionals":"Nurs Philos",
			"Veterinary anaesthesia and analgesia":"Vet Anaesth Analg",
			"Sichuan da xue xue bao. Yi xue ban = Journal of Sichuan University. Medical science edition":"Sichuan Da Xue Xue Bao Yi Xue Ban",
			"Expert opinion on drug safety":"Expert Opin Drug Saf",
			"Pediatric blood & cancer":"Pediatr Blood Cancer",
			"The Library chronicle of the University of Texas at Austin":"Libr Chron Univ Tex Austin",
			"Bioprocessing":"Bioprocessing (Williamsbg Va)",
			"Ecography":"Ecography (Cop.)",
			"Revista portuguesa de pneumologia":"Rev Port Pneumol",
			"Journal of the International Association of Physicians in AIDS Care (Chicago, Ill. : 2002)":"J Int Assoc Physicians AIDS Care (Chic Ill)",
			"Legal medicine (Tokyo, Japan)":"Leg Med (Tokyo)",
			"Proceedings of the ... Conference on Oral Cancer. Conference on Oral Cancer":"Proc Conf Oral Cancer",
			"Bulletin Of The School Of Medicine":"Bull Sch Med",
			"Journal of anti-aging medicine":"J Anti Aging Med",
			"Gesundheit (Derendingen, Switzerland)":"Gesundheit Derending",
			"Bulletin international de l'Academie polonaise des sciences et des lettres. Classe de medecine":"Bull Int Acad Pol Sci Let Cl Med",
			"The Illinois medical journal":"Ill Med J",
			"Experimental cell research. Supplement":"Exp Cell Res Suppl",
			"Bulletin. National Institutes of Health (U.S.)":"Bull Natl Inst Health",
			"Boletim clinico dos Hospitais Civis de Lisboa":"Bol Clin Hosp Civis Lisb",
			"Department of the Army technical bulletin. TB MED":"Tech Bull Dep Army",
			"Zhonghua fang she xian yi xue za zhi = Chinese journal of radiology":"Zhonghua Fang She Xian Yi Xue Za Zhi",
			"Revista medica da aeronautica do Brasil":"Rev Med Aeron Braz",
			"Rivista italiana di medicina legale : dottrina, casistica, ricerca sperimentale, giurisprudenza e legislazione":"Riv Ital Med Leg",
			"Gyermekgyogyaszat : az Orvosegeszsegugyi Szakszervezet Gyermekorvos Szakcsoportjanak folyoirata = Pediatriia":"Gyermekgyogyaszat",
			"Anales de la Facultad de Medicina de Montevideo":"An Fac Med Montev",
			"Neopsichiatria (U.S.L. n. 15)":"Neopsichiatria",
			"Sanita pubblica":"Sanita Pubblica",
			"Medecine aeronautique et spatiale":"Med Aeronaut Spat",
			"Progress in medicine":"Prog Med",
			"Het Hormoon":"Hormoon",
			"Acta scientia Sinica = Chung-kuo k'o hsueh":"Acta Sci Sin",
			"Medicine international (UK ed.)":"Med Int",
			"Zeitschrift fur angewandte Bader- und Klimaheilkunde":"Z Angew Bader Klimaheilkd",
			"Shimane journal of medical science":"Shimane J Med Sci",
			"Apotheker und Kunst":"Apoth Kunst",
			"Supplements to the Bulletin of the history of medicine":"Bull Hist Med Suppl",
			"Laeknabladid":"Laeknabladid",
			"Irish journal of medical science":"Ir J Med Sci",
			"Mens en onderneming":"Mens Ondernem",
			"Medizinische Technik":"Med Tech (Stuttg)",
			"Nutrition abstracts and reviews. Series A: Human and experimental":"Nutr Abstr Rev Ser Hum Exp",
			"Krankengymnastik":"Krankengymnastik",
			"Dirim":"Dirim",
			"Journal of public health":"J Public Health (Bangkok)",
			"The Medical journal of the Egyptian Armed Forces":"Med J Egypt Armed Forces",
			"Arztliche Sammelblatter":"Arztl Sammelbl",
			"Arquivos portugueses de oftalmologia":"Arq Port Oftalmol",
			"Biochemical clinics":"Biochem Clin",
			"Viata medicala":"Viata Med",
			"Boletin cultural e informativo - Consejo General de Colegios Medicos de Espana":"Bol Cult Inf Cons Gen Col Med Esp",
			"GEN":"Gen",
			"Medical radiographer":"Med Radiogr",
			"The Heart bulletin":"Heart Bull",
			"Drugs made in Germany":"Drugs Made Ger",
			"Uchenye zapiski Instituta farmakologii i khimioterapii AMN SSSR":"Uch Zap Inst Farmakol Khimioter AMN SSSR",
			"Revista oto-neuro-oftalmologica y cirugia neurologica sudamericana":"Rev Oto Neuro Oftalmol Cir Neurol Sud Am",
			"Shonika. Pediatrics of Japan":"Shonika",
			"Topical problems of psychotherapy":"Top Probl Psychother",
			"Bulletin of the Research Council of Israel. Section E: Experimental medicine":"Bull Res Counc Isr Sect E Exp Med",
			"Archives de l'Institut Pasteur de la Martinique":"Arch Inst Pasteur Martinique",
			"Le Medecin generaliste de France":"Med Gen Fr",
			"Trudy Moskovskogo nauchno-issledovatel'skogo instituta epidemiologii i mikrobiologii":"Tr Mosk Nauchnoissled Inst Epidmiol Mikrobiol",
			"Revista de la Facultad de Farmacia, Universidad Central de Venezuela":"Rev Fac Farm Univ Cent Venez",
			"Revista de la Sociedad Colombiana de Pediatria y Puericultura":"Rev Soc Colomb Pediatr Pueric",
			"Publicaciones del Instituto Antituberculoso \u0022Francisco Moragas\u0022 de la Caja de Pensiones para la Vejez y de Ahorros":"Publ Inst Antitubers Francisco Moragas",
			"New York Medical College news & notes":"N Y Med Coll News Notes",
			"Journal of the Hillside Hospital":"J Hillside Hosp",
			"Izvestiia Akademii nauk Kirgizskoi SSR. Seriia biologicheskikh nauk":"Izv Akad Nauk Kirg Ssr Biol",
			"Deltion Hellenikes Mikrobiologikes kai Hygieinologikes Hetaireias":"Delt Hell Mikrobiol Hygieinol Hetair",
			"Bulletin de la Societe des amis des sciences et des lettres de Poznan. Seria C: Medecine":"Bull Soc Amis Sci (Med) (Poznan)",
			"Bollettino - Societa medico-chirurgica di Pisa":"Boll Soc Med Chir Pisa",
			"Bollettino della Societa medico chirurgica bresciana":"Boll Soc Med Chir Bresciana",
			"Bollettino e memorie della Societa tosco-umbra di chirurgia":"Boll Mem Soc Tosco Umbra Chir",
			"Boletin de la Sociedad Quimica del Peru":"Bol Soc Quim Peru",
			"Boletines de la Sociedad de Cirugia de Rosario":"Bol Soc Cir Rosario",
			"Annali della Facolta di medicina e chirurgia della Universita degli studi di Perugia":"Ann Fac Med Chir Univ Studi Perugia",
			"Archivos de la Sociedad Oftalmologica Hispano-Americana":"Archivos Soc Oftalmol Hisp Am",
			"Anais da Faculdade de Farmacia do Porto":"An Fac Farm Porto",
			"Transactions of the Canadian Ophthalmological Society":"Trans Can Opthalmolog Soc",
			"Revista del Hospital del Nino":"Rev Hosp Nino (Lima)",
			"Revista do Instituto Adolfo Lutz":"Rev Inst Adolfo Lutz",
			"Revista da Associacao Medica de Minas Gerais":"Rev Assoc Med Minas Gerais",
			"Revista da Associacao Medica do Rio Grande do Sul":"Rev Assoc Med Rio Grande Do Sul",
			"Psychopharmacology Service Center bulletin":"Psychopharmacol Serv Cent Bull",
			"Nippon Chokucho Komonbyo Gakkai zasshi":"Nippon Chokucho Komonbyo",
			"Carney Hospital journal":"Carney Hosp J",
			"Annales scientifiques de l'Universite de Besancon. Medecine":"Ann Sci Univ Besancon Med",
			"Stadtehygiene":"Stadtehygiene",
			"The Bulletin of Akron City Hospital":"Bull Akron City Hosp",
			"Bulletin - Geisinger Medical Center":"Bull Geisinger",
			"The Journal of the Albert Einstein Medical Center, Philadelphia":"J Albert Einstein Med Cent (Phila)",
			"Archives de l'Institut Pasteur hellenique":"Arch Inst Pasteur Hell",
			"Acta - Unio Internationalis Contra Cancrum":"Acta Unio Int Contra Cancrum",
			"Anales del Hospital de la Santa Cruz y San Pablo":"An Hosp St Cruz San Pablo",
			"Hifuka no rinsho. Rinsho derma (Tokyo)":"Hifuka No Rinsho",
			"Monatsschrift fur Tuberkulosebekampfung":"Monatsschr Tuberkulosebekampf",
			"Indian medical gazette":"Ind Med Gaz",
			"International abstracts of surgery":"Int Abstr Surg",
			"Quarterly review of surgery":"Q Rev Surg",
			"Sovremennye problemy tuberkuleza":"Sovrem Probl Tuberk",
			"Bulletin. Srpska akademija nauka i umetnosti, Belgrad. Odeljenje medicinskih nauka":"Bull Acad Serbe Sci Arts",
			"Glasnik (Srpska akademija nauka)":"Glasnik",
			"Medizinische Dokumentation":"Med Dok",
			"Medical bulletin. Harrisburg Polyclinic Hospital":"Med Bull Harrisburg Polyclin Hosp",
			"Medicina psicosomatica":"Med Psicosom",
			"El Medico":"Medico",
			"Archivio di medicina mutualistica":"Arch Med Mutual",
			"Journal de medecine et de chirurgie pratiques":"J Med Chir Prat",
			"Journal de medecine de Paris":"J Med Paris",
			"Gyogyszereszet":"Gyogyszereszet",
			"Georgetown medical bulletin":"Georgetown Med Bull",
			"Revista argentina de cardiologia":"Rev Argent Cardiol",
			"Pharmindex":"Pharmindex",
			"Uspekhi khimii":"Usp Khim",
			"Voprosy meditsinskof virusologii":"Vopr Med Virusol",
			"Deutsche Lebensmittel-Rundschau : Zeitschrift fur Lebensmittelkunde und Lebensmittelrecht":"Dtsch Lebensmitt Rundsch",
			"Erfahrungsheilkunde":"Erfahrungsheilkunde",
			"Les Annales homeopathiques francaises":"Ann Homeopath Fr",
			"Atti del congresso nazionale. Societa italiana di medicina legale e delle assicurazioni":"Atti Congr Naz Soc Ital Med Leg",
			"Grundfragen aus der Silikoseforschung":"Grundfragen Silikoseforsch",
			"FPRC [reports]. Great Britain. Flying Personnel Research Committee":"Fprc",
			"Suffield technical note. Canada. Suffield Experimental Station, Ralston, Alta":"Suffield Tech Note Can Suffield Exp Stn Ralston Alta",
			"Report. Canada. Defence Research Kingston Laboratory":"Rep Can Def Res Kings Lab",
			"Memorandum report. Naval Medical Research Institute (U.S.)":"Memo Rep Nav Med Res Inst (US)",
			"NADC-MA-. United States. Naval Air Development Center, Johnsville, Pa. Aviation Medical Acceleration Laboratory":"NADC MA United States Nav Air Dev Cen Johnsville Pa Aviat Med Accel Lab",
			"WADC technical note. United States. Air Force. Wright Air Development Center, Dayton, Ohio":"WADC Tech Note United States Air Force Wright Air Dev Cen Day Ohio",
			"[Report no.] NAMC-ACEL-. United States. Air Crew Equipment Laboratory, Philadelphia":"Rep No NAMC ACEL United States Air Crew Equip Lab Phila",
			"Technical documentary report. SAM-TDR. USAF School of Aerospace Medicine":"Tech Doc Rep SAMTDR USAF Sch Aerosp Med",
			"AFOSR TN. United States. Air Force. Office of Scientific Research":"AFOSR TN United States Air Force Off Sci Res",
			"AFOSR TR. United States. Air Force. Office of Scientific Research":"AFOSR TR United States Air Force Off Sci Res",
			"The Medical bulletin of the U. S. Army Far East":"Med Bull US",
			"Technical report. CWLR. U.S. Army Chemical Warfare Laboratories":"Tech Rep CWLR US Army Chem Warf Lab",
			"Technical manual. U.S. Army Biological Laboratories":"Tech Man US Army Biol Lab",
			"Technical manuscript. U.S. Army Biological Laboratories":"Tech Manuscr US Army Biol Lab",
			"ORINS [reports]. U.S. Atomic Energy Commission":"ORINS Rep US At Energy Comm",
			"Zeitschrift fur medizinische Isotopenforschung und deren Grenzgebiete":"Z Med Isotopenforsch Deren Grenzgeb",
			"Zdravno delo":"Zdr Delo",
			"Zdravookhranenie":"Zdravookhranenie",
			"Zdravookhranenie Kazakhstana":"Zdravookhranenie Kazakhstana",
			"Zdravookhranenie Turkmenistana":"Zdravookhr Turkmenistana",
			"Zahnarztliche Welt":"Zahnarztl Welt",
			"Yatros":"Yatros",
			"[Yakugaku kenkyu] Japanese journal of pharmacy and chemistry":"Yakugaku Kenkyu",
			"The X-ray technician":"Xray Tech",
			"World neurology":"World Neurol",
			"Wiener Archiv fur Psychologie, Psychiatrie und Neurologie":"Wien Arch Psychol Psychiatr Neurologie",
			"Wiener Beitrage zur Chirurgie":"Wien Beitr Chir",
			"Wiener Beitrage zur Dermatologie":"Wien Beitr Dermatol",
			"Wiener Beitrage zur Geburtshilfe und Gynakologie":"Wien Beitr Geburtshilfe Gynakol",
			"Wiener Beitrage zur Kinderheilkunde":"Wien Beitr Kinderheilkd",
			"Trudy. Vsesoiuznoe fiziologicheskoe obshchestvo imeni I. P. Pavlova. Orenburgskoe otdelenie":"Trudy Vsesoiuznoe Fiziol Obshchestvo Im I P Pavlov Orenb Otd",
			"Voenno meditsinsko delo":"Voen Med Delo",
			"Vitamine und Hormone":"Vitam Horm Leipzig",
			"Virus":"Virus",
			"Virginia journal of science":"Va J Sci",
			"Vida nueva":"Vida Nueva",
			"Vakblad voor biologen":"Vakbl Biol",
			"Urologia polska":"Urol Pol",
			"Medical technicians bulletin":"Med Techn Bull",
			"Tuberkulozis":"Tuberkulozis",
			"Triangulo":"Triangulo Rev Sandoz Cienc Med",
			"Timisoara medicala":"Timisoara Med",
			"Theorie und Praxis der Korperkultur":"Theor Prax Korperkult",
			"Therapeutica nova":"Ther Nova",
			"Teorie a praxe telesne vychovy a sportu":"Teor Prax Teles Vychovy",
			"Teoriia i praktika fizicheskoi kul'tury":"Teor Prak Fiz Kult",
			"Terapia":"Terapia",
			"Terramycine informations":"Terramycine Inf",
			"The Journal of the Tennessee State Medical Association. Tennessee State Medical Association":"J Tn State Med Assoc",
			"Taehan Naekwa Hakhoe chapchi = The Korean journal of internal medicine":"Taehan Naekwa Hakhoe Chapchi",
			"[Chapchi] Journal. Taehan Oekwa Hakhoe":"Taehan Oekwa Hakhoe Chapchi",
			"Sydney University medical journal":"Sydn Univ Med J",
			"Sveikatos apsauga":"Sveikatos Apsauga",
			"Survey of biological progress":"Surv Biol Prog",
			"The Summary":"Summ Shute Inst",
			"Stomatologicky vestnik":"Stomatol Vestn",
			"Stud. med":"Studenterraad Med",
			"Sowjetwissenschaft; Naturwissenschaftliche Beitrage":"Sowjetwiss Naturwiss Beitr",
			"[Sogo rinsho] Clinic all-round":"Sogo Rinsho",
			"Bulletin. Societe des medecins hygienistes d'Algerie":"Bull Soc Med Hyg Alger",
			"Boletin. Sociedad Cubana de Dermatologia y Sifilografia":"Bol Soc Cubana Dermatol Sifilogr",
			"Socialmedicinsk tidskrift. Skriftserie":"Socialmed Tidskr Skriftser",
			"Sintesi medica":"Sintesi Medica",
			"Shendetesia popullore":"Shendet Pop",
			"[Shandong yi kan] [Shantung medical publication]":"Shandong Yi Kan",
			"Seminar international":"Semin Int",
			"[Seitai no kagaku] [Science of the living body]":"Seitai Kagaku",
			"La Semaine des hopitaux: therapeutique":"Sem Hop Ther Paris",
			"Quarterly bulletin of Sea View Hospital. New York. Sea View Hospital, Staten Island. Clinical Society":"Q Bull Sea View Hosp",
			"Sea View Hospital bulletin":"Sea View Hosp Bull",
			"Scientia medica italica. English ed":"Sci Med Ital",
			"Schweizerische Zeitschrift fur Homoopathie. Journal suisse d'homoeopathie":"Schweiz Z Homoopath",
			"Schweizerische Zeitschrift fur Tuberkulose. Revue suisse de la tuberculose. Rivista svizzera della tubercolosi":"Schweiz Z Tuberk",
			"Schweizerische Zeitschrift fur Tuberkulose und Pneumonologie. Revue suisse de la tuberculose et de pneumonologie. Rivista svizzera della tubercolosi e della pneumonologia":"Schweiz Z Tuberc Pneumonol",
			"Anais. Universidade de Sao Paulo. Faculdade de Medicina":"An Fac Med Univ Sao Paulo",
			"Anais. Sao Paulo, Brazil (City) Maternidade":"An Matern Sao Paulo",
			"[Sanfujinka chiryo] Obstetrical and gynecological therapy":"Sanfujinka Chiryo",
			"[Sanfujinka no shinpo] Advances in obstetrics and gynecology":"Sanfujinka No Shinpo",
			"Le Sang":"Sang",
			"Il Sangue":"Sangue",
			"Medical bulletin. St. Louis University":"Med Bull St Louis Univ",
			"Rontgen- und Laboratoriumspraxis":"Rontgen Laborator",
			"Rivista pediatrica siciliana":"Riv Pediatr Sicil",
			"Rivista di storia delle scienze mediche e naturali":"Riv Stor Sci Mediche Nat",
			"Rivista italiana del tracoma e di patologia oculare esotica":"Riv Ital Trac Patol Ocul Esotica",
			"Bologna medica":"Bologna Medica",
			"[Rinsho shokakibyogaku] Clinical gastro-enterology":"Rinsho Shokakibyogaku",
			"Revue medicale miniere":"Rev Med Miniere",
			"Revue generale des sciences pures et appliquees et bulletin de l'Association francaise pour l'avancement des sciences":"Rev Gen Sci Pures Appl Bull Assoc Fr Av Sci",
			"Revue de la tuberculose":"Rev Tuberc",
			"Revue d'hematologie":"Rev Hematol",
			"Revue de chirurgie":"Rev Chir",
			"Revue de l'hygiene professionnelle":"Rev Hyg Prof",
			"Revista uruguaya de psicoanalisis":"Rev Urug Psicoanal",
			"Revista peruana de pediatria":"Rev Peru Pediatr",
			"Revista portuguesa de farmacia":"Rev Port Farm",
			"Revista medica del Hospital Espanol":"Rev Medica Hosp Esp",
			"Revista medica peruana":"Rev Med Peru",
			"Revista IBYS":"Rev Ibys",
			"Revista medica cubana":"Rev Med Cubana",
			"Revista ecuatoriana de pediatria":"Rev Ecuat Pediatr",
			"Revista de quimica e farmacia":"Rev Quim Farm",
			"Revista de la sanidad militar del Peru":"Rev Sanid Mil Peru",
			"Revista de medicina militar":"Rev Med Mil",
			"Revista de informacion medico-terapeutica":"Rev Inform Med Ter",
			"Revista chilena de higiene y medicina preventiva":"Rev Chil Hig Med Prev",
			"Boletin. Sociedad Chilena de Obstetricia y Ginecologia":"Bol Soc Chil Obstet Ginecol",
			"Revista argentina de alergia":"Rev Argent Alerg",
			"Review of eastern medical sciences":"Rev East Med Sci",
			"The Review of gastroenterology":"Rev Gastroenterol",
			"Research in the service of medicine":"Res Serv Med",
			"Research today":"Res Today",
			"Magyar radiologia":"Magy Radiol",
			"Quarterly review of medicine":"Q Rev Med",
			"Quarterly review of pediatrics":"Q Rev Pediatr",
			"Psychoanalysis and the psychoanalytic review":"Psychoanal Psychoanal Rev",
			"La Provence medicale":"Prov Med",
			"Progress in radiation therapy":"Prog Radiat Ther",
			"Problems of virology":"Probl Virol",
			"Pro Infirmis":"Pro Infirm",
			"Problems of oncology. Voprosy onkologii":"Probl Oncol",
			"Le Poumon":"Poumon",
			"Bulletin. Portland, Or. Clinic":"Portland Clin Bull",
			"Portugal medico":"Port Med",
			"Plzensky lekarsky sbornik":"Plzen Lek Sb",
			"La Pharmacie industrielle":"Pharm Ind",
			"Le Pharmacien biologiste":"Pharm Biol",
			"Pharmacien de France":"Pharm Fr",
			"Pharmaceutical bulletin":"Pharm Bull",
			"Permanente Foundation medical bulletin":"Perm Found Med Bull",
			"Pediatria panamericana":"Pediatr Panam",
			"Parma medica":"Parma Med",
			"Paris medical":"Paris Med",
			"Pan American medical woman's journal":"Pan Am Med Womans J",
			"Paediatria Japonica":"Paediatr Jpn",
			"Oxford Medical School gazette":"Oxf Med Sch Gaz",
			"The Optician":"Optician",
			"[Onsen kagaku] Journal of the Balneological Society of Japan":"Onsen Kagaku",
			"Bulletin. Okayama Daigaku. Igakubu. Gangen Kenkyu Shisetsu":"Bull Cancer Inst Okayama Univ Med Sch",
			"Odontologia de America":"Odontol Am",
			"Occupational therapy and rehabilitation":"Occup Ther Rehabil",
			"Obstetricia pratica":"Obstet Prat",
			"Notiziario farmaceutico":"Not Farm",
			"Revista \u0022Roche.\u0022":"Rev Roche",
			"[Nisshin igaku] The Japanese journal of medical progress":"Nisshin Igaku Jpn J Med Prog",
			"Bulletin. New York Medical College":"Bulletin NY Med Coll",
			"Neuropsychiatry":"Neuropsychiatry",
			"Nevrone; periodico di neurologia, psichiatria e scienze affini":"Nevrone Period Neurol Psichiatr Sci Affin",
			"The Nervous child":"Nerv Child",
			"Neue osterreichische Zeitschrift fur Kinderheilkunde":"Neue Osterr Z Kinderheilkd",
			"Nepegeszsegugy":"Nepegeszseguegy",
			"Transactions of the annual meeting. National Tuberculosis Association":"Trans Annu Meet Natl Tuberc Assoc",
			"Bulletin d'hygiene. Health bulletin. Montreal (Quebec). Dept. of Health":"Bull Hyg",
			"Monographs in Soviet medical sciences":"Monogr Sov Med Sci",
			"Monatsschrift fur Psychiatrie und Neurologie":"Monatsschr Psychiatr Neurol",
			"Monatskurse fur die arztliche Fortbildung. Bildbeilage; Farbige Medizin":"Monatskurse Arztl Fortbild Bildbeil",
			"The Mississippi doctor":"Miss Doct",
			"Military surgeon":"Mil Surg",
			"Boletin. Mexico (City) Hospital Oftalmologico de Nuestra Senora de la Luz":"Bol Hosp Oftalmol",
			"Mese sanitario":"Mese Sanit",
			"The Merck report":"Merck Rep",
			"Seminar report. Merck Sharp & Dohme":"Semin Rep Merck Sharp Dohme",
			"Memphis and Mid-South medical journal":"Memphis Mid South Med J",
			"Medizinischer Bild-Dienst":"Med Bild Dienst",
			"Medicine illustrated":"Med Illus",
			"Medicine of the year":"Med Year",
			"La Medicina colonial":"Med Colon",
			"Medicina y cirugia":"Med Cir (Bogota)",
			"Medicina":"Medicina",
			"Medicina, cirurgia, farmacia":"Med Cir Farm",
			"Medical woman's journal":"Med Womans J",
			"Medical progress; a review of medical advances":"Med Prog",
			"Medecine d'Egypte":"Med Egypte",
			"La Medecine en France":"Med Fr (Bombay)",
			"Medecine et laboratoire":"Med Lab",
			"Marquette medical review":"Marquette Med Rev",
			"M & B pharmaceutical bulletin":"M B Pharm Bull",
			"The Lovelace Clinic review":"Lovelace Clin Rev",
			"Bulletin. Moore-White Medical Foundation, Los Angeles":"Bull Moore White Med Found Los Angel",
			"Longevita":"Longevita",
			"Archives. Middlesex Hospital":"Arch Middx Hosp",
			"Boletin de la Liga Contra el Cancer. Liga Contra el Cancer (Cuba)":"Bol Liga Contra Cancer Havana",
			"Lekarz wojskowy":"Lek Wojsk",
			"The Lebanese pharmaceutical journal. La Revue pharmaceutique libanaise":"Leban Pharm J",
			"Trudy. Mikrobiologijas instituts (Latvijas PSR Zinatnu akademija)":"Tr Latv Padomju Soc Repub Zinat Akad Mikrobiol Inst",
			"Kultura fizyczna":"Kult Fiz",
			"Bulletin. Kresge Eye Institute":"Bull Kresge Eye Inst",
			"[Kokyuki shinryo] Clinics of respiratory organs":"Kokyuki Shinryo",
			"[Zasshi] Journal. Kanazawa Daigaku. Igakubu. Juzen Igakkai":"Zasshi Kanazawa Daigaku Igakubu Juzen Igakkai",
			"The Journal of thoracic surgery":"J Thorac Surg",
			"The Journal of venereal disease information":"J Vener Dis Inf",
			"The Journal of child psychiatry":"J Child Psychiatry",
			"Journal of clinical and experimental psychopathology & quarterly review of psychiatry and neurology":"J Clin Exp Psychopathol Q Rev Psychiatry Neurol",
			"The Journal of biophysical and biochemical cytology":"J Biophys Biochem Cytol",
			"Journal belge d'urologie":"J Belge Urol",
			"Journal de medecine de Nantes":"J Med Nantes",
			"Italian general review of oto-rhino-laryngology. Revue generale italienne d'oto-rhino-laryngologie":"Ital Gen Rev Otorhinolaryngol",
			"Journal. Iowa State Medical Society":"J Iowa State Med Soc",
			"Archiv fur Gewerbepathologie und Gewerbehygiene":"Arch Gewerbepathol Gewerbehyg",
			"International series of monographs on oral biology":"Int Ser Monogr Oral Biol",
			"International journal of air pollution":"Int J Air Pollut",
			"International journal of anesthesia":"Int J Anesth",
			"The Indian journal of child health":"Indian J Child Health",
			"ICSU review":"Icsu Rev",
			"IRE transactions on medical electronics":"IRE Trans Med Electron",
			"IAL news":"IAL News",
			"Hydrotherapie-Physiotherapie":"Hydrother Physiother",
			"Horizons medicaux":"Horiz Med",
			"Hormoner":"Hormoner",
			"Honvedorvos":"Honvedorvos",
			"[Boei eisei] Japanese Defense Forces medical journal":"Boei Eisei",
			"[Hifu] Skin research":"Hifu",
			"Archivos. Havana. Universidad. Hospital Universitario \u0022General Calixto Garcia\u0022":"Arch Hosp Univ",
			"Harper Hospital bulletin":"Harper Hosp Bull",
			"Hastane":"Hastane",
			"[Hanguk uiyak] Korean journal of medicine":"Hanguk Uiyak",
			"Guide du praticien; edition du district parisien":"Guide Prat",
			"Revista. Guayaquil. Hospital de Ninos \u0022Alejandro Mann\u0022":"Rev Hosp Ninos Alejandro Mann",
			"Great Ormond Street journal":"Great Ormond St J",
			"Glasgow medical journal":"Glasgow Med J",
			"Ginecologia":"Ginecologia",
			"General practice":"Gen Pract",
			"Gazeta medica portuguesa":"Gaz Med Port",
			"Gazzetta medica lombarda":"Gaz Med Lomb",
			"Collana monografica. Gazzetta medica siciliana":"Collana Monogr Gazz Med Sicil",
			"Galenika; casopis za medicinu, farmaciju, hemiju i srodne nauke":"Galen Cas Med Farm Hem Srod Nauke",
			"[Fukushima igaku zasshi] Fukushima medical journal":"Fukushima Igaku Zasshi",
			"Fortschritte der angewandten Radioisotopie und Grenzgebiete":"Fortschr Angew Radioisot Grenzgeb",
			"Farmaceuticky obzor":"Farm Obz",
			"Farmacia nueva":"Farm Nueva",
			"Ergebnisse der Biologie":"Ergeb Biol",
			"Endocrinologia y terapeutica":"Endocr Terap",
			"L'Economia umana; rassegna medica internazionale":"Economia Umana Rassegna Medica Internazionale",
			"Documenta rheumatologica. [Deutsche Ausg.]":"Doc Rheumatol",
			"Documenta Geigy. Acta psychosomatica. [Deutsche Ausg]":"Doc Geigy Acta Psychosom (Dtsch Ausg)",
			"Digesta antibiotica":"Dig Antibiot",
			"Wissenschaftliche Veroffentlichungen. Deutsche Gesellschaft fur Ernahrung":"Wiss Veroff Dtsch Ges Ernahr",
			"Dental progress":"Dent Prog (Chic)",
			"The Dental record":"Dent Rec (London)",
			"Dental items of interest":"Dent Items Interest",
			"Boletin del Hospital Militar. Cuba. Ejercito. Hospital Militar Dr. Carlos J. Finlay":"Bol Hosp Mil Cuba Ejercito Hosp Mil Dr Carlos J Finlay",
			"Cronache dell'IDI":"Cron IDI",
			"Il Corriere dei farmacisti":"Corr Farm",
			"Conferences lyonnaises d'ophtalmologie":"Conf Lyon Ophtalmol",
			"Arquivos. Coimbra. Universidade. Instituto de Farmacologia e Terapeutica Experimental":"Arq Inst Farm",
			"Clinica latina":"Clin Lat",
			"Clinica nuova; rassegna del progresso medico internazionale":"Clin Nuova Rass Prog Med Int",
			"Circular farmaceutica":"Circ Farm",
			"Chosen i-bo. The Korean medical journal":"Chosen Ibo",
			"[Choson uihak] [Korean medicine]":"Choson Uihak",
			"[Chiryo] [Therapy]":"Chiryo",
			"Chekhoslovatskaia biologiia":"Chekhoslovatskaia Biol",
			"Ceskoslovenska rentgenologie":"Cesk Rentgenol",
			"Cesra Saule":"Cesra Saule",
			"Ceskoslovenska onkologia":"Cesk Onkol",
			"Il Cervello; giornale di nevrologia":"Cervello G Nevrol",
			"Canadian services medical journal":"Can Serv Med J",
			"Publications in child development. University of California, Berkeley":"Publ Child Dev Univ Calif",
			"Publications in public health. University of California (1868-1952)":"Publ Public Health Univ Calif",
			"Cahiers de psychiatrie":"Cah Psychiatr",
			"Caderno de terapeutica Labor":"Cad Ter Labor",
			"Ciba symposium. [English ed.]":"Ciba Symp",
			"Bulletin medical":"Bull Med",
			"Bulletin. Buffalo. Millard Fillmore Hospital":"Bull Millard Fillmore Hosp Buffalo",
			"Izvestiia. Bulgarska akademiia na naukite, Sofia. Nauchnoizsledovatelski institut za protivorakovi antibiotitsi":"Izv Bulg Akad Naukite Sofia Nauchnoizsledovatelski Inst protivorak antibiot",
			"Publicaciones. Buenos Aires. Centro de Investigaciones Tisiologicas":"Publ B Aires Cent Investig",
			"The Brooklyn Hospital journal":"Brooklyn Hosp J",
			"Bulletin. Brooklyn. Jewish Hospital":"Bull Brooklyn",
			"Brevia":"Brevia (Rome)",
			"Boletin de sanidad militar":"Bol Sanid Mil",
			"Boletin de informaciones parasitarias chilenas":"Bol Inf Parasit Chil",
			"Bio-medical purview":"Biomed Purv",
			"Bios":"Bios",
			"Glasnik. Belgrad. Higijenski institut NR Srbije":"Glas Belgrad Hig Inst NR Srb",
			"Il Bassini":"Bassini",
			"Australian journal of scientific research. Ser. B: Biological sciences":"Aust J Sci Res B",
			"The Australian journal of optometry":"Aust J Optom",
			"Atompraxis":"Atompraxis",
			"L'Attualita dietetica":"Attual Diet",
			"Attualita in ematologia":"Attual Ematol",
			"Astrameddelande":"Astrameddelande",
			"Astragale":"Astragale",
			"Bulletin. Association medicale haitienne":"Bull Assoc Med Haiti",
			"Askeri sihhiye dergisi":"Ask Sihhiye Derg",
			"Arquivos de pediatria ...":"Arq Pediatr",
			"Arquivos portugueses de bioquimica":"Arq Port Bioquim",
			"Arquivos de clinica":"Arq Clin (Rio De J)",
			"Arhiv za higijenu rada":"Arh Hig Rada",
			"Archivos medicos de Cuba":"Arch Med Cuba",
			"Archivos uruguayos de medicina, cirugia y especialidades":"Arch Urug Med Cir Espec",
			"Archivos de medicina experimental; trabajos del Instituto Nacional de Ciencias Medicas":"Arch Med Exp",
			"Archivio di radiologia":"Arch Radiol",
			"Archivio di tisiologia":"Arch Tisiol",
			"Collana di monografie. Archivio \u0022E. Maragliano\u0022 di patologia e clinica":"Arch Maragliano Patolog Clin Collana Monogr",
			"Archivio internazionale di studi neurologici":"Arch Internazionale Studi Neurol",
			"Archives de medecine sociale":"Arch Med Soc",
			"Antibiotic medicine & clinical therapy":"Antibiotic Med Clin Ther",
			"Antibiotics annual":"Antibiot Annu",
			"Annali Isnardi di auxologia normale e patologica":"Ann Isnardi Auxol Norm Patol",
			"Annali italiani di dermatologia e sifilografia":"Ann Ital Dermatol Sifilogr",
			"Annals of tuberculosis":"Ann Tuberc",
			"Annals of western medicine and surgery":"Ann West Med Surg",
			"Current researches in anesthesia & analgesia":"Curr Res Anesth Analg",
			"Anales medicos de Concepcion":"An Med Concepc",
			"Anales Nestle":"An Nestle (B Aires)",
			"Anais Nestle":"An Nestle (Rio J)",
			"Anales de farmacia hospitalaria":"An Farm Hosp (Madr)",
			"Anales de medicina publica":"An Med Publica",
			"Transactions. American Urological Association. South Central Section":"Trans South Cent Sect Am Urol Assoc",
			"Transactions. American Urological Association. Southeastern Section":"Trans Southeast Sect Am Urol Assoc",
			"Journal of the American Pharmaceutical Association. American Pharmaceutical Association":"J Am Pharm Assoc Am Pharm Assoc",
			"American Industrial Hygiene Association quarterly":"Am Ind Hyg Assoc Q",
			"Afghan medical journal":"Afghan Med J",
			"Aggiornamenti di fisiologia":"Aggiorn Fisiol",
			"Aeromedica acta":"Aeromed Acta",
			"The Journal of aviation medicine":"J Aviat Med",
			"Actualidad medica":"Actual Medica",
			"Actualites anatomo-pathologiques":"Actual Anatpathol",
			"Actualites biologiques":"Actual Biol",
			"Acta pathologica et microbiologica Scandinavica. Supplementum":"Acta Pathol Microbiol Scand Suppl",
			"Acta pharmaceutica internationalia":"Acta Pharm Int",
			"Acta tuberculosea Scandinavica":"Acta Tuberc Scand",
			"Acta medica hidalguense":"Acta Med Hidalguense",
			"Acta medica hispanica":"Acta Med Hisp",
			"Acta medica Italica di malattie infettive e parassitarie":"Acta Med Ital Mal Infett Parassit",
			"Acta medica Orientalia":"Acta Med Orient",
			"Acta medica Patavina. Supplemento":"Acta Med Patavina Suppl",
			"Acta endocrinologica Iberica":"Acta Endocrinol Iber",
			"Acta medica":"Acta Medica Cordoba",
			"Buletin stiintific. Sectiunea de stiinte medicale. Academia Republicii Populare Romine":"Bul Stiint Sect Stiint Medicale Acad Republicii Pop Romane",
			"AMIF":"Amif",
			"A.M.A. American journal of diseases of children":"AMA Am J Dis Child",
			"A. M. A. archives of dermatology and syphilology":"AMA Arch Derm Syphilol",
			"A.M.A. archives of industrial health":"AMA Arch Ind Health",
			"A. M. A. archives of neurology and psychiatry":"AMA Arch Neurol Psychiatry",
			"A. M. A. archives of pathology":"AMA Arch Pathol",
			"A.M.A. archives of surgery":"AMA Arch Surg",
			"Meddelelser. Denmark. Sundhedsstyrelsen. Beredskabsafdelingen":"Medd Sundhedsstyr Beredskabsafdelingen",
			"Vitalstoffe-Zivilisationskrankheiten":"Vitalst Zivilisationskr",
			"Gaceta medica del Norte":"Gac Med Norte",
			"Antibiotica et chemotherapia. Fortschritte. Advances. Progres":"Antibiot Chemother",
			"Acta neurovegetativa. Supplementum":"Acta Neuroveg Suppl",
			"Infectious diseases":"Infect Dis",
			"Rinsho geka. Journal of clinical surgery":"Rinsho Geka",
			"Cardiologia":"Cardiologia",
			"Revista latinoamericana de anatomia patologica":"Rev Latinoam Anat Patol",
			"Zoologica; scientific contributions of the New York Zoological Society":"Zool Sci Contrib N Y Zool Soc",
			"Documenta ophthalmologica. Proceedings series":"Doc Ophthalmol Proc Ser",
			"Bulletin of the Philadelphia Association for Psychoanalysis":"Bull Phila Assoc Psychoanal",
			"Clinical reports":"Clin Rep",
			"Revista brasileira de oto-rino-laringologia":"Rev Bras Otorrinolaringol",
			"Acta allergologica. Supplementum":"Acta Allergol Suppl (Copenh)",
			"Le Medecin de reserve":"Med Reserve (Paris)",
			"Magyar belorvosi archivum":"Magy Belorv Arch",
			"Deltion tes Paidiatrikes Klinikes tou Panepistemiou Athenon":"Delt Paidiatr Klin Panepistem Athenon",
			"Magyar tudomany : [a Magyar Tudomanyos Akademia Ertesitoje]":"Magy Tud",
			"Zooprofilassi":"Zooprofilassi",
			"Yonago igaku zasshi. The Journal of the Yonago Medical Association":"Yonago Igaku Zasshi",
			"Rivista di psicologia":"Riv Psicol",
			"Urologia":"Urologia",
			"Uspekhi biologicheskoi khimii":"Usp Biol Khim",
			"Samiksa":"Samiska",
			"Alberta medical bulletin":"Alberta Med Bull",
			"Gazzetta degli ospedali e delle cliniche":"Gazz Osp Clin",
			"The Grace Hospital bulletin":"Grace Hosp Bul",
			"The Jewish Memorial Hospital bulletin":"Jew Mem Hosp Bull",
			"Niigata Igakkai zasshi. Niigata medical journal":"Niigata Igakkai Zasshi",
			"Rassegna italiana di gastro-enterologia":"Rass Ital Gastroenterol",
			"Recueil de medecine veterinaire":"Rec Med Vet Ec Alfort",
			"Rinsho ganka. Japanese journal of clinical ophthalmology":"Rinsho Ganka",
			"Tohoku igaku zasshi":"Tohoku Igaku Zasshi",
			"Enfermedades del torax":"Enferm Torax",
			"Pakistan journal of health":"Pak J Health",
			"Pammatone":"Pammatone",
			"Pawlow-Zeitschrift fur hohere Nerventatigkeit. Deutsche Ausg":"Pawlow Z Hohere Nerventatigkeit",
			"Kita Kanto igaku. Kitakanto medical journal":"Kita Kanto Igaku",
			"Medicina y seguridad del trabajo":"Med Segur Trab (Madr)",
			"Journal of the Germantown Hospital":"J Germantown Hosp",
			"Archivos argentinos de tisiologia":"Arch Argent Tisiol",
			"Vestnik venerologii i dermatologii":"Vestn Venerol Dermatol",
			"Boletin de la Oficina Sanitaria Panamericana. English ed":"Bol Of Sanit Panam (Engl)",
			"Actas de las reuniones cientificas del cuerpo facultativo del Instituto Policlinico":"Actas Reun Cient Cuerfo Fac Inst Policlin",
			"The Optometric weekly":"Optom Wkly",
			"Archivos venezolanos de medicina tropical y parasitologia medica":"Arch Venez Med Trop Parasitol Med",
			"Szemeszet":"Szemeszet",
			"Southern journal of optometry":"South J Optom",
			"Nicaragua medica":"Nicar Med",
			"Radiologia":"Radiologia (Panama)",
			"Revue de psychologie appliquee":"Rev Psychol Appl",
			"Revista portuguesa de medicina militar":"Rev Port Med Mil",
			"Rivista di chirurgia pediatrica":"Riv Chir Pediatr",
			"Rivista di radiologia":"Riv Radiol",
			"Le Saguenay medical":"Saguenay Med",
			"The Punjab medical journal":"Punjab Med J",
			"Revista cubana de medicina":"Rev Cubana Med",
			"Revista de medicina veterinaria":"Rev Med Vet (B Aires)",
			"Revista de psicoanalisis":"Rev Psicoanal",
			"Revista de psiquiatria y psicologia medica de Europa y America latinas":"Rev Psiquiatr Psicol Med Eur Am Lat",
			"Journal of J. J. Group of Hospitals and Grant Medical College":"J Jj Group Hosp Grant Med Coll",
			"Die Arztliche Fortbildung":"Arztl Fortbild",
			"Current studies on the nature of brain function":"Curr Stud Nat Brain Funct",
			"Duodecim; laaketieteellinen aikakauskirja. Supplementum":"Duodecim Suppl",
			"Radiologia pratica":"Radiol Prat",
			"Philippine journal of cancer":"Philipp J Cancer",
			"Hospital general":"Hosp Gen (Madr)",
			"Farmakoterapi":"Farmakoterapi",
			"Materia medica Nordmark":"Mater Med Nordmark",
			"Medicamenta":"Medicamenta (Madr)",
			"Monde medical":"Monde Med",
			"Monitore ostetrico-ginecologico di endocrinologia e del metabolismo":"Monit Ostet Ginecol Endocrinol Metab",
			"Annali medici di Sondalo":"Ann Med Sondalo",
			"Die Heilkunst":"Heilkunst",
			"Der Knappschaftsarzt":"Knappschaftsarzt",
			"Galicia-clinica":"Galicia Clin",
			"O Medico; semanario de assuntos medicos e paramedicos":"Medico (Porto)",
			"Kiserletes orvostudomany":"Kiserl Orvostud",
			"Minerva cardioangiologica Europea":"Minerva Cardioangiol Eur",
			"Economie et medecine animales":"Econ Med Anim",
			"Acta medica Patavina":"Acta Med Patav",
			"British Columbia medical journal":"B C Med J",
			"Modern medicine":"Mod Med",
			"Modern trends in human reproductive physiology":"Mod Trends Hum Reprod Physiol",
			"Egeszsegtudomany":"Egeszsegtudomany",
			"Der Medizinische Sachverstandige":"Med Sachverstand",
			"La Clinica veterinaria":"Clin Vet (Milano)",
			"Ful-, orr-, gegegyogyazat":"Fulorrgegegyogyaszat",
			"The Medicus":"Medicus",
			"Rivista di psicologia della scrittura":"Riv Psicol Scr",
			"Farmaceutski glasnik":"Farm Glas",
			"Farmacevtski vestnik":"Farm Vestn",
			"Arhiv za farmaciju":"Arh Farm (Belgr)",
			"Archives hospitalieres":"Arch Hosp (Paris)",
			"Burma medical journal":"Burma Med J",
			"Coimbra medica":"Coimbra Med",
			"Cyprus medical journal":"Cyprus Med J",
			"Les Cahiers de medecine veterinaire":"Cah Med Vet",
			"Archivos medicos mexicanos":"Arch Medicos Mex",
			"Arquivos de oncologia":"Arq Oncol",
			"Berufsdermatosen. Monographien":"Berufsdermatosen (Monogr)",
			"Annali italiani di pediatria":"Ann Ital Pediatr",
			"El Dia medico":"Dia Med",
			"Drug and cosmetic industry":"Drug Cosmet Ind",
			"Enfance; psychologie, pedagogie, neuropsychiatrie, sociologie":"Enfance",
			"Giornale italiano di patologia e di scienze affini":"G Ital Patol",
			"Aerztliche Praxis":"Arztl Prax",
			"Allgemeine homoopathische Zeitung fur wissenschaftliche und praktische Homoopathie":"Allg Homoopath Ztg",
			"Anatomia e chirurgia":"Anat Chir",
			"Acta paediatrica Latina":"Acta Paediatr Lat",
			"Folia clinica et biologica":"Folia Clin Biol (Sao Paulo)",
			"Bulletin officiel. Chambre syndicale des medecins de la Seine":"Bull Off Chambre Synd Med Seine",
			"Archiv fur Kinderheilkunde. Beihefte":"Arch Kinderheilkd Suppl",
			"Clinical excerpts; a journal devoted to therapeutics":"Clin Excerpts J Devoted Ther",
			"Revista de ortopedia y traumatologia. Edicion latino americana":"Rev Ortop Traumatol Ed Lat Am",
			"Acta Societatis Medicorum Upsaliensis. Supplementum":"Acta Soc Med Ups Suppl",
			"Cahiers de medecine inter professionnelle":"Cah Med Inter Prof",
			"Revista de la sanidad de policia":"Rev Sanid Polic",
			"The Indian journal of pharmacy":"Indian J Pharm",
			"Rehabilitation":"Rehabilitation",
			"Anais da Faculdade de Medicina de Porto Alegre":"An Fac Med Porto Alegre",
			"Internationales Archiv fur Gewerbepathologie und Gewerbehygiene":"Int Arch Gewerbepathol Gewerbehyg",
			"Proceedings. Animal Care Panel (U.S.)":"Proc Anim Care Panel",
			"Brasil-medico":"Bras Med",
			"Alabama dental review":"Ala Dent Rev",
			"Advances in carbohydrate chemistry":"Adv Carbohydr Chem",
			"Biologicke listy":"Biol Listy",
			"Journal of speech and hearing disorders. Monograph supplement":"J Speech Hear Disord Monogr Suppl",
			"Berliner Medizin":"Berl Med",
			"Excerpta medica. Section 28, Urology and nephrology":"Excerpta Med (Urol)",
			"Zeitschrift fur Tuberkulose":"Z Tuberk",
			"Omnia medica":"Omnia Med",
			"Omnia therapeutica. Supplemento":"Omnia Ther Suppl",
			"Harofe haivri. The Hebrew medical journal":"Harofe Haivri Heb Med J",
			"Medical world":"Med World (Lond)",
			"Minerva farmaceutica":"Minerva Farm",
			"Pediatricke listy":"Pediatr Listy",
			"Revista Goiana de medicina":"Rev Goiana Med",
			"Revue de pathologie generale et de physiologie clinique":"Rev Pathol Gen Physiol Clin",
			"World-wide abstracts of general medicine":"World Wide Abstr Gen Med",
			"Saint-Luc medical. Sint-Lucas tijdschrift":"St Luc Med",
			"Excerpta medica. Section 20, Gerontology and geriatrics":"Excerpta Medica 20 Gerontol Geriatr",
			"Excerpta medica. Section 12, Ophthalmology":"Excerpta Med (Ophthalmol)",
			"Excerpta medica. Section 13, Dermatology and venereology":"Excerpta Med (Dermatol)",
			"Feuillets du praticien":"Feuill Prat",
			"The Journal of periodontology":"J Periodontol",
			"Jornal brasileiro de medicina":"J Bras Med",
			"Langenbecks Archiv fur klinische Chirurgie ... vereinigt mit Deutsche Zeitschrift fur Chirurgie":"Langenbecks Arch Klin Chir Ver Dtsch Z Chir",
			"Novosti meditsinskoi tekhniki":"Nov Med Tekh",
			"The Bulletin of the Yamaguchi Medical School":"Bull Yamaguchi Med Sch",
			"Vita humana. Internationale Zeitschrift fur Lebensaltersforschung. International journal of human development. Journal international de developpement humain":"Vita Hum Int Z Lebensalterforsch",
			"Revue francaise de gerontologie":"Rev Fr Gerontol",
			"Journal of cellular and comparative physiology":"J Cell Comp Physiol",
			"Tokyo igaku. The Tokyo journal of medical sciences":"Tokyo Igaku",
			"Kiyo. [Reports]. Kyoto Daigaku. Kekkaku Kenkyusho":"Kyoto Daigaku Kekkaku Kenkyusho Kiyo",
			"Voprosy elektropatologii, elektrotravmatizma i elektrobezopasnosti":"Vopr Elektropatol Elektrotravmatizma Elektrobezop",
			"Current problems of Soviet medicine":"Curr Probl Sov Med",
			"Gan. Gann; the Japanese journal of cancer research":"Gan",
			"The New York physician":"N Y Physician",
			"Meddelanden fran Flyg- och navalmedicinska namnden. Statens namnd for flyg- och navalmedicinsk forsknings- och forsoksverksamhet":"Medd Flyg Navalmed Namnd Statens Namnd For Flyg Navalmed Forsk Forsoksvererksamhet",
			"Chemotherapia":"Chemotherapia (Basel)",
			"Rinsho naika shonika. Internal medicine and pediatrics":"Rinsho Naika Shonika Intern Med",
			"Lietuvos TSR aukstuju mokyklu mokslo darbai: Biologija":"Liet Tsr Aukst Mokyklu Mokslo Darb",
			"Medical science":"Med Sci",
			"Rodo kagaku. The Journal of science of labour":"Rodo Kagaku",
			"Bulletin de microscopie appliquee":"Bull Micr Appl",
			"Bulletin. Tufts-New England Medical Center":"Bull Tufts N Engl Med Cent",
			"Folia psychiatrica":"Folia Psychiatr",
			"L' Annee therapeutique":"Annee Ther",
			"Radiologia":"Radiologia",
			"Israel medical journal":"Isr Med J",
			"Acta medica Vietnamica":"Acta Med Vietnam",
			"Anais brasileiros de dermatologia e sifilografia":"An Bras Derm Sifilogr",
			"Dermatologia tropica et ecologica geographica":"Dermatol Trop Ecol Geogr",
			"The Veterinary bulletin":"Vet Bull",
			"Technical documentary report; AAL-TDR. Arctic Aeromedical Laboratory (U.S.)":"Tech Doc Rep Arct Aeromed Lab US",
			"Jornal brasileiro de neurologia":"J Bras Neurol",
			"Radiologia interamericana":"Radiol Interam",
			"Spitalul":"Spitalul",
			"Proceedings. Chemical Society (Great Britain)":"Proc Chem Soc",
			"Fysiatricky vestnik. Ceskoslovenska fysiatricka spolecnost":"Fysiatr Vestn Cesk Fysiatr Spol",
			"Le Nourrisson":"Nourrisson",
			"Journal of neuropsychiatry":"J Neuropsychiatr",
			"Mises au point de l'accoucheur et du pediatre":"Mises Point Accouch Pediatre",
			"Biblioteka Higijenskog instituta NR Srbije":"Bibl Hig Instituta NR Srb",
			"Veterinaria":"Veterinaria",
			"Der Praktische Arzt":"Prakt Arzt",
			"Higiene":"Higiene",
			"Revista argentina de urologia":"Rev Argent Urol",
			"Actualites pharmaceutiques":"Actual Pharm",
			"Het Ziekenhuiswezen":"Ziekenhuiswezen",
			"Journal of scientific & industrial research. C, Biological sciences":"J Sci Ind Res (C)",
			"Urologiia (Moscow, Russia : 1923)":"Urol Mosc",
			"Tijdschrift Voor Tandheelkunde":"Tijdschr Voor Tandheelkd",
			"Minerva fisioterapica e radiobiologica":"Minerva Fisioter Radiobiol",
			"Scientia pharmaceutica":"Sci Pharm",
			"Revista argentina de neurologia y psiquiatria":"Rev Argent Neurol Psiquiatr",
			"Berichte. Naturforschende Gesellschaft zu Freiburg i. B":"Ber Naturforsch Ges Freibg Br",
			"The Medical press":"Med Press",
			"Medica Britannica":"Med Br (Lond)",
			"Magyar noorvosok lapja":"Magy Noorv Lapja",
			"The Lahey Clinic bulletin":"Lahey Clin Bull",
			"The Journal of osteopathy":"J Osteopath (Kirksvill)",
			"Journal of abnormal and social psychology":"J Abnorm Soc Psychol",
			"The Hahnemannian":"Hahnemannian",
			"Journal. Children's Asthma Research Institute and Hospital, Denver":"J Child Asthma Res Inst Hosp Denver",
			"Comptes rendus des travaux du Laboratoire Carlsberg. Serie physiologique":"Cr Trav Lab Carlsberg Ser Physiol",
			"Annals of biochemistry and experimental medicine":"Ann Biochem Exp Med",
			"Annales d'hygiene et de medecine coloniales":"Ann Hyg Med Colon",
			"Transactions. American Urological Association. Western Section":"Trans West Sect Am Urol Assoc",
			"Journal of the American Physical Therapy Association":"J Am Phys Ther Assoc",
			"Heilkunde - Heilwege":"Heilkd Heilwege",
			"Zentralblatt fur Verkehrs-Medizin, Verkehrs-Psychologie, Luft- und Raumfahrt-Medizin":"Zentralbl Verkehrsmed Verkehrspsychol Luft Raumfahrtmed",
			"A.M.A. archives of internal medicine":"AMA Arch Intern Med",
			"A.M.A. archives of otolaryngology":"AMA Arch Otolaryngol",
			"Acta hepatologica":"Act Hepato",
			"Annales. Societe francaise d'angeiologie et d'histopathologie":"Ann Soc Angeiol Histopathologie",
			"Les Revues medicales normandes":"Rev Med Normandes",
			"Stanford medical bulletin":"Stanford Med Bull",
			"Izvestiia Akademii nauk SSSR, Otdelenie khimicheskikh nauk":"Izv Akad Nauk Sssr Otdelenie Khim Nauk",
			"Bulletin of the School of Medicine (Baltimore, Md.)":"Bull Sch Med Univ Md",
			"Comptes rendus des travaux du Laboratoire Carlsberg. Serie chimique":"C R Trav Lab Carlsberg Chim",
			"St. Vincent's Hospital medical bulletin":"ST Vincents Hosp Med Bull",
			"A.M.A. archives of ophthalmology":"AMA Arch Ophthalmol",
			"Trudy Instituta biologii":"Tr Inst Biol",
			"Travaux des Laboratoires de matiere medicale et de pharmacie galenique de la Faculte de pharmacie de Paris":"Trav Lab Matiere Med Pharm Galenique Fac Pharm Paris",
			"Monatsschrift fur Unfallheilkunde und Versicherungsmedizin":"Monatsschr Unfallheilkd Versicherungsmed",
			"Archivos de la Sociedad de Cirujanos de Chile":"Arch Soc Cir Chile",
			"Boletim (Academia Nacional de Medicina (Brazil))":"Bol Acad Nac Med",
			"Journal of the South African Logopedic Society":"J S Afr Logop Soc",
			"Journal of the American College of Neuropsychiatrists":"J Am Coll Neuropsychiatr",
			"Anales del Instituto Barraquer":"An Inst Barraquer",
			"Zeitschrift fur Psycho-somatische Medizin":"Z Psychosom Med",
			"Zeitschrift fur Zellforschung und Mikroskopische Anatomie. Abteilung Histochemie":"Z Zellforch Microsk Anat Histochem",
			"Zeitschrift fur induktive Abstammungs- und Vererbungslehre":"Z Indukt Abstamm Vererbungsl",
			"Der Tuberkulosearzt":"Tuberkulosearzt",
			"Tuberkulozis kerdesei":"Tuberk Kerdesei",
			"Texas journal of pharmacy":"Tex J Pharm",
			"Der Sportarzt vereinigt mit Sportmedizin":"Sportarzt Ver Sportmed",
			"South African journal of clinical science. Suid-Afrikaanse tydskrif vir kliniese wetenskap":"S Afr J Clin Sci",
			"Seara medica":"Seara Med",
			"Schweizerische Zeitschrift fur Pathologie und Bakteriologie. Revue suisse de pathologie et de bacteriologie":"Schweiz Z Pathol Bakteriol",
			"[Nenpo] The Annual report of Takamine Laboratory. Takamine Kenkyusho":"Takamine Kenkyusho Nenpo",
			"Rozhledy v tuberkulose":"Rozhl Tuberk",
			"Revista medica del Hospital Central del Empleado":"Rev Med Hosp Cent Empl",
			"Revista medica da aeronautica":"Rev Med Aeron",
			"Revista de urologia":"Rev Urol (Mex)",
			"Rassegna di medicina industriale e di igiene del lavoro":"Rass Med Ind Ig Lav",
			"Rassegna medica":"Rass Medica",
			"Radioterapia, radiobiologia e fisica medica":"Radioter Radiobiol Fis Medica",
			"The Physical therapy review":"Phys Ther Rev",
			"L'Odontologie":"Odontologie",
			"Neurologie a psychiatrie ceskoslovenska":"Neurol Psychiatr Ceskoslov",
			"Monatshefte fur Tierheilkunde":"Monatsh Tierheilkd",
			"Mississippi Valley medical journal":"Miss Valley Med J",
			"Medico Boehringer: overseas ed":"Med Bohringer (Overseas)",
			"The Medical journal of the South-West":"Med J Southwest",
			"Journal of psychiatric social work":"J Psychiatr Soc Work",
			"Journal of social hygiene":"J Soc Hyg",
			"Le Journal dentaire belge. Belgisch blad voor tandheelkunde":"J Dent Belge",
			"Journal d'urologie medicale et chirurgicale":"J Urol Medicale Chir",
			"Acta physiotherapica et rheumatologica Belgica":"Acta Physiother Rheumatol Belg",
			"Giornale di batteriologia e immunologia":"G Batteriol Immunol",
			"Bulletin. Georgetown University. Medical Center":"Bull Georgetown Univ Med Cent",
			"Folia psychiatrica, neurologica et neurochirurgica Neerlandica":"Folia Psychiatr Neurol Neurochir Neerl",
			"Drug standards":"Drug Stand",
			"Cerebral palsy bulletin":"Cereb Palsy Bull",
			"Ceskoslovenska nemocnice":"Ceskoslov Nemocnice",
			"Canadian journal of medical sciences":"Can J Med Sci",
			"Beitrage zur klinischen Chirurgie":"Beitr Klin Chir",
			"Archivos cubanos de cancerologia":"Arch Cuba Cancerol",
			"Archivos de medicina infantil":"Arch Med Infant",
			"Archivio italiano di dermatologia, sifilografia, e venereologia":"Arch Ital Dermatol Sifilogr Venereol",
			"Archives of physical medicine":"Arch Phys Med",
			"Archives de stomatologie":"Arch Stomatol",
			"Annales belges de medecine militaire. Belgisch tijdschrift voor militaire geneeskunde":"Ann Belg Med Mil",
			"Acta psychiatrica et neurologica Scandinavica. Supplementum":"Acta Psychiatr Neurol Scand Suppl",
			"Acta paediatrica. Supplementum":"Acta Paediatr Suppl",
			"Revista de cirugia":"Rev Cir (Mex)",
			"Archivos argentinos de tisiologia y neumonologia":"Arch Argent Tisiol Neumonol",
			"Revista cubana de pediatria":"Rev Cubana Pediatr",
			"Guy's Hospital gazette":"Guys Hosp Gaz",
			"University of Toronto medical journal":"Univ Toronto Med J",
			"Shonika kiyo. Annales paediatrici Japonici":"Shonika Kiyo",
			"Revue du rhumatisme":"Rev Rhum",
			"Revista de sanidad militar":"Rev Sanid Milit",
			"Cincinnati journal of medicine":"Cinci J Med",
			"Settimana medica":"Settim Med",
			"Anesthesie et analgesie":"Anesth Anal",
			"Minerva dietologica":"Minerva Dietol",
			"Aerzteblatt Rheinland-Pfalz":"Arztebl Rheinl Pfalz",
			"Meditsinskii zhurnal Uzbekistana":"Med Zh Uzb",
			"Internationale Zeitschrift fur Vitaminforschung. Beiheft":"Int Z Vitaminforsch Beih",
			"Boletim do Instituto de Puericultura":"Bol Inst Pueric",
			"Lectures on the scientific basis of medicine":"Lect Sci Basis Med",
			"Journal of oral surgery, anesthesia, and hospital dental service":"J Oral Surg Anesth Hosp Dent Serv",
			"Infanzia anormale":"Infanz Anorm",
			"Hifu to hinyo. The Dermatology and urology":"Hifu To Hinyo Dermatol Urol",
			"Excerpta medica. Section 15, Chest diseases":"Excerpta Medica 15 Chest Dis",
			"The Osteopathic profession":"Osteopath Prof",
			"Fortschritte der psychosomatischen Medizin. Advances in psychosomatic medicine":"Fortschr Psychosom Med",
			"Zeitschrift fur die gesamte experimentelle Medizin":"Z Gesamte Exp Med",
			"Archivio di chirurgia del torace":"Archivio Chir Torace",
			"Bulletin. New England Medical Center":"Bull New Engl Med Cent",
			"Henry Ford Hospital medical bulletin":"Henry Ford Hosp Med Bull",
			"Arquivos. Instituto Brasileiro para Investigacao da Tuberculose":"Arq Inst Bras Invest Tubers",
			"Acta Belgica de arte medicinali et pharmaceutica militari":"Acta Belg Arte Med Pharm Mil",
			"Toulouse medical":"Toulouse Med",
			"Mitteilungen aus dem Gebiete der Lebensmittel-untersuchung un Hygiene = Travaux de chimie alimentaire et d'hygiene":"Mitt Geb Lebensmittelunters Hyg",
			"Bulletin of gastrointestinal endoscopy":"Bull Gastrointest Endosc",
			"Acta psychotherapeutica et psychosomatica":"Acta Psychother Psychosom",
			"A. M. A. archives of dermatology":"AMA Arch Derm",
			"Journal. Royal Sanitary Institute (Great Britain)":"J R Sanit Inst",
			"Student medicine":"Stud Med",
			"Anales del Instituto de Investigaciones Veterinarias":"An Inst Invest Vet",
			"Bulletins et memoires de la Faculte mixte de medecine et de pharmacie de Dakar":"Bull Mem Fac Mixte Med Pharm Dakar",
			"Mundo Medico":"Mundo Med",
			"Nova acta stomatologica":"Nova Acta Stomatol",
			"El Medico practico":"Med Pract",
			"Publications in psychology. University of California (1868-1952)":"Publ Psychol",
			"Curso Internacional de Oftalmologia. Curso Internacional de Oftalmologia":"Curso Int Oftalmol",
			"Accademia medica":"Accad Medica",
			"Hellenike iatrike":"Hell Iatr",
			"Hamburger Arzteblatt":"Hamb Arztebl",
			"L' Information medicale et paramedicale":"Inf Med Paramed (Montreal)",
			"Ronenbyo. [Geriatrics]":"Ronenbyo",
			"Ochsner Clinic reports":"Ochsner Clin Rep",
			"Odontologica":"Odontologica",
			"Voprosy patologii serdechno-sosudistoi sistemy":"Vopr Patol Serdechno Sosud Sist",
			"Travaux de la Societe de pharmacie de Montpellier":"Trav Soc Pharm Montp",
			"Revue de medecine et d'hygiene d'Outre-Mer":"Rev Med Hyg Outre Mer",
			"Athena; rassegna mensile di biologia, clinica e terapia":"Athena",
			"A Crianca portuguesa":"Crianca Port",
			"[Gencho Hiroshima igaku] The Hiroshima medical journal":"Gencho Hiroshima Igaku",
			"Gazette Des Hopitaux Civils Et Militaire De L Empire Ottoman":"Gaz Hop Civ Mil Empire Ottoman",
			"Revista iberica de parasitologia":"Rev Iber Parasitol",
			"Nihon Eiyo Shokuryo Gakkai shi = Nippon Eiyo Shokuryo Gakkaishi = Journal of Japanese Society of Nutrition and Food Science":"Nihon Eiyo Shokuryo Gakkai Shi",
			"Archivos de medicina interna (Montevideo, Uruguay)":"Arch Med Intern",
			"Revue de medecine psychosomatique (1985)":"Rev Med Psychosom",
			"Forschung und Fortbildung in der Chirurgie des Bewegungsapparates":"Forsch Fortbild Chir Bewegungsappar",
			"Anais da Faculdade de Medicina do Recife":"An Fac Med Recife",
			"Orthopaedic audio-synopsis continuing medical education":"Orthop Surg",
			"Trudy Leningradskogo sanitarno-gigienicheskogo meditsinskogo instituta":"Tr Leningr Sanitarnogig Med Inst",
			"Rendiconti - Istituto superiore di sanita":"Rend Ist Sup Sanit",
			"Boletin de la Sociedad Valenciana de Pediatria":"Bol Soc Valencia Pediatr",
			"Transactions - American Society of Ophthalmologic and Otolaryngologic Allergy":"Trans Am Soc Ophthalmol Otolaryngol Allergy",
			"Journal of the Association of Medical Illustrators":"J Assoc Med Illus",
			"Journal - Newark Beth Israel Hospital":"J Newark Beth Isr Hosp",
			"Problemi na onkologiiata":"Probl Onkol",
			"Progresos de pediatria y puericultura":"Prog Pediatr Pueric",
			"I. C. R. S. medical reports":"ICRS Med Rep",
			"Giornale di biochimica":"G Biochim",
			"Postgraduate seminar. American Urological Association. North Central Section":"Postgrad Semin Am Urol Assoc North Cent",
			"WADC technical report. United States. Air Force. Wright Air Development Center, Dayton, Ohio":"WADC Tech Rep United States Air Force Wright Air Dev Cent Day Ohio",
			"[Report no.] NAEC-ACEL-. United States. Aerospace Crew Equipment Laboratory, Philadelphia":"Rep No NAEC ACEL United States Aerosp Crew Equip Lab Phila",
			"Wiener Beitrage zur Hals-, Nasen- und Ohrenheilkunde":"Wien Beitr Hals Nasen Ohrenheilkd",
			"United States Armed Forces medical journal":"U S Armed Forces Med J",
			"Internationale Zeitschrift fur physikalische Medizin und Rehabilitation, mit Zentralblatt fur die gesamte Rehabilitation":"Int Z Phys Med Rehabil",
			"[Zasshi] Tokyo Jikeikai medical journal. Tokyo Jikeikai Ika Daigaku":"Tokyo Jikeikai Ika Daigaku Zasshi",
			"Studies from the Tokugawa Institute. Tokugawa Seibutsugaku Kenkyusho, Tokyo":"Stud Tokugawa Inst",
			"Atti della Societa italiana di dermatologia e sifilografia e delle sezioni interprovinciali. Societa italiana di dermatologia e sifilografia":"Soc Ital Dermatol Sifilogr Sezioni Interprov Soc Ital Dermatol Sifilogr",
			"Skin":"Skin (Los Angeles)",
			"Scientia genetica; periodico di genetica per i paesi latini":"Sci Genet",
			"Annual report of the Council. Royal Society of Health (Great Britain)":"Annu Rep R Soc Promot Health",
			"Bulletin. Roslyn, N. Y. St. Francis Hospital and Sanatorium for Cardiac Children":"Heart Cent Bull (Roslyn)",
			"Revista medica do sul de Minas":"Rev Medica Minas",
			"Revista clinica de Sao Paulo":"Rev Clin Sao Paulo",
			"Regensburger Jahrbuch fur arztliche Fortbildung":"Regensb Jahrb Arztl Fortbild",
			"Pinheiros terapeutico":"Pinheiros Ter",
			"Die Pharmazeutische Industrie":"Pharm Ind",
			"Pediatria de las Americas":"Pediatr Am",
			"[Nippon iji shinpo] Japanese medical journal":"Jpn Med J",
			"The New Orleans medical and surgical journal":"New Orleans Med Surg J",
			"Neumologia y cirugia de torax":"Neumol Cir Torax",
			"Bulletin (St. Louis Park Medical Center)":"Bull St Louis Park Med Cen",
			"Medicina infantil":"Med Infant",
			"Makedonski medicinski pregled. Revue medicale macedonienne":"Makedon Med Pregl",
			"Journal of clinical and experimental psychopathology":"J Clin Exp Psychopathol",
			"Journal des praticiens; revue generale de clinique et de therapeutique":"J Prat Rev Gen Clin Ther",
			"Imprensa medica":"Imprensa Medica",
			"Igiene e sanita pubblica. Collana di monografie":"Ig Sanita Pubblica Collana Monogr",
			"Scientific review":"Guigoz Sci Rev",
			"Sbornik pro pathofysiologii traveni a vyzivy; gastroenterologia bohema":"Sb Pathofysiol Traveni Vyz Gastroenterol Bohema",
			"Folia endocrinologica; mensile di incretologia e incretoterapia":"Folia Endocrinol Mens Incretologia Incretoterapia",
			"L'echo medical du nord":"Echo Med Nord",
			"Documenta Geigy. Acta rheumatologica. [English ed.]":"Doc Geigy Acta Rheumatol",
			"Chekhoslovatskaia fiziologiia":"Chekh Fiziol",
			"Le Centre-est medical":"Cent Est Med",
			"Publication. Cayenne, French Guiana. Institut Pasteur de la Guyane francaise et de l'Inini":"Publ Inst Pasteur Guyane Fr Inini",
			"Cancer progress":"Cancer Prog",
			"The Bulletin of the Tulane Medical Faculty":"Bull Tulane Univ Med Fac",
			"Archivio di farmacologia sperimentale e scienze affini":"Arch Farmacol Sper Sci Affin",
			"Archeion iatrikon epistemon":"Arch Iatr Epistem",
			"Annali di medicina navale e tropicale":"Ann Med Nav Trop",
			"American journal of syphilis, gonorrhea, and venereal diseases":"Am J Syph Gonorrhea Vener Dis",
			"Transactions. American College of Cardiology":"Trans Am Coll Cardiol",
			"Algerie medicale":"Alger Medicale",
			"Acta chirurgica Patavina":"Acta Chir Patav",
			"Abbottempo":"Abbottempo",
			"Presbyterian-St. Luke's Hospital medical bulletin":"Presbyt St Lukes Hosp Med Bull",
			"Sprawozdania z czynnosci i posiedzen - Lodzkie Towarzystwo Naukowe":"Spraw Czynnosci Posiedz Lodz Tow Nauk",
			"Zentralblatt fur Haut- und Geschlechtskrankheiten, sowie deren Grenzgebiete":"Zentralbl Haut Geschlechtskr Grenzgeb",
			"Seishin igaku. Clinical psychiatry":"Seishin Igaku",
			"Neuropsichiatria":"Neuropsichiatria",
			"Refu'ah veterinarit : riv'on Histadrut ha-rof'im ha-veterinariyim be-Erets-Yisra'el":"Refu Vet",
			"Farmacja polska":"Farm Pol",
			"Arquivos mineiros de leprologia":"Arq Min Leprol",
			"The Glaxo volume; an occasional contribution to the science and art of medicine":"Glaxo Vol Occas Contrib Sci Art Med",
			"Hospitalis":"Hospitalis",
			"Chirurgia urologica":"Chir Urol",
			"Ergebnisse der gesamten Tuberkuloseforschung":"Ergeb Gesamten Tuberkuloseforsch",
			"Therapeutische Berichte":"Ther Ber",
			"Revista Kuba de medicina tropical y parasitologia":"Rev Kuba Med Trop Parasitol",
			"Technical report. New York Naval Shipyard. Material Laboratory":"Tech Rep NY Nav Shipyard Mater Lab",
			"Sinai Hospital journal":"Sinai Hosp J (Balt)",
			"Zeitschrift fur menschliche Vererbungs- und Konstitutionslehre":"Z Mensch Vererb Konstitutionsl",
			"Cahiers R. M. F.: bulletin medical-guide du praticien-revue medicale francaise":"Cah Rmf Bull Med Guide Pract Rev",
			"Archives internationales de neurologie, des maladies hereditaires, de medecine mentale et psychosomatique":"Arch Int Neurol",
			"Schweizer Archiv fur Neurologie und Psychiatrie. Archives suisses de neurologie et de psychiatrie. Archivio svizzero di neurologia e psichiatria":"Schweiz Arch Neurol Psychiatr",
			"American review of tuberculosis":"Am Rev Tuberc",
			"Wehrmedizinische Mitteilungen":"Wehrmed Mitt",
			"The California clinician":"Calif Clin",
			"Voprosy fiziologii":"Vopr Fiziol",
			"Zbornik prac. Univerzita Pavla Jozefa Safarika v Kosiciach. Lekarska fakulta":"Zb Lek Fak Kosice",
			"Anotaciones pediatricas":"Anot Pediatr",
			"L' Evolution medicale":"Evol Med",
			"Revista de otorrinolaringologia":"Rev Otorrinolaringol",
			"[Ochanomizu igaku zasshi] The Ochanomizu medical journal":"Ochanomizu Igaku Zasshi",
			"Rivista di psicoanalisi":"Riv Psicoanal",
			"Medical digest":"Med Dig",
			"Remedes-Actualites":"Rem Actual",
			"Journal belge de medecine physique et de rhumatologie. Belgisch tijdschrift voor fysische geneeskunde en reumatologie":"J Belge Med Phys Rhumatol",
			"Der Deutsche Apotheker":"Dtsch Apoth",
			"A. M. A. archives of neurology":"AMA Arch Neurol",
			"IRE transactions on bio-medical electronics":"Ire Trans Biomed Electron",
			"The Leech":"Leech",
			"Revista medica de Cordoba":"Rev Med Cordoba",
			"Archives of pediatrics":"Arch Pediatr",
			"Archives internationales de physiologie":"Arch Int Physiol",
			"L' Hopital":"Hopital",
			"Ceskoslovenska morfologie":"Cesk Morfol",
			"Les entretiens de Bichat. Medecine. Entretiens de Bichat":"Entret Bichat Med Entret Bichat",
			"Voprosy kliniki i lecheniia zlokachestvennykh novoobrazovanii":"Vopr Klin Lecheniia Zlokachestvennykh Novoobraz",
			"Bulletin du C. E. R. P":"Bull Cerp",
			"Medical world":"Med World",
			"Zahnarztliche Welt, zahnarztliche Reform, ZWR":"Zahnarztl Welt Zahnarztl Reform Zwr",
			"Journal of projective techniques":"J Proj Tech",
			"Zeitschrift fur Immunitats- und Allergieforschung":"Z Immunitats Allergieforsch",
			"Revue medicale de Nancy":"Rev Med Nancy",
			"Revue des sciences medicales":"Rev Sci Med",
			"Omnia medica. Supplemento":"Omnia Med Suppl",
			"Aggiornamenti sulle malattie da infezione":"Aggiorn Sulle Mal Infez",
			"Acta tuberculosea Belgica":"Acta Tuberc Belg",
			"American practitioner and digest of treatment":"Am Pract Dig Treat",
			"The Dental journal of Australia":"Dent J Aust",
			"Giornale italiano di anestesiologia":"G Ital Anestesiol",
			"Medicina del deporte y del trabajo":"Med Deporte Trab",
			"Revue belge de stomatologie. Belgisch tijdschrift voor stomatologie":"Rev Belge Stomatol",
			"La Pathologie generale":"Pathol Gen",
			"Journal - Michigan State Medical Society":"J Mich State Med Soc",
			"Medical bulletin of the U. S. Army, Europe. United States. Army, Europe. Medical Division":"Med Bull US Army Eur",
			"Praxis der Psychotherapie":"Prax Psychother",
			"The London Hospital gazette":"Lond Hosp Gaz",
			"Pavlov journal of higher nervous activity":"Pavlov J High Nerv Act",
			"The Indian journal of medicine & surgery":"Indian J Med Surg",
			"Medical proceedings : a South African journal for the advancement of medical science = Mediese bydraes : 'n Suid-Afrikaanse tydskrif vir die bevordering van die geneeskunde":"Med Proc (Johannesb)",
			"Tidskrift i militar halsovard":"Tidskr Mil Halsov",
			"Revista argentina de reumatologia":"Rev Argent Reumatol",
			"Public health nursing":"Public Health Nurs",
			"Progressos da medicina":"Prog Med",
			"Parodontopathies":"Parodontopathies",
			"Bulletin of the World Health Organization. Supplement":"Bull World Health Org Suppl",
			"Szczecinskie Towarzystwo Naukowe, Wydzial Nauk Lekarskich":"Szczecin Tow Nauk Wydz Nauk Lek",
			"Aktuelle Probleme der Phoniatrie und Logopadie. Current problems in phoniatrics and logopedics. Problemes actuels de phoniatrie et de logopedie":"Aktuel Probl Phoniatr Logop",
			"Trudy - Institut normal'noi i patologicheskoi fiziologii":"Tr Inst Norm Patol Fiziol",
			"Anales de la Casa de Salud Valdecilla":"An Casa Salud Valdecilla",
			"Quarterly review of allergy and applied immunology":"Q Rev Allergy Appl Immunol",
			"Probleme. Symposien aktueller therapeutischer":"Probl Symp Aktuell Ther",
			"Suffield technical paper. Canada. Suffield Experimental Station, Ralston, Alta":"Suffield Tech Pap Can Suffield Exp Stn Ralston Alta",
			"Research report. Naval Medical Research Institute (U.S.)":"Res Rep Nav Med Res Inst (US)",
			"Technical report. CRDLR. U.S. Army Chemical Research and Development Laboratories":"Tech Rep CRDLR US Army Chem Res Dev Lab",
			"Bulletin. World Medical Association":"Bull World Med Assoc",
			"Wiener Beitrage zur Hygiene":"Wien Beitr Hyg",
			"Supplement ... to the Public health reports":"Suppl Public Health Rep",
			"Taehan Sanbuinkwa Hakhoe chapchi = Korean journal of obstetrics and gynecology":"Taehan Sanbuinkwa Hakhoe Chapchi",
			"Suomen apteekkarilehti. Finlands apotekartidning":"Suom Apteenkkaril",
			"Sewage and industrial wastes":"Sewage Ind Waste",
			"Roentgen-Europ; radiodiagnostic clinique europeen":"Rontgeneur Radiodiagn Clin Eur",
			"Revista odontologica do Parana":"Rev Odontol Parana",
			"Revista de publicaciones navales; suplemento de Sanidad naval":"Rev Publ Nav",
			"Revista brasileira de tuberculose e doencas toracicas":"Rev Bras Tuberc Doencas Torac",
			"Psyche; revue internationale des sciences de l'homme et de psychanalyse":"Psyche Rev Int Sci Homme Psychanal",
			"Problems of hematology and blood transfusion. Problemy gematologii i perelivaniia krovi":"Probl Hematol Blood Transfus",
			"Atti. Universita di Palermo. Clinica oto-rino-laringoiatrica":"Atti Clin Otorinolaringoitr Univ Palermo",
			"Quarterly bulletin. Northwestern University (Evanston, Ill.). Medical School":"Q Bull Northwest Univ Med Sch",
			"Bulletin. Hospital for Special Surgery":"Bull Hosp Spec Surg",
			"Journal. National Malaria Society":"J Natl Malar Soc",
			"Trudy. Moscow (Russia). Vsesoiuznyi nauchno-issledovatel'skii vitaminnyi institut":"Trudy Mosc Russ Vsesoiuznyi Nauchno Issled Vitam Inst",
			"The Middle East medical journal":"Middle East Med J",
			"Medecine dans le monde":"Med Monde",
			"[Tsa chih] [Journal of the] Alumni of the University of Takau. Gaoxiong yi xue yuan. Tong xue hui":"Tsa Chih Gaoxiong Yi Xue Yuan Tong Xue Hui",
			"Journal of microbiology, epidemiology and immunobiology. Zhurnal mikrobiologii, epidemiologii i immunobiologii":"J Microbiol Epidemiol Immunobiol",
			"Wissenschaftliche Zeitschrift. Mathematisch-naturwissenschaftliche Reihe. Ernst-Moritz-Arndt-Universitat Greifswald":"Wiss Z Ernst Moritz Arndt Univ Math",
			"Gaz, woda; technika sanitarna":"Gaz Woda Tech",
			"Fortschritte auf dem Gebiete der Rontgenstrahlen":"Fortschr Geb Rontgenstr",
			"Ergebnisse der Enzymforschung":"Ergeb Enzymforsch",
			"Documenta de medicina geographica et tropica":"Doc Med Geogr Trop",
			"Sbornik trudov. Azerbaidzhanskii gosudarstvennyi meditsinskii institut im. N. Narimanova":"Sb Tr Azerbaidzhanskii Gos Meditsinskii Inst N Narimanova",
			"L'Avenir medical":"Avenir Med",
			"Arquivos brasileiros de medicina naval":"Arq Bras Med Nav",
			"Annales Nestle [English ed.]":"Ann Nestle Eng",
			"Acta radiologica et cancerologica. Bohemoslovencia":"Acta Radiol Cancerol",
			"A. M. A. archives of industrial hygiene and occupational medicine":"A M A Arch Ind Hyg Occup Med",
			"Das Medizinische Periskop Ingelheim":"Med Periskop Ingelheim",
			"Semaine medicale professionelle et medico-sociale":"Sem Med Prof Med Soc",
			"Chiba Igakkai zasshi. The Journal of Chiba Medical Society":"J Chiba Med Soc",
			"Gaceta medica":"Gac Med (Guayaquil)",
			"Rivista della tubercolosi e delle malattie dell'apparato respiratorio":"Riv Tuberc Mal Appar Respir",
			"Nosokomeiaka chronika":"Nosokom Chron",
			"Philippine journal of ophthalmology and otolaryngology":"Philipp J Ophthalmol Otolaryngol",
			"Annali di neuropsichiatria e psicoanalisi":"Ann Neuropsichiatr Psicoanal",
			"Indian journal of otolaryngology":"Indian J Otolaryngol",
			"Deltion. Iatrocheirourgike Hetaireia Athenon":"Deltion Iatrocheirourgike Hetaireia Athenon",
			"Annales Nestle. [Deutsche Aufl.]":"Ann Nestle Ger",
			"Archivio di ottalmologia":"Arch Ottamol",
			"South African journal of laboratory and clinical medicine. Suid-Afrikaanse tydskrif vir laboratorium- en kliniekwerk":"S Afr J Lab Clin Med",
			"Omnia therapeutica":"Omnia Ther",
			"Cultura medica":"Cult Med",
			"St. Barnabas Hospital medical bulletin":"St Barnabas Hosp Med Bull",
			"Biulleten'. Russian S.F.S.R. Ministerstvo Zdravookhraneniia. Uchenyi meditsinskii sovet":"Biulleten Russ SFSR Minist Zdravookhraneniia Uchenyi Meditsinskii sov",
			"Medical bulletin (Ann Arbor, Mich.)":"Med Bull (Ann Arbor)",
			"Canadian journal of biochemistry and physiology":"Can J Biochem Physiol",
			"Report. Canada. Defence Research Chemical Laboratories":"Rep Can Def Res Chem Lab",
			"Zentralblatt fur Arbeitsmedizin und Arbeitsschutz. Beihefte":"Zent Arb Arb Beih",
			"Helvetica physiologica et pharmacologica acta. Supplementum":"Helv Physiol Pharmacol Acta Suppl 1",
			"Akademaike iatrike":"Akad Iatr",
			"Revista. Chile. Servicio Nacional de Salud":"Rev Serv Nac Salud",
			"Revista medica del Hospital Obrero":"Rev Med Hosp Obrero",
			"Montreal medical":"Montreal Med",
			"Acta tuberculosea Scandinavica. Supplementum":"Acta Tuberc Scand Suppl",
			"Der Arztliche Dienst":"Arztl Dienst",
			"Arbeitsphysiologie; internationale Zeitschrift fur angewandte Physiologie":"Arbeitsphysiologie",
			"Archives of biochemistry":"Arch Biochem",
			"The British journal of physical medicine, including its application to industry":"Br J Phys Med",
			"The British journal of tuberculosis and diseases of the chest":"Br J Tuberc Dis Chest",
			"Izvestiia na meditsinskite instituti. [Bulletin des instituts de medecine]. Bulgarska akademiia na naukite, Sofia. Otdelenie za biologicheski i meditsinski nauki":"Izv Meditsinskite Inst Bulg Akad Naukite Sofia Otd Biol Meditsinski Nauki",
			"Bulletin international des services de sante des armees de terre, de mer et de l'air":"Bull Int Serv Sante Armees Terre Mer Air",
			"Treatment services bulletin. Canada. Dept. of Veterans' Affairs":"Treat Serv Bull",
			"Ergebnisse der Hygiene, Bakteriologie, Immunitatsforschung und experimentellen Therapie":"Ergeb Hyg Bakteriol Immunitatsforsch Exp Ther",
			"Journal international de chirurgie":"J Int Chir",
			"Revista cubana de cardiologia":"Rev Cubana Cardiol",
			"Igiena":"Igiena",
			"Pneumonologike kai phymatiologike epitheoresis":"Pneumonol Phymatiologike Epitheor",
			"Boletim do Centro de Estudos, Hospital dos Servidores do Estado":"Bol Cent Estud Hosp Serv Estado",
			"Revista do Servico Nacional de Tuberculose":"Rev Serv Nac Tubers",
			"Revue de l'atherosclerose":"Rev Atheroscler",
			"Quarterly progress report. United States. Air Force. Radiation Laboratory, University of Chicago":"Q Prog Rep United States Air Force Radiat Lab Univ Chic",
			"Boletin de la Sociedad Catalana de Pediatria":"Bol Soc Catalana Pediatr",
			"Revista de la Facultad de Ciencias Medicas":"Rev Fac Cienc Med",
			"Trudy - Institut fiziologii imeni I. P. Pavlova":"Tr Inst Fiziol Im I P Pavlova",
			"Trudy Instituta morfologii zhivotnykh im. A. N. Severtsova":"Tr Inst Morfol Zhivotn An Severtsova",
			"Journal of the National Association of Chiropodists":"J Natl Assoc Chirop",
			"Tuberkulozis es tudobetegsegek":"Tuberk Tudobetegsegek",
			"The Australian and New Zealand general practitioner":"Aust N Z Gen Pract",
			"Medicine":"Medicine",
			"Tufts folia medica":"Tufts Folia Med",
			"Boletin. Sociedad de Cirugia del Uruguay":"Bol Soc Cir Urug",
			"Newcastle medical journal":"Newcastle Med J",
			"Allergie (Pointe-Claire, Quebec)":"Allerg Pointe Claire",
			"La Revue de medecine":"Rev Med (Paris)",
			"Bulletin de la Societe de pharmacie de Bordeaux":"Bull Soc Pharm Bord",
			"Pharmazeutische Rundschau":"Pharm Rundsch",
			"Farmatsiia":"Farmatsiia (Sofia)",
			"Technical report.; TR. Arctic Aeromedical Laboratory (U.S.)":"Tech Rep Arct Aeromed Lab US",
			"West African pharmacist":"West Afr Pharm",
			"Nakadori Byoin iho. Nakadori Hospital medical bulletin]":"Nakadori Byoin Iho",
			"Actas de dermatologia & dermatopatologia":"Actas Dermatol Dermatopatol",
			"Transactions of the ... Meeting of the American Surgical Association. American Surgical Association. Meeting":"Trans Meet Am Surg Assoc Am Surg Assoc",
			"Il Pisani : organo del Manicomio di Palermo":"Pisani",
			"Integrative cancer therapies":"Integr Cancer Ther",
			"Ecological entomology":"Ecol Entomol",
			"Kosmos. Seria A, Biologia / Polskie Towarzystwo Przyrodnikow im. Kopernika":"Kosm Ser A Biol",
			"Nihon Sutoma Rihabiriteshon Gakkaishi [Journal Of Japanese Society Of Stoma Rehabilitation]":"Nihon Sutoma Rihabiriteshon Gakkaishi J Jpn Soc Stoma Rehabil",
			"France Medecine":"Fr Med",
			"Revista de medicina y ciencias afines":"Rev Med Cienc Afines",
			"Zdravookhranenie Belarusi (Belorusskii tsentr nauchnoi meditsinskoi informatsii)":"Zdravookhranenie Belarusi",
			"Medizinische Novitaten":"Med Nov",
			"International record of medicine":"Int Rec Med",
			"Hospital record study : a joint study by CPHA and IMS America Ltd. / IMS America":"Hosp Rec Study",
			"Gruzlica (Warsaw, Poland : 1926)":"Gruzlica",
			"Clinical medicine":"Clin Med (Northfield Il)",
			"Bruns' Beitrage zur klinischen Chirurgie":"Bruns Beitr Klin Chir",
			"General cytochemical methods":"Gen Cytochem Methods",
			"Bulletin de l'Association des diplomes de microbiologie de la Faculte de pharmacie de Nancy":"Bull Assoc Diplomes Microbiol Fac Pharm Nancy",
			"Bollettino e memorie della Societa piemontese di chirurgia":"Boll Mem Soc Piemont Chir",
			"Boletines y trabajos - Sociedad Argentina de Cirujanos":"Bol Tr Soc Argent Cir",
			"Revista de Viernes Medico":"Rev Viernes Med",
			"Buletin i Universitetit Shteteror te Tiranes. Seria Shkencat mjekesore":"Bul Univ Shtet Tiranes Ser Shk Mjekesore",
			"Bulletin - Academy of Medicine of New Jersey":"Bull Acad Med N J",
			"Ophthalmic literature":"Ophthalmic Lit",
			"[Sekai sanfujinka soran] [Survey of world obstetrics and gynecology]":"Surv World Obstet Gynecol (Jpn)",
			"Sovremennye problemy onkologii":"Sovrem Probl Onkol",
			"Medical bulletin. United States. Army. European Command. Medical Division":"Med Bull U S Army Eur Command Med Div",
			"Technical bulletin. United States. Veterans Administration":"Tech Bull United States Veterans Admin",
			"Zeitschrift fur Urologie":"Z Urol",
			"South African dental journal. Suid Afrikaanse tandarts tydskrif":"S Afr Dent J",
			"Proceedings. Society for the Study of Fertility":"Proc Soc Study Fertil",
			"[Shinryo] [Diagnosis and treatment]":"Shinryo",
			"La Semaine medicale [medecine sociale. Edition: couverture jaune]":"Sem Medicale Med Soc",
			"Revue du corps de sante militaire":"Rev Corps Sante Mil",
			"Rassegna giuliana di medicina":"Rass Giuliana Med",
			"La Prophylaxie antivenerienne":"Prophyl Antivenerienne",
			"Progress in biophysics and biophysical chemistry":"Prog Biophys Biophys Chem",
			"Progress in neurobiology":"Prog Neurobiol",
			"Progress in psychotherapy":"Prog Psychother",
			"Probleme de tuberculoza":"Probl Tuberculoza",
			"Prensa pediatrica; revista americana de puericultura y pediatria":"Prensa Pediatr Rev Am Puericu Pediatr",
			"Postepy reumatologii":"Postep Reumatol",
			"Postepy wiedzy medycznej":"Postep Wiedzy Med",
			"Postepy neurologii, neurochirurgii, i psychiatrii":"Postep Neurol Neurochir Psychiatr",
			"Postepy chirurgii":"Postep Chir",
			"Philippine journal of surgery":"Philipp J Surg",
			"Bulletin. Philadelphia. Pennsylvania Hospital. Ayer Clinical Laboratory":"Bull Phila Pa Hosp Ayer Clin Lab",
			"Die Pharmazie. Beihefte":"Pharm Beih",
			"Proceedings of the staff meetings. Pethah-Tiqva, Israel. Beilinson Hospital":"Proc Staff Meet Pethah Tiqva Isr Beilinson Hosp",
			"Monitore ostetrico-ginecologico":"Monit Ostet Ginecolog",
			"La Medecine aeronautique":"Med Aeronaut",
			"Marginalia dermatologica":"Marginalia Dermatol",
			"Uchenye zapiski. Seriia biologicheskaia. Leningrad. Universitet":"Uchenye Zap Seriia Biolog Leningr Univ",
			"Itogi nauki":"Itogi Nauk",
			"Industrial health monthly":"Ind Health Mon",
			"Folia stomatologica":"Folia Stomatol",
			"Boletin. Asociacion Medica Nacional de la Republica Panama":"Bol Asoc Medica Nac Repub Panama",
			"Archiv der Pharmazie":"Arch Pharm",
			"Journal of the American Pharmaceutical Association. American Pharmaceutical Association":"J Am Pharm Assoc Am Pharm Assoc (Baltim)",
			"Trudy. Institut grudnoi khirurgii (Akademiia meditsinskikh nauk SSSR)":"Tr Akad Med Nauk Sssr Mosc Inst Grudn Khir",
			"Izvestiia. Seriia fiziologii i meditsiny. Qazaq SSR Ghylym Akademiiasy":"Izv Seriia Fiziol Meditsiny Qazaq SSR Ghylum Akad",
			"Voprosy psikhologii":"Vopr Psikhol",
			"Khimiia i meditsina":"Khimiia Meditsina",
			"Rivista di medicina aeronautica":"Riv Med Aeronaut",
			"Annali di microbiologia ed enzimologia":"Ann Microbiol Enzimol",
			"Probleme de cardiologie":"Probl Cardiol",
			"Archivos de pediatria":"Arch Pediatr (Barc)",
			"Azerbaidzhanskii meditsinskii zhurnal = Aserbaidschanische medizinische Zeitschrift":"Azerbaidzhanskii Meditsinskii Zhurnal",
			"Afrique francaise chirurgicale":"Afr Fr Chir",
			"Aggiornamenti di terapia oftalmologica":"Aggiorn Ter Oftalmol",
			"Advances in enzymology and related subjects of biochemistry":"Adv Enzymol Relat Subj Biochem",
			"Report (U.S. Naval Medical Research Laboratory)":"Rep U S Nav Med Res Lab",
			"Ceskoslovenska biologie":"Ceskoslov Biol",
			"Journal of oral surgery":"J Oral Surg (Chic)",
			"Minerva radiologica, fisioterapica e radiobiologica":"Minerva Radiol Fisioter Radiobiol",
			"Sogo igaku. Medicine":"Sogo Igaku",
			"Produits pharmaceutiques":"Prod Pharm",
			"Technical note; TN. Arctic Aeromedical Laboratory (U.S.)":"Tech Note Arct Aeromed Lab (US)",
			"[Report]. Civil Aeromedical Research Institute (U.S.)":"Rep Civ Aeromed Res Inst US",
			"Sudhoffs Archiv fur Geschichte der Medizin und der Naturwissenschaften":"Sudhoffs Arch Gesch Med Naturwiss",
			"Rassegna italiana di chirurgia e medicina":"Rass Ital Chir Med",
			"The Harlem Hospital bulletin":"Harlem Hosp Bull (N Y)",
			"Radiologia clinica":"Radiol Clin",
			"Medico; Europa Ausg":"Medico (Eur)",
			"The Journal of speech disorders":"J Speech Disord",
			"Nevropatologiia i psikhiatriia":"Nevropatol Psikhiatriia",
			"Nauchni trudove na Meditsinskata akademiia \u0022Vulko Chervenkov\u0022":"Nauchni Tr Med Acad Vulko Chervenkov",
			"Polski tygodnik lekarski":"Pol Tyg Lek (Wars)",
			"Giornale di scienze mediche":"G Sci Mediche",
			"Bulletin - Institute for Medical Research, Kuala Lumpur":"Bull Inst Med Res Kuala Lumpur",
			"Public health technical monograph. United States. Public Health Service":"Public health tech monogr US",
			"Thoraxchirurgie":"Thoraxchirurgie",
			"Le Medecin d'usine; revue d'hygiene industrielle et des maladies professionnelles":"Med Usine Rev Hyg Ind Mal Prof",
			"Giornale italiano della tubercolosi":"G Ital Della Tuberc",
			"Eksperimental'naia khirurgiia":"Eksp Khirurgiia",
			"Archiv fur Psychiatrie und Nervenkrankheiten":"Arch Psychiatr Nervenkr",
			"Annali d'igiene":"Ann Ig (Roma)",
			"Wiadomosci lekarskie (Warsaw, Poland : 1948)":"Wiad Lek Wars Pol 1948",
			"Rheumatologia, balneologia, allergologia":"Rheumatol Balneol Allergol",
			"Yokufuen chosa kenkyu kiyo. Acta gerontologica Japonica":"Yokufuen Chosa Kenkyu Kiyo",
			"al-Mihan al-tibbiyah":"Al Mihan Al Tibbiyah",
			"Paradentologie":"Paradentologie",
			"Revista espanola de las enfermedades del aparato digestivo y de la nutricion":"Rev Esp Enferm Apar Dig Nutr",
			"Angeiologie et annales de la Societe francaise d'angeiologie et d'histopathologie":"Angeiol Ann Soc Fr Angeiol Histopathol",
			"Zeitschrift fur Immunitatsforschung und experimentelle Therapie":"Z Immun exp ther",
			"University of Minnesota medical bulletin":"Univ Minn Med Bull",
			"Mitteilungen aus Lebensmitteluntersuchung und Hygiene = Travaux de chimie alimentaire et d'hygiene":"Mitt Lebensmittelunters Hyg",
			"International record of medicine and general practice clinics":"Int Rec Med Gen Pract Clin",
			"Revista de tuberculosis del Uruguay":"Rev Tuberc Urug",
			"Uchenye zapiski. Vtoroi Moskovskii ordena Lenina gosudarstvennyi meditsinskii institut im N.I. Pirogova":"Uchenye Zap Mosk Meditsinskii Inst",
			"Beitrage zur Geschichte der Pharmazie und ihrer Nachbargebiete":"Beitr Gesch Pharm Ihrer Nachbargeb",
			"Hartford Hospital bulletin":"Hartford Hosp Bull",
			"The Harlem Hospital bulletin":"Harlem Hosp Bull",
			"Medico; international ed":"Medico (Int)",
			"Etudes neo-natales. Neo-natal studies":"Etudes Neonatales",
			"Jikoketsu yuketsu : Nihon Jikoketsu Yuketsu Gakkai kaishi = Journal of Japanese Society of Autologous Blood Transfusion":"Jikoketsu Yuketsu",
			"Revista de sanidad y asistencia social":"Rev Sanid Asist Soc",
			"Biuletyn Panstwowego Instytutu Medycyny Morskiej i Tropikalnej w Gdansku. Biulleten' Gosudarstvennogo Instituta morskoi i tropicheskoi meditsiny v Gdan'ske. Bulletin of the State Institute of Marine and Tropical Medicine in Gdansk, Pola...":"Biul Panstw Inst Med Morsk Trop J W Gdansku",
			"[Yan ke xue shu hui kan] = Ophthalmological series":"Yan ke xue shu hui kan",
			"Wiener Beitrage zur Zahnheilkunde":"Wien Beitr Zahnheilkd",
			"Probleme de terapeutica":"Probl Ter",
			"Acta argentina de fisiologia y fisiopatologia":"Acta Argent Fisiol Fisiopatol",
			"Journal de radiologie, d'electrologie & archives d'electricite medicale":"J Radiol Electrol Arch Electr Medicale",
			"Boletin. Buenos Aires. Universidad Nacional. Instituto de Clinica Quirurgica":"Bol B Aires Univ Nac Inst Clin Quir",
			"Voprosy Eksperimentalnoi I Klinicheskoi Urologii":"Vopr Eksper Klinicheskoi Urol",
			"Neotropical entomology":"Neotrop Entomol",
			"RCM midwives : the official journal of the Royal College of Midwives":"RCM Midwives",
			"Topics in stroke rehabilitation":"Top Stroke Rehabil",
			"Revista brasileira de psiquiatria (Sao Paulo, Brazil : 1999)":"Rev Bras Psiquiatr",
			"Mathematical medicine and biology : a journal of the IMA":"Math Med Biol",
			"Biotechnology advances":"Biotechnol Adv",
			"Bioprocess and biosystems engineering":"Bioprocess Biosyst Eng",
			"Behavioral and cognitive neuroscience reviews":"Behav Cogn Neurosci Rev",
			"BMC biology":"BMC Biol",
			"BMC medicine":"BMC Med",
			"Journal of translational medicine":"J Transl Med",
			"Molecular imaging and biology : MIB : the official publication of the Academy of Molecular Imaging":"Mol Imaging Biol",
			"The Turkish journal of gastroenterology : the official journal of Turkish Society of Gastroenterology":"Turk J Gastroenterol",
			"Traffic injury prevention":"Traffic Inj Prev",
			"Current drug targets. Inflammation and allergy":"Curr Drug Targets Inflamm Allergy",
			"Informatics in primary care":"Inform Prim Care",
			"The Korean journal of gastroenterology = Taehan Sohwagi Hakhoe chi":"Korean J Gastroenterol",
			"Journal of managed care pharmacy : JMCP":"J Manag Care Pharm",
			"Toxicological reviews":"Toxicol Rev",
			"Clinical & developmental immunology":"Clin Dev Immunol",
			"National Cancer Institute carcinogenesis technical report series":"Natl Cancer Inst Carcinog Tech Rep Ser",
			"Pharmeuropa bio / the Biological Standardisation Programme, EDQM":"Pharmeuropa Bio",
			"The spine journal : official journal of the North American Spine Society":"Spine J",
			"Amphibian & reptile conservation":"Amphib Reptile Conserv",
			"Neuere Medizin- und Wissenschaftsgeschichte":"Neuere Med Wiss Quellen Stud",
			"Habitation (Elmsford, N.Y.)":"Habitation (Elmsford)",
			"Health promotion practice":"Health Promot Pract",
			"Tanisal ve girisimsel radyoloji : Tibbi Goruntuleme ve Girisimsel Radyoloji Dernegi yayin organi":"Tani Girisim Radyol",
			"Clinical and experimental nephrology":"Clin Exp Nephrol",
			"Journal of occupational health":"J Occup Health",
			"The journal of pain : official journal of the American Pain Society":"J Pain",
			"Journal of artificial organs : the official journal of the Japanese Society for Artificial Organs":"J Artif Organs",
			"Revista de salud publica (Bogota, Colombia)":"Rev Salud Publica (Bogota)",
			"Pediatric diabetes":"Pediatr Diabetes",
			"The European journal of general practice":"Eur J Gen Pract",
			"Clinical lung cancer":"Clin Lung Cancer",
			"Shanghai kou qiang yi xue = Shanghai journal of stomatology":"Shanghai Kou Qiang Yi Xue",
			"Nepal Medical College journal : NMCJ":"Nepal Med Coll J",
			"International journal of health care finance and economics":"Int J Health Care Finance Econ",
			"Biomechanics and modeling in mechanobiology":"Biomech Model Mechanobiol",
			"Expert opinion on emerging drugs":"Expert Opin Emerg Drugs",
			"Applied health economics and health policy":"Appl Health Econ Health Policy",
			"Sports biomechanics / International Society of Biomechanics in Sports":"Sports Biomech",
			"Journal of pain & palliative care pharmacotherapy":"J Pain Palliat Care Pharmacother",
			"Geobiology":"Geobiology",
			"Zhonghua lao dong wei sheng zhi ye bing za zhi = Zhonghua laodong weisheng zhiyebing zazhi = Chinese journal of industrial hygiene and occupational diseases":"Zhonghua Lao Dong Wei Sheng Zhi Ye Bing Za Zhi",
			"Nuclear medicine review. Central & Eastern Europe : journal of Bulgarian, Czech, Macedonian, Polish, Romanian, Russian, Slovak, Yugoslav societies of nuclear medicine and Ukrainian Society of Radiology":"Nucl Med Rev Cent East Eur",
			"Forum of nutrition":"Forum Nutr",
			"European journal of cardiovascular prevention and rehabilitation : official journal of the European Society of Cardiology, Working Groups on Epidemiology & Prevention and Cardiac Rehabilitation and Exercise Physiology":"Eur J Cardiovasc Prev Rehabil",
			"European journal of cardiovascular nursing : journal of the Working Group on Cardiovascular Nursing of the European Society of Cardiology":"Eur J Cardiovasc Nurs",
			"Nature reviews. Microbiology":"Nat Rev Microbiol",
			"Journal of health psychology":"J Health Psychol",
			"Biomeditsinskaia khimiia":"Biomed Khim",
			"Genomics, proteomics & bioinformatics / Beijing Genomics Institute":"Genomics Proteomics Bioinformatics",
			"Breast (Edinburgh, Scotland)":"Breast",
			"Reproductive biology":"Reprod Biol",
			"Perspective infirmiere : revue officielle de l'Ordre des infirmieres et infirmiers du Quebec":"Perspect Infirm",
			"Skinmed":"Skinmed",
			"Integrative and comparative biology":"Integr Comp Biol",
			"Trauma, violence & abuse":"Trauma Violence Abuse",
			"Communications in agricultural and applied biological sciences":"Commun Agric Appl Biol Sci",
			"Journal of circadian rhythms":"J Circadian Rhythms",
			"Education for health (Abingdon, England)":"Educ Health (Abingdon)",
			"Protein engineering, design & selection : PEDS":"Protein Eng Des Sel",
			"American journal of respiratory medicine : drugs, devices, and other interventions":"Am J Respir Med",
			"American journal of cardiovascular drugs : drugs, devices, and other interventions":"Am J Cardiovasc Drugs",
			"Nature structural & molecular biology":"Nat Struct Mol Biol",
			"Skin pharmacology and physiology":"Skin Pharmacol Physiol",
			"Information sciences":"Inf Sci (Ny)",
			"Neurophysiology":"Neurophysiology",
			"Geneeskunde en sport":"Geneeskd Sport",
			"Bulletin de l'Academie lorraine des sciences":"Bull Acad Soc Lorraines Sci",
			"The Journal of technology transfer":"J Technol Transf",
			"Materials research bulletin":"Mater Res Bull",
			"Spatial cognition and computation":"Spat Cogn Comput",
			"Journal of robotic systems":"J Robot Syst",
			"Oligonucleotides":"Oligonucleotides",
			"Acta pharmaceutica (Zagreb, Croatia)":"Acta Pharm",
			"Cellular and molecular biology, including cyto-enzymology":"Cell Mol Biol Incl Cyto Enzymol",
			"NIH consensus and state-of-the-science statements":"NIH Consens State Sci Statements",
			"The Southern surgeon":"South Surg",
			"Slovensky lekar":"Slov Lek",
			"Rivista di chirurgia e medicina":"Riv Chir Med",
			"Research; a journal of science and its applications":"Research",
			"Nursing world":"Nurs World",
			"Therapeutische Umschau und medizinische Bibliographie. Revue therapeutique et bibliographie medicale":"Ther Umsch Med Bibliogr",
			"Ciencia e investigacion":"Cienc Invest",
			"Les Annales d'oto-laryngologie":"Ann Otolaryngol",
			"The North American veterinarian":"North Am Vet",
			"Revue d'odonto-stomatologie":"Rev Odontostomatol",
			"Cahiers medicaux de l'union francaise; revue medico-chirurgicale de la France d'outre-mer":"Cah Med Union Fr",
			"The Journal of physical and colloid chemistry":"J Phys Colloid Chem",
			"Zoologicheskii zhurnal":"Zool Zhurnal",
			"Annual report - Division of Biological and Medical Research, Argonne National Laboratory. Argonne National Laboratory. Division of Biological and Medical Research":"Annu Rep Div Biol Med Res Argonne Natl Lab",
			"Annuario statistico dell'assistenza e della previdenza sociale. Istituto centrale di statistica (Italy)":"Annu Stat Assist Previd Soc",
			"Vyziva lidu":"Vyziva Lidu",
			"Veterinary medicine":"Vet Med",
			"Techniques hospitalieres, medico-sociales et sanitaires":"Tech Hosp Med Soc Sanit",
			"Revue du paludisme et de medecine tropicale":"Rev Palud Med Trop",
			"Revista stiintelor medicale: medicina interna":"Rev Stiint Med",
			"Medika; informativni casopis farmaceutiskih poduzeca NRH":"Medika (Zagreb)",
			"Medicina em revista":"Med Rev",
			"Journal of insurance medicine":"J Insur Med",
			"Casopis ceskeho lekarnictva":"Cas Cesk Lek",
			"Casopis ceskoslovenskych veterinaru":"Cas Cesk Vet",
			"Nucleonics":"Nucleonics",
			"Food research":"Food Res",
			"Berliner tierarztliche Wochenschrift":"Berl Tierarztl Wochenschr",
			"Heilpadagogische Werkblatter":"Heilpadagog Werkbl",
			"Rivista siciliana della tubercolosi":"Riv Sicil Tuberc",
			"Revue d'orthopedie et de chirurgie de l'appareil moteur":"Rev Orthop Chir Appar Mot",
			"Priroda, clovek in zdravje":"Prir Clovek Zdravje",
			"Zdravotnicka revue; vestnik Ministerstva Zdravotnictvi":"Zdrav Rev Vestn Minist Zdrav",
			"Lekarske listy":"Lek List",
			"Optical journal and review of optometry":"Opt J Rev Optom",
			"Toxicology mechanisms and methods":"Toxicol Mech Methods",
			"Inflammopharmacology":"Inflammopharmacology",
			"Plant biotechnology journal":"Plant Biotechnol J",
			"Policy brief (Center for Home Care Policy and Research (U.S.))":"Policy Brief (Cent Home Care Policy Res)",
			"Trends in amplification":"Trends Amplif",
			"Agri : Agri (Algoloji) Dernegi'nin Yayin organidir = The journal of the Turkish Society of Algology":"Agri",
			"Language, speech, and hearing services in schools":"Lang Speech Hear Serv Sch",
			"Clinics in occupational and environmental medicine":"Clin Occup Environ Med",
			"Pro-fono : revista de atualizacao cientifica":"Pro Fono",
			"Neuropsychopharmacologia Hungarica : a Magyar Pszichofarmakologiai Egyesulet lapja = official journal of the Hungarian Association of Psychopharmacology":"Neuropsychopharmacol Hung",
			"Neuroinformatics":"Neuroinformatics",
			"Cognitive behaviour therapy":"Cogn Behav Ther",
			"Biosecurity and bioterrorism : biodefense strategy, practice, and science":"Biosecur Bioterror",
			"Annals of family medicine":"Ann Fam Med",
			"Clinical gastroenterology and hepatology : the official clinical practice journal of the American Gastroenterological Association":"Clin Gastroenterol Hepatol",
			"Expert review of cardiovascular therapy":"Expert Rev Cardiovasc Ther",
			"The journal of philosophy, science & law":"J Philos Sci Law",
			"Postepy higieny i medycyny doswiadczalnej (Online)":"Postepy Hig Med Dosw (Online)",
			"Acta biochimica et biophysica Sinica":"Acta Biochim Biophys Sin (Shanghai)",
			"Current HIV research":"Curr HIV Res",
			"Nephrology (Carlton, Vic.)":"Nephrology (Carlton)",
			"Eating behaviors":"Eat Behav",
			"Molecular interventions":"Mol Interv",
			"Lab on a chip":"Lab Chip",
			"The European physical journal. E, Soft matter":"Eur Phys J E Soft Matter",
			"Vascular":"Vascular",
			"Journal of surgical orthopaedic advances":"J Surg Orthop Adv",
			"Ethical human sciences and services : an international journal of critical inquiry":"Ethical Hum Sci Serv",
			"Ethical theory and moral practice : an international forum":"Ethical Theory Moral Pract",
			"New genetics and society":"New Genet Soc",
			"Journal of the Society of Christian Ethics":"J Soc Christ Ethics",
			"Notizie di Politeia":"Not Polit",
			"Philosophy & public policy quarterly / the Institute for Philosophy and Public Policy, School of Public Affairs, University of Maryland":"Philos Public Policy Q",
			"Revista romana de bioetica":"Rev Rom Bioet",
			"Basic & clinical pharmacology & toxicology":"Basic Clin Pharmacol Toxicol",
			"Health, risk & society":"Health Risk Soc",
			"Vie et milieu (Paris, France : 1980)":"Vie Milieu Paris",
			"Journal of health care law & policy":"J Health Care Law Policy",
			"Issues in medical ethics":"Issues Med Ethics",
			"Applied magnetic resonance":"Appl Magn Reson",
			"Journal of sociology (Melbourne, Vic.)":"J Sociol (Melb)",
			"Medicines, ethics and practice : a guide for pharmacists. Royal Pharmaceutical Society of Great Britain":"Med Ethics Pract Royal Pharm Soc G B",
			"Journal of food composition and analysis : an official publication of the United Nations University, International Network of Food Data Systems":"J Food Compost Anal",
			"Journal of nuclear science and technology":"J Nucl Sci Technol",
			"Risk management in Canadian health care":"Risk Manag Can Health Care",
			"ACM transactions on graphics":"ACM Trans Graph",
			"Thalamus & related systems":"Thalamus Relat Syst",
			"The journal of political philosophy":"J Polit Philos",
			"Formosan journal of medical humanities":"Formos J Med Humanit",
			"Australian journal of political science":"Aust J Polit Sci",
			"Thomas Jefferson law review":"Thomas Jefferson Law Rev",
			"The Sydney law review":"Syd Law Rev",
			"New York University journal of legislation and public policy":"N Y Univ J Legis Public Policy",
			"Sleep and biological rhythms":"Sleep Biol Rhythms",
			"Sensors (Basel, Switzerland)":"Sensors Basel Sensors",
			"Carbon":"Carbon N Y",
			"Robotica":"Robotica",
			"Microporous and mesoporous materials : the official journal of the International Zeolite Association":"Microporous Mesoporous Mater",
			"IEEE/ASME transactions on mechatronics : a joint publication of the IEEE Industrial Electronics Society and the ASME Dynamic Systems and Control Division":"IEEE ASME Trans Mechatron",
			"IEEE journal of quantum electronics":"IEEE J Quantum Electron",
			"Journal of parallel and distributed computing":"J Parallel Distrib Comput",
			"Medical ethics (Burlington, Mass.)":"Med Ethics (Burlingt Mass)",
			"AMIA ... Annual Symposium proceedings / AMIA Symposium. AMIA Symposium":"AMIA Annu Symp Proc",
			"Healthcare leadership report":"Healthc Leadersh Rep",
			"Health (London, England : 1997)":"Health (London)",
			"Journal of occupational and environmental hygiene":"J Occup Environ Hyg",
			"Brachytherapy":"Brachytherapy",
			"Revista portuguesa de cirurgia cardio-toracica e vascular : orgao oficial da Sociedade Portuguesa de Cirurgia Cardio-Toracica e Vascular":"Rev Port Cir Cardiotorac Vasc",
			"Clinical prostate cancer":"Clin Prostate Cancer",
			"Annals of hepatology : official journal of the Mexican Association of Hepatology":"Ann Hepatol",
			"Problemy tuberkuleza i boleznei legkikh":"Probl Tuberk Bolezn Legk",
			"Treatments in respiratory medicine":"Treat Respir Med",
			"Stem cells and development":"Stem Cells Dev",
			"Healthcare quarterly (Toronto, Ont.)":"Healthc Q",
			"The Korean journal of hepatology":"Korean J Hepatol",
			"Molecular pharmaceutics":"Mol Pharm",
			"Klinicka mikrobiologie a infekcni lekarstvi":"Klin Mikrobiol Infekc Lek",
			"The protein journal":"Protein J",
			"Assay and drug development technologies":"Assay Drug Dev Technol",
			"Emergency medicine Australasia : EMA":"Emerg Med Australas",
			"Technology Evaluation Center Assessment Program. Executive summary":"Technol Eval Cent Asses Program Exec Summ",
			"International dairy journal / published in association with the International Dairy Federation":"Int Dairy J",
			"Tuberkuloz ve toraks":"Tuberk Toraks",
			"Journal of vector borne diseases":"J Vector Borne Dis",
			"Clinical EEG and neuroscience : official journal of the EEG and Clinical Neuroscience Society (ENCS)":"Clin EEG Neurosci",
			"Journal of public health (Oxford, England)":"J Public Health (Oxf)",
			"Geochemical transactions":"Geochem Trans",
			"Acta anaesthesiologica Taiwanica : official journal of the Taiwan Society of Anesthesiologists":"Acta Anaesthesiol Taiwan",
			"National Bureau of Economic Research bulletin on aging and health":"Natl Bur Econ Res Bull Aging Health",
			"Retrovirology":"Retrovirology",
			"The international journal of behavioral nutrition and physical activity":"Int J Behav Nutr Phys Act",
			"Briefings in functional genomics & proteomics":"Brief Funct Genomic Proteomic",
			"Seminars in vascular medicine":"Semin Vasc Med",
			"Cell and tissue banking":"Cell Tissue Bank",
			"Evidence-based complementary and alternative medicine : eCAM":"Evid Based Complement Alternat Med",
			"Adolescent medicine clinics":"Adolesc Med Clin",
			"Journal of aging and physical activity":"J Aging Phys Act",
			"Bundesgesundheitsblatt, Gesundheitsforschung, Gesundheitsschutz":"Bundesgesundheitsblatt Gesundheitsforschung Gesundheitsschutz",
			"Journal of the Association of Genetic Technologists":"J Assoc Genet Technol",
			"Rejuvenation research":"Rejuvenation Res",
			"Advances in chronic kidney disease":"Adv Chronic Kidney Dis",
			"Biocatalysis and biotransformation":"Biocatal Biotransformation",
			"Standardization news : SN":"Stand News",
			"Grana":"Grana",
			"Archives of animal nutrition":"Arch Anim Nutr",
			"Biomedical microdevices":"Biomed Microdevices",
			"Acta neurologica Taiwanica":"Acta Neurol Taiwan",
			"Developmental science":"Dev Sci",
			"Seminars in cardiothoracic and vascular anesthesia":"Semin Cardiothorac Vasc Anesth",
			"Laterality":"Laterality",
			"Journal of clinical forensic medicine":"J Clin Forensic Med",
			"Emergency radiology":"Emerg Radiol",
			"Information processing in medical imaging : proceedings of the ... conference":"Inf Process Med Imaging",
			"Journal of psychiatric practice":"J Psychiatr Pract",
			"IEEE transactions on visualization and computer graphics":"IEEE Trans Vis Comput Graph",
			"Journal of separation science":"J Sep Sci",
			"Current vascular pharmacology":"Curr Vasc Pharmacol",
			"Current medicinal chemistry. Cardiovascular and hematological agents":"Curr Med Chem Cardiovasc Hematol Agents",
			"The journal of supportive oncology":"J Support Oncol",
			"Journal of water and health":"J Water Health",
			"Journal of bioinformatics and computational biology":"J Bioinform Comput Biol",
			"Taehan Kanho Hakhoe chi":"Taehan Kanho Hakhoe Chi",
			"Treatments in endocrinology":"Treat Endocrinol",
			"IEEE transactions on nanobioscience":"IEEE Trans Nanobioscience",
			"IEEE transactions on neural networks / a publication of the IEEE Neural Networks Council":"IEEE Trans Neural Netw",
			"Dalton transactions (Cambridge, England : 2003)":"Dalton Trans",
			"Journal of herbal pharmacotherapy":"J Herb Pharmacother",
			"IEEE computer graphics and applications":"IEEE Comput Graph Appl",
			"Evidence-based dentistry":"Evid Based Dent",
			"Medical ethics : journal of Forum for Medical Ethics Society":"Med Ethics",
			"AHIP Coverage":"AHIP Cover",
			"Italian heart journal. Supplement : official journal of the Italian Federation of Cardiology":"Ital Heart J Suppl",
			"International seminars in surgical oncology : ISSO":"Int Semin Surg Oncol",
			"Journal of neuroinflammation":"J Neuroinflammation",
			"Reproductive health":"Reprod Health",
			"Theoretical biology & medical modelling":"Theor Biol Med Model",
			"Tetrahedron, asymmetry":"Tetrahedron Asymmetry",
			"Journal of molecular histology":"J Mol Histol",
			"The quarterly journal of nuclear medicine and molecular imaging : official publication of the Italian Association of Nuclear Medicine (AIMN) [and] the International Association of Radiopharmacology (IAR), [and] Section of the Society of...":"Q J Nucl Med Mol Imaging",
			"Journal of neurosurgery. Spine":"J Neurosurg Spine",
			"Neuron glia biology":"Neuron Glia Biol",
			"Physiology (Bethesda, Md.)":"Physiology (Bethesda)",
			"The American heart hospital journal":"Am Heart Hosp J",
			"Journal of deaf studies and deaf education":"J Deaf Stud Deaf Educ",
			"Arc de cercle : an international journal of the history of the mind-sciences":"Arc Cercle",
			"Photomedicine and laser surgery":"Photomed Laser Surg",
			"International journal of experimental diabesity research":"Int J Exp Diabesity Res",
			"Annales zoologici Fennici":"Ann Zool Fennici",
			"International journal of obstetric anesthesia":"Int J Obstet Anesth",
			"The AAPS journal":"AAPS J",
			"Expert review of anti-infective therapy":"Expert Rev Anti Infect Ther",
			"Zhong xi yi jie he xue bao = Journal of Chinese integrative medicine":"Zhong Xi Yi Jie He Xue Bao",
			"Immunohematology / American Red Cross":"Immunohematology",
			"Chemistry & biodiversity":"Chem Biodivers",
			"Transactions. Section on Otolaryngology. American Academy of Ophthalmology and Otolaryngology":"Trans Sect Otolaryngol Am Acad Ophthalmol Otolaryngol",
			"Transactions. Section on Ophthalmology. American Academy of Ophthalmology and Otolaryngology":"Trans Sect Ophthalmol Am Acad Ophthalmol Otolaryngol",
			"American journal of diseases of children (1911)":"Am J Dis Child",
			"Centre medical":"Cent Med",
			"Archives of ophthalmology":"Arch Ophthal",
			"Hygienisk revy":"Hyg Revy",
			"La Medicina internazionale":"Med Int (Milano)",
			"Archives of surgery":"Arch Surg",
			"Statistics of Navy medicine":"Stat Navy Med",
			"Gaceta medica espanola":"Gac Med Esp",
			"Sovetskii vrachebnyi sbornik":"Sov Varchebnyii Sb",
			"United States naval medical bulletin":"U S Nav Med Bull",
			"Sicilia medica":"Sicilia Med",
			"St. Bartholomew's Hospital journal":"St Bartholomews Hosp J",
			"Bulletin, McGuire Clinic and St. Luke's Hospital. Richmond. St. Luke's Hospital. McGuire Clinic":"Bull McGuire Clin St Lukes Hosp Richmond St Lukes Hosp McGuire Clin",
			"A Pediatria; revista mensal de clinica, patologia e higiene infantil":"Pediatria (Rio)",
			"Paediatria Danubiana ...":"Paediatr Danub",
			"The overseas post-graduate medical journal":"Overseas Postgrad Med J",
			"Nordisk psykiatrisk medlemsblad":"Nord Psyk Medl",
			"The Journal of industrial hygiene and toxicology":"J Ind Hyg Toxicol",
			"Bulletin. Jersey City. Margaret Hague Maternity Hospital":"Bull Jersey City Margaret Hague Mat Hosp",
			"Medicinar":"Medicinar",
			"Medisch maandblad":"Med Maandbl",
			"Medicinsk Forum":"Med Forum",
			"Medicina practica":"Med Pract (Zaragoza)",
			"Le Medecin libre":"Med Libre",
			"Informaciones medicas":"Inf Medicas",
			"Hungarica acta physiologica":"Hung Acta Physiol",
			"Hospital Corps quarterly":"Hosp Corps Q",
			"Proceedings of the staff meetings. Honolulu. Clinic":"Proc Staff Meet Honol Clin",
			"L'Echo medical des Cevennes":"Echo Med Cevennes",
			"British science news":"Br Sci News",
			"Clinica del torax":"Clin Torax",
			"Bulletin. Chicago Medical Society":"Bull Chic Med Soc",
			"Canadian journal of research":"Can J Res",
			"Amatus Lusitanus; revista de medicina e cirurgia":"Amatus Lusit",
			"Acta brevia Neerlandica de physiologia, pharmacologia, microbiologia e.a":"Acta Brevia Neerl Physiol Pharmacol Microbiol E A",
			"Boletin. Academia Peruana de Cirugia":"Bol Acad Peru Cir",
			"Archives of dermatology and syphilology":"Arch Derm Syphilol",
			"Ciba-Zeitschrift":"Ciba Z (Basel)",
			"The Journal of parapsychology":"J Parapsychol",
			"Revista medica de Valparaiso":"Rev Med Valparaiso",
			"Paracelsus; Archiv der praktischen Medizin":"Paracelsus Arch Prakt Med",
			"Mosquito news":"Mosq News",
			"The American journal of sociology":"Am J Sociol",
			"The Analyst":"Analyst (Lond)",
			"Revue de stomatologie":"Revue Stomatol",
			"Hospitals":"Hospitals (Lond)",
			"Bulletin. United States. Army Medical Dept":"Bull U S Army Med Dep",
			"Bulletin. Vancouver Medical Association":"Bull Vanc Med Assoc",
			"Mitteilungen. Schweizerische Unfallversicherungsanstalt. Medizinische Abteilung":"Mitt Med Abt Schweiz Unfallversicherunst",
			"Archives of pathology":"Arch Pathol (Chic)",
			"Biology and human affairs : a British Social Hygiene Council publication":"Biol Hum Aff",
			"Bulletin. Societe de chirurgie de Paris":"Bull Soc Chir Paris",
			"Physiologia comparata et oecologia; an international journal of comparative physiology and ecology":"Physiol Comp Ocol Int J Comp Physiol Ecol",
			"Kentucky medical journal":"Ky Med J",
			"Memphis medical journal":"Memphis Med J",
			"Industrial hygiene newsletter":"Ind Hyg Newsl",
			"Documenta Neerlandica et Indonesica de morbis tropicis; quarterly journal of tropical medicine and hygiene":"Doc Neerl Indones Morbis Trop",
			"Food, Drug, cosmetic law quarterly":"Food Drug Cosmet Law Q",
			"Archives of neurology and psychiatry":"Arch Neurol Psychiatry",
			"Upsala lakareforenings forhandlingar":"Upsala Lakareforen Forh",
			"Le Sud medical et chirurgical":"Sud Med Chir",
			"Trudy fiziologicheskikh laboratorii akademika I.P. Pavlova":"Tr Fiziol Lab Akad I P Pavlova",
			"Psychoanalysis and the social sciences":"Psychoanal Soc Sci",
			"Der Zahntechniker. Le Mecanicien-dentiste":"Zahntech (Basel)",
			"Orovosok lapja (Magyar Orvosok Szabad Szakszervezete)":"Orvosok Lapja Nepeu",
			"Jornal de medicina de Pernambuco":"J Med Pernamb",
			"Bollettino. Societa italiana di medicina e igiene tropicale. Sezione Eritrea":"Bull Soc Ital Med Ig Trop Sez Eritrea",
			"The Trained nurse and hospital review":"Trained Nurse Hosp Rev",
			"Medicina latina; revista medica de colaboracion cientifica":"Med Lat",
			"Farmaceutisk tidende":"Farm Tid",
			"Farmacoterapia actual":"Farmacoter Actual",
			"Arquivos de medicina e cirurgia de Pernambuco":"Arq Med Cirur Pernamb",
			"Archives of industrial hygiene and occupational medicine":"Arch Ind Hyg Occup Med",
			"Tijdschrift voor ziekenverpleging":"Tijdschr Voor Ziekenverpl",
			"Veroffentlichungen der Schweizerischen Gesellschaft fur Geschichte der Medizin und der Naturwissenschaften":"Veroff Schweiz Ges Gesch Med Naturwiss",
			"Dentistische Rundschau":"Dent Rundsch",
			"Journal. Medical Association of Eire":"J Med Assoc Eire",
			"Sewage works journal":"Sewage Work J",
			"Torreon medico":"Torreon Med",
			"The Surgeon's circular letter. United States. Army. Far East Command. Medical Section":"Surg Circ Lett U S Army Far East Command Med Sect",
			"Cellular oncology : the official journal of the International Society for Cellular Oncology":"Cell Oncol",
			"Journal of cystic fibrosis : official journal of the European Cystic Fibrosis Society":"J Cyst Fibros",
			"Polish journal of microbiology / Polskie Towarzystwo Mikrobiologow = The Polish Society of Microbiologists":"Pol J Microbiol",
			"Drug metabolism and pharmacokinetics":"Drug Metab Pharmacokinet",
			"The Library quarterly":"Libr Q",
			"Thoracic surgery clinics":"Thorac Surg Clin",
			"Osterreichische Zeitschrift fur Onkologie. Austrian journal of oncology":"Osterr Z Onkol",
			"The European journal of health economics : HEPAC : health economics in prevention and care":"Eur J Health Econ",
			"Dermatitis : contact, atopic, occupational, drug : official journal of the American Contact Dermatitis Society, North American Contact Dermatitis Group":"Dermatitis",
			"Economics and human biology":"Econ Hum Biol",
			"Experimental oncology":"Exp Oncol",
			"Clinical calcium":"Clin Calcium",
			"NeuroRx : the journal of the American Society for Experimental NeuroTherapeutics":"NeuroRx",
			"Macromolecular bioscience":"Macromol Biosci",
			"Evidence-based medicine":"Evid Based Med",
			"Fetal and pediatric pathology":"Fetal Pediatr Pathol",
			"Acta medica Indonesiana":"Acta Med Indones",
			"Journal of experimental & clinical assisted reproduction":"J Exp Clin Assist Reprod",
			"PLoS medicine":"PLoS Med",
			"CytoJournal":"Cytojournal",
			"Nutrition & metabolism":"Nutr Metab (Lond)",
			"Virology journal":"Virol J",
			"Biomedical digital libraries":"Biomed Digit Libr",
			"Frontiers in zoology":"Front Zool",
			"Foodborne pathogens and disease":"Foodborne Pathog Dis",
			"Molecular nutrition & food research":"Mol Nutr Food Res",
			"Treatment guidelines from the Medical Letter":"Treat Guidel Med Lett",
			"Bosnian journal of basic medical sciences / Udruzenje basicnih mediciniskih znanosti = Association of Basic Medical Sciences":"Bosn J Basic Med Sci",
			"Epidemiologic perspectives & innovations : EP+I":"Epidemiol Perspect Innov",
			"Archaea (Vancouver, B.C.)":"Archaea",
			"Frontiers in health policy research / National Bureau of Economic Research":"Front Health Policy Res",
			"Canadian journal of rural medicine : the official journal of the Society of Rural Physicians of Canada = Journal canadien de la medecine rurale : le journal officiel de la Societe de medecine rurale du Canada":"Can J Rural Med",
			"Journal of fluorescence":"J Fluoresc",
			"Essential psychopharmacology":"Essent Psychopharmacol",
			"Health statistics quarterly / Office for National Statistics":"Health Stat Q",
			"World journal of orthodontics":"World J Orthod",
			"Journal of musculoskeletal & neuronal interactions":"J Musculoskelet Neuronal Interact",
			"Lymphatic research and biology":"Lymphat Res Biol",
			"Environmental biosafety research":"Environ Biosafety Res",
			"Behavioral sleep medicine":"Behav Sleep Med",
			"Oral health & preventive dentistry":"Oral Health Prev Dent",
			"Chinese journal of digestive diseases":"Chin J Dig Dis",
			"Human genomics":"Hum Genomics",
			"The American journal of geriatric pharmacotherapy":"Am J Geriatr Pharmacother",
			"The surgeon : journal of the Royal Colleges of Surgeons of Edinburgh and Ireland":"Surgeon",
			"Denisia":"Denisia",
			"Annals of dyslexia":"Ann Dyslexia",
			"Studies in history and philosophy of biological and biomedical sciences":"Stud Hist Philos Biol Biomed Sci",
			"Drugs & society (New York, N.Y.)":"Drugs Soc (New York)",
			"University of Louisville journal of family law / University of Louisville School of Law":"Univ Louisv J Fam Law",
			"The virtual mentor : VM":"Virtual Mentor",
			"New Zealand bioethics journal":"N Z Bioeth J",
			"New Atlantis (Washington, D.C.)":"New Atlantis",
			"The elder law journal":"Elder Law J",
			"Medicina oral, patologia oral y cirugia bucal":"Med Oral Patol Oral Cir Bucal",
			"International journal of biological sciences":"Int J Biol Sci",
			"Australasian psychiatry : bulletin of Royal Australian and New Zealand College of Psychiatrists":"Australas Psychiatry",
			"American journal of medical genetics. Part A":"Am J Med Genet A",
			"The anatomical record. Part A, Discoveries in molecular, cellular, and evolutionary biology":"Anat Rec A Discov Mol Cell Evol Biol",
			"Anatomical record. Part B, New anatomist":"Anat Rec B New Anat",
			"Concepts in magnetic resonance. Part A, Bridging education and research":"Concepts Magn Reson Part A Bridg Educ Res",
			"Concepts in magnetic resonance. Part B, Magnetic resonance engineering":"Concepts Magn Reson Part B Magn Reson Eng",
			"Cytometry. Part A : the journal of the International Society for Analytical Cytology":"Cytometry A",
			"Cytometry. Part B, Clinical cytometry":"Cytometry B Clin Cytom",
			"Journal of biomedical materials research. Part A":"J Biomed Mater Res A",
			"Journal of biomedical materials research. Part B, Applied biomaterials":"J Biomed Mater Res B Appl Biomater",
			"American journal of medical genetics. Part B, Neuropsychiatric genetics : the official publication of the International Society of Psychiatric Genetics":"Am J Med Genet B Neuropsychiatr Genet",
			"American journal of medical genetics. Part C, Seminars in medical genetics":"Am J Med Genet C Semin Med Genet",
			"International braz j urol : official journal of the Brazilian Society of Urology":"Int Braz J Urol",
			"Visual cognition":"Vis cogn",
			"Electroanalysis":"Electroanalysis",
			"Trends in analytical chemistry : TRAC":"Trends Analyt Chem",
			"Cereal chemistry":"Cereal Chem",
			"Applied physics letters":"Appl Phys Lett",
			"Ethical human psychology and psychiatry":"Ethical Hum Psychol Psychiatry",
			"Preventing chronic disease":"Prev Chronic Dis",
			"The FEBS journal":"FEBS J",
			"Zebrafish":"Zebrafish",
			"Journal of neuroengineering and rehabilitation":"J Neuroeng Rehabil",
			"Journal of autoimmune diseases":"J Autoimmune Dis",
			"Emerging themes in epidemiology":"Emerg Themes Epidemiol",
			"Immunity & ageing : I & A":"Immun Ageing",
			"Cerebrospinal fluid research":"Cerebrospinal Fluid Res",
			"Australia and New Zealand health policy":"Aust New Zealand Health Policy",
			"Environmental sciences : an international journal of environmental physiology and toxicology":"Environ Sci",
			"Journal of the Egyptian National Cancer Institute":"J Egypt Natl Canc Inst",
			"Psychologie & neuropsychiatrie du vieillissement":"Psychol Neuropsychiatr Vieil",
			"Proceedings / IEEE Computer Society Bioinformatics Conference. IEEE Computer Society Bioinformatics Conference":"Proc IEEE Comput Soc Bioinform Conf",
			"Breast disease":"Breast Dis",
			"Journal of chemical information and modeling":"J Chem Inf Model",
			"International journal of immunogenetics":"Int J Immunogenet",
			"Seminars in fetal & neonatal medicine":"Semin Fetal Neonatal Med",
			"Journal of Zhejiang University. Science. B":"J Zhejiang Univ Sci B",
			"Houston journal of health law & policy":"Houst J Health Law Policy",
			"New review of bioethics":"New Rev Bioeth",
			"Ethical perspectives / Catholic University of Leuven ; European Centre for Christian Ethics":"Ethical Perspect",
			"Health law review":"Health Law Rev",
			"Quinnipiac health law journal":"Quinnipiac Health Law J",
			"Ethics & international affairs":"Ethics Int Aff",
			"Duke law and technology review":"Duke Law Technol Rev",
			"Synthesis philosophica":"Synth Philos",
			"Chicago journal of international law":"Chic J Int Law",
			"Texas review of law & politics":"Tex Rev Law Polit",
			"New perspectives quarterly : NPQ":"New Perspect Q",
			"CCAR journal (New York, N.Y. : 1991)":"CCAR J",
			"McGeorge law review":"McGeorge Law Rev",
			"Prilozi / Makedonska akademija na naukite i umetnostite, Oddelenie za bioloski i medicinski nauki = Contributions / Macedonian Academy of Sciences and Arts, Section of Biological and Medical Sciences":"Prilozi",
			"Clinical toxicology (Philadelphia, Pa.)":"Clin Toxicol (Phila)",
			"Prague medical report":"Prague Med Rep",
			"Surgical innovation":"Surg Innov",
			"Journal of intellectual disabilities : JOID":"J Intellect Disabil",
			"Revue medicale suisse":"Rev Med Suisse",
			"Psychiatria Danubina":"Psychiatr Danub",
			"Health promotion journal of Australia : official journal of Australian Association of Health Promotion Professionals":"Health Promot J Austr",
			"Interdisciplinary topics in gerontology":"Interdiscip Top Gerontol",
			"Perspectives in vascular surgery and endovascular therapy":"Perspect Vasc Surg Endovasc Ther",
			"Journal der Deutschen Dermatologischen Gesellschaft = Journal of the German Society of Dermatology : JDDG":"J Dtsch Dermatol Ges",
			"Chinese journal of integrative medicine":"Chin J Integr Med",
			"Current Alzheimer research":"Curr Alzheimer Res",
			"Nature methods":"Nat Methods",
			"Journal of neural engineering":"J Neural Eng",
			"Expert review of proteomics":"Expert Rev Proteomics",
			"Current drug delivery":"Curr Drug Deliv",
			"NTP CERHR MON":"NTP CERHR MON",
			"Acta cirurgica brasileira / Sociedade Brasileira para Desenvolvimento Pesquisa em Cirurgia":"Acta Cir Bras",
			"Diagnostic and interventional radiology (Ankara, Turkey)":"Diagn Interv Radiol",
			"Joint Commission journal on quality and patient safety / Joint Commission Resources":"Jt Comm J Qual Patient Saf",
			"Herzschrittmachertherapie & Elektrophysiologie":"Herzschrittmacherther Elektrophysiol",
			"Annals of general psychiatry":"Ann Gen Psychiatry",
			"Hybridoma (2005)":"Hybridoma (Larchmt)",
			"Journal of inflammation (London, England)":"J Inflamm (Lond)",
			"Particle and fibre toxicology":"Part Fibre Toxicol",
			"AIDS research and therapy":"AIDS Res Ther",
			"Molecular pain":"Mol Pain",
			"Proceedings / IEEE Computational Systems Bioinformatics Conference, CSB. IEEE Computational Systems Bioinformatics Conference":"Proc IEEE Comput Syst Bioinform Conf",
			"Revista chilena de infectologia : organo oficial de la Sociedad Chilena de Infectologia":"Rev Chilena Infectol",
			"Kathmandu University medical journal (KUMJ)":"Kathmandu Univ Med J (KUMJ)",
			"Acta dermatovenerologica Alpina, Panonica, et Adriatica":"Acta Dermatovenerol Alp Panonica Adriat",
			"Acta orthopaedica. Supplementum":"Acta Orthop Suppl",
			"Clinical medicine & research":"Clin Med Res",
			"International journal of medical sciences":"Int J Med Sci",
			"Georgian medical news":"Georgian Med News",
			"Revista medica del Instituto Mexicano del Seguro Social":"Rev Med Inst Mex Seguro Soc",
			"International heart journal":"Int Heart J",
			"Clinics (Sao Paulo, Brazil)":"Clinics (Sao Paulo)",
			"Twin research and human genetics : the official journal of the International Society for Twin Studies":"Twin Res Hum Genet",
			"Proceedings. Biological sciences / The Royal Society":"Proc Biol Sci",
			"Acta orthopaedica":"Acta Orthop",
			"Pharmacological reports : PR":"Pharmacol Rep",
			"Brandeis journal of family law / Louis D. Brandeis School of Law, University of Louisville":"Brandeis J Fam Law",
			"Skull base : official journal of North American Skull Base Society ... [et al.]":"Skull Base",
			"Heart rhythm : the official journal of the Heart Rhythm Society":"Heart Rhythm",
			"Zhong nan da xue xue bao. Yi xue ban = Journal of Central South University. Medical sciences":"Zhong Nan Da Xue Xue Bao Yi Xue Ban",
			"PLoS genetics":"PLoS Genet",
			"Physical chemistry chemical physics : PCCP":"Phys Chem Chem Phys",
			"Globalization and health":"Global Health",
			"Clinical practice and epidemiology in mental health : CP & EMH":"Clin Pract Epidemiol Ment Health",
			"Behavioral and brain functions : BBF":"Behav Brain Funct",
			"Pennsylvania medical journal (1928)":"Pa Med J",
			"Immunome research":"Immunome Res",
			"Journal of occupational medicine and toxicology (London, England)":"J Occup Med Toxicol",
			"Head & face medicine":"Head Face Med",
			"Cough (London, England)":"Cough",
			"Journal of ethnobiology and ethnomedicine":"J Ethnobiol Ethnomed",
			"Saline systems":"Saline Systems",
			"Plant methods":"Plant Methods",
			"Chiropractic & osteopathy":"Chiropr Osteopat",
			"Expert review of neurotherapeutics":"Expert Rev Neurother",
			"Complementary therapies in clinical practice":"Complement Ther Clin Pract",
			"Contemporary clinical trials":"Contemp Clin Trials",
			"Archives of suicide research : official journal of the International Academy for Suicide Research":"Arch Suicide Res",
			"Contact lens & anterior eye : the journal of the British Contact Lens Association":"Cont Lens Anterior Eye",
			"Experimental and clinical transplantation : official journal of the Middle East Society for Organ Transplantation":"Exp Clin Transplant",
			"Pharmacogenetics and genomics":"Pharmacogenet Genomics",
			"The international journal of lower extremity wounds":"Int J Low Extrem Wounds",
			"Journal of lower genital tract disease":"J Low Genit Tract Dis",
			"Rural and remote health":"Rural Remote Health",
			"The Korean journal of physiology & pharmacology : official journal of the Korean Physiological Society and the Korean Society of Pharmacology":"Korean J Physiol Pharmacol",
			"Clinical otolaryngology : official journal of ENT-UK ; official journal of Netherlands Society for Oto-Rhino-Laryngology & Cervico-Facial Surgery":"Clin Otolaryngol",
			"IEEE sensors journal":"IEEE Sens J",
			"Materialwissenschaft und Werkstofftechnik":"Materwiss Werksttech",
			"Journal of minimally invasive gynecology":"J Minim Invasive Gynecol",
			"International journal of injury control and safety promotion":"Int J Inj Contr Saf Promot",
			"Clinical & translational oncology : official publication of the Federation of Spanish Oncology Societies and of the National Cancer Institute of Mexico":"Clin Transl Oncol",
			"Network (Research Triangle Park, N.C.)":"Netw Res Triangle Park N C",
			"Zhonghua er bi yan hou tou jing wai ke za zhi = Chinese journal of otorhinolaryngology head and neck surgery":"Zhonghua Er Bi Yan Hou Tou Jing Wai Ke Za Zhi",
			"Medical molecular morphology":"Med Mol Morphol",
			"Indian journal of medical microbiology":"Indian J Med Microbiol",
			"European journal of medical genetics":"Eur J Med Genet",
			"Lebensmittel-Wissenschaft + [i.e. und] Technologie. Food science + technology. Science + technologie alimentaire":"Lebenson Wiss Technol",
			"Infancy : the official journal of the International Society on Infant Studies":"Infancy",
			"Alcoholism treatment quarterly":"Alcohol Treat Q",
			"Journal of family nursing":"J Fam Nurs",
			"Drugs of the future":"Drugs Future",
			"Acta crystallographica. Section F, Structural biology and crystallization communications":"Acta Crystallogr Sect F Struct Biol Cryst Commun",
			"Applied engineering in agriculture":"Appl Eng Agric",
			"Polymer degradation and stability":"Polym Degrad Stab",
			"Indian journal of microbiology":"Indian J Microbiol",
			"Proceedings (Baylor University. Medical Center)":"Proc (Bayl Univ Med Cent)",
			"Journal of oral biosciences / JAOB, Japanese Association for Oral Biology":"J Oral Biosci",
			"Ghana social science journal":"Ghana Soc Sci J",
			"HIV/AIDS policy & law review / Canadian HIV/AIDS Legal Network":"HIV AIDS Policy Law Rev",
			"Chemia analityczna":"Chem Analityczna",
			"Journal of child and family studies":"J Child Fam Stud",
			"Philosophical transactions. Physical sciences and engineering":"Philos Trans Phys Sci Eng",
			"Statistical applications in genetics and molecular biology":"Stat Appl Genet Mol Biol",
			"Biofilms":"Biofilms",
			"Chemtracts":"Chemtracts",
			"Clinical advances in hematology & oncology : H&O":"Clin Adv Hematol Oncol",
			"Journal of integrative plant biology":"J Integr Plant Biol",
			"Purinergic signalling":"Purinergic Signal",
			"BMC veterinary research":"BMC Vet Res",
			"Watermark (Archivists and Librarians in the History of the Health Sciences)":"Watermark (Arch Libr Hist Health Sci)",
			"Clinical orthopaedics":"Clin Orthop",
			"Journal of statistical planning and inference":"J Stat Plan Inference",
			"William & Mary journal of women and the law":"William Mary J Women Law",
			"Margins (Baltimore, Md.)":"Margins (Baltim)",
			"Science & Christian belief":"Sci Christ Belief",
			"Legal studies (Society of Public Teachers of Law)":"Leg Stud",
			"Loyola consumer law review":"Loyola Consum Law Rev",
			"Legal studies (Society of Legal Scholars)":"Leg Stud (Soc Leg Scholars)",
			"Cerebrum : the Dana forum on brain science":"Cerebrum",
			"Ethik in der Medizin : Organ der Akademie fur Ethik in der Medizin":"Ethik Med",
			"Advanced synthesis & catalysis":"Adv Synth Catal",
			"Science as culture":"Sci Cult (Lond)",
			"Indian journal of medical ethics":"Indian J Med Ethics",
			"E law : Murdoch University electronic journal of law":"E Law",
			"Ethics and information technology":"Ethics Inf Technol",
			"Legal ethics (Oxford, England)":"Leg Ethics",
			"The Columbia science and technology law review":"Columbia Sci Technol Law Rev",
			"Common law world review":"Common Law World Rev",
			"The Journal of world intellectual property":"J World Intellect Prop",
			"Journal of bioethical inquiry":"J Bioeth Inq",
			"B-ENT":"B-ENT",
			"Operative Orthopadie und Traumatologie":"Oper Orthop Traumatol",
			"Acta crystallographica. Section E, Structure reports online":"Acta Crystallogr Sect E Struct Rep Online",
			"Diagnostic pathology":"Diagn Pathol",
			"Cell division":"Cell Div",
			"International breastfeeding journal":"Int Breastfeed J",
			"Pakistan journal of pharmaceutical sciences":"Pak J Pharm Sci",
			"Journal of the National Comprehensive Cancer Network : JNCCN":"J Natl Compr Canc Netw",
			"Europa medicophysica":"Eura Medicophys",
			"Physiotherapy theory and practice":"Physiother Theory Pract",
			"Neuropsychological rehabilitation":"Neuropsychol Rehabil",
			"Psychiatria Hungarica : A Magyar Pszichiatriai Tarsasag tudomanyos folyoirata":"Psychiatr Hung",
			"Scandinavian journal of occupational therapy":"Scand J Occup Ther",
			"Techniques in hand & upper extremity surgery":"Tech Hand Up Extrem Surg",
			"Hemodialysis international. International Symposium on Home Hemodialysis":"Hemodial Int",
			"Nigerian journal of clinical practice":"Niger J Clin Pract",
			"Research in sports medicine (Print)":"Res Sports Med",
			"Current osteoporosis reports":"Curr Osteoporos Rep",
			"Current heart failure reports":"Curr Heart Fail Rep",
			"Chronic respiratory disease":"Chron Respir Dis",
			"Clinical trials (London, England)":"Clin Trials",
			"Proceedings of the American Thoracic Society":"Proc Am Thorac Soc",
			"Nature clinical practice. Cardiovascular medicine":"Nat Clin Pract Cardiovasc Med",
			"Nature clinical practice. Oncology":"Nat Clin Pract Oncol",
			"Nature clinical practice. Gastroenterology & hepatology":"Nat Clin Pract Gastroenterol Hepatol",
			"Dialogues in clinical neuroscience":"Dialogues Clin Neurosci",
			"Cell metabolism":"Cell Metab",
			"The Journal of ecology":"J Ecol",
			"Second opinion (Chicago, Ill. : 1999)":"Second Opin (Chic)",
			"PLoS pathogens":"PLoS Pathog",
			"Magnetic resonance in medical sciences : MRMS : an official journal of Japan Society of Magnetic Resonance in Medicine":"Magn Reson Med Sci",
			"PLoS computational biology":"PLoS Comput Biol",
			"Seminars in respiratory and critical care medicine":"Semin Respir Crit Care Med",
			"Molecular systems biology":"Mol Syst Biol",
			"Behavior research methods":"Behav Res Methods",
			"Physical biology":"Phys Biol",
			"The Clinical biochemist. Reviews / Australian Association of Clinical Biochemists":"Clin Biochem Rev",
			"IAVI report : newsletter on international AIDS vaccine research":"IAVI Rep",
			"Journal of geriatric physical therapy (2001)":"J Geriatr Phys Ther",
			"Current HIV/AIDS reports":"Curr HIV/AIDS Rep",
			"Journal of visual communication in medicine":"J Vis Commun Med",
			"Karstenia":"Karstenia",
			"Gender medicine : official journal of the Partnership for Gender-Specific Medicine at Columbia University":"Gend Med",
			"Journal of clinical sleep medicine : JCSM : official publication of the American Academy of Sleep Medicine":"J Clin Sleep Med",
			"Journal of visual impairment & blindness":"J Vis Impair Blind",
			"Language and cognitive processes":"Lang Cogn Process",
			"Synlett : accounts and rapid communications in synthetic organic chemistry":"Synlett",
			"Neuropsychology, development, and cognition. Section B, Aging, neuropsychology and cognition":"Neuropsychol Dev Cogn B Aging Neuropsychol Cogn",
			"Organometallics":"Organometallics",
			"Research in human development":"Res Hum Dev",
			"IEEE pervasive computing / IEEE Computer Society [and] IEEE Communications Society":"IEEE Pervasive Comput",
			"RNA biology":"RNA Biol",
			"Nanotechnology":"Nanotechnology",
			"Social development (Oxford, England)":"Soc Dev",
			"African journal of medicine and medical sciences":"Afr J Med Med Sci",
			"Theory in biosciences = Theorie in den Biowissenschaften":"Theory Biosci",
			"Neurocritical care":"Neurocrit Care",
			"Revista brasileira de parasitologia veterinaria = Brazilian journal of veterinary parasitology : Orgao Oficial do Colegio Brasileiro de Parasitologia Veterinaria":"Rev Bras Parasitol Vet",
			"Journal of trauma & dissociation : the official journal of the International Society for the Study of Dissociation (ISSD)":"J Trauma Dissociation",
			"Cancer imaging : the official publication of the International Cancer Imaging Society":"Cancer Imaging",
			"Zhonghua wei chang wai ke za zhi = Chinese journal of gastrointestinal surgery":"Zhonghua Wei Chang Wai Ke Za Zhi",
			"Current neurovascular research":"Curr Neurovasc Res",
			"Beilstein journal of organic chemistry":"Beilstein J Org Chem",
			"International journal of obesity (2005)":"Int J Obes (Lond)",
			"Journal of neuro-AIDS":"J NeuroAIDS",
			"Journal of ethnicity in substance abuse":"J Ethn Subst Abuse",
			"World psychiatry : official journal of the World Psychiatric Association (WPA)":"World Psychiatry",
			"Geoderma":"Geoderma",
			"Ernahrungsforschung. Berichte und Mitteilungen":"Ernahrungsforsch Ber Mitt",
			"ACM queue : tomorrow's computing today":"ACM Queue",
			"Hellenic journal of nuclear medicine":"Hell J Nucl Med",
			"Cellular & molecular immunology":"Cell Mol Immunol",
			"British journal of hospital medicine (London, England : 2005)":"Br J Hosp Med (Lond)",
			"Pediatric endocrinology reviews : PER":"Pediatr Endocrinol Rev",
			"Hellenic journal of cardiology : HJC = Hellenike kardiologike epitheorese":"Hellenic J Cardiol",
			"Journal of biomedical discovery and collaboration":"J Biomed Discov Collab",
			"Philosophy, ethics, and humanities in medicine : PEHM":"Philos Ethics Humanit Med",
			"Substance abuse treatment, prevention, and policy":"Subst Abuse Treat Prev Policy",
			"Implementation science : IS":"Implement Sci",
			"Biology direct":"Biol Direct",
			"Clinical lymphoma & myeloma":"Clin Lymphoma Myeloma",
			"Journal of avian medicine and surgery":"J Avian Med Surg",
			"Cardiovascular revascularization medicine : including molecular interventions":"Cardiovasc Revasc Med",
			"Acta psychotherapeutica, psychosomatica et orthopaedagogica":"Acta Psychother Psychosom Orthopaedagog",
			"Medicine and sport science":"Med Sport Sci",
			"Stomatologija / issued by public institution \u0022Odontologijos studija\u0022 ... [et al.]":"Stomatologija",
			"Hormones (Athens, Greece)":"Hormones (Athens)",
			"Scientific reports of the Istituto superiore di sanita":"Sci Rep Ist Super Sanita",
			"Nucleic acids symposium series (2004)":"Nucleic Acids Symp Ser (Oxf)",
			"Handbook of experimental pharmacology":"Handb Exp Pharmacol",
			"Zhongguo zhen jiu = Chinese acupuncture & moxibustion":"Zhongguo Zhen Jiu",
			"Veterinary and comparative orthopaedics and traumatology : V.C.O.T":"Vet Comp Orthop Traumatol",
			"Pediatric physical therapy : the official publication of the Section on Pediatrics of the American Physical Therapy Association":"Pediatr Phys Ther",
			"Journal of clinical rheumatology : practical reports on rheumatic & musculoskeletal diseases":"J Clin Rheumatol",
			"Heart, lung & circulation":"Heart Lung Circ",
			"Expert opinion on drug delivery":"Expert Opin Drug Deliv",
			"Expert review of medical devices":"Expert Rev Med Devices",
			"The journal of sexual medicine":"J Sex Med",
			"Nature chemical biology":"Nat Chem Biol",
			"Palliative & supportive care":"Palliat Support Care",
			"Diabetes & vascular disease research : official journal of the International Society of Diabetes and Vascular Disease":"Diab Vasc Dis Res",
			"Sexual health":"Sex Health",
			"Journal of preventive medicine and public health = Yebang Uihakhoe chi":"J Prev Med Public Health",
			"Nestle Nutrition workshop series. Paediatric programme":"Nestle Nutr Workshop Ser Pediatr Program",
			"Medical image computing and computer-assisted intervention : MICCAI ... International Conference on Medical Image Computing and Computer-Assisted Intervention":"Med Image Comput Comput Assist Interv",
			"A journal of Jewish medical ethics and halacha":"J Jew Med Ethics Halacha",
			"Zhongguo ji hua mian yi = Chinese journal of vaccines and immunization":"Zhongguo Ji Hua Mian Yi",
			"Journal of neurologic physical therapy : JNPT":"J Neurol Phys Ther",
			"Tropical biomedicine":"Trop Biomed",
			"Pattern recognition":"Pattern Recognit",
			"Journal of research in reading":"J Res Read",
			"Social cognition":"Soc Cogn",
			"Pramana":"Pramana",
			"Journal of geographical systems":"J Geogr Syst",
			"Journal of optics. B, Quantum and semiclassical optics : journal of the European Optical Society":"J Opt B Quantum Semiclassical Opt",
			"Journal of physics A: Mathematical and general":"J Phys A Math Gen",
			"Inquiry (Oslo, Norway)":"Inquiry (Oslo)",
			"Cognitive processing":"Cogn Process",
			"Journal of neurolinguistics":"J Neurolinguistics",
			"Cancer therapy":"Cancer Ther",
			"Journal of the Gay and Lesbian Medical Association":"J Gay Lesbian Med Assoc",
			"Newborn and infant nursing reviews : NAINR":"Newborn Infant Nurs Rev",
			"Inverse problems":"Inverse Probl",
			"Asian journal of control":"Asian J Control",
			"Journal of machine learning research : JMLR":"J Mach Learn Res",
			"Environmetrics (London, Ont.)":"Environmetrics",
			"Focus on autism and other developmental disabilities":"Focus Autism Other Dev Disabl",
			"Philosophy, psychiatry, & psychology : PPP":"Philos Psychiatr Psychol",
			"The journal of headache and pain":"J Headache Pain",
			"Cellscience":"Cellscience",
			"Brazilian journal of otorhinolaryngology":"Braz J Otorhinolaryngol",
			"Seminars in hearing":"Semin Hear",
			"Clinical psychology & psychotherapy":"Clin Psychol Psychother",
			"Journal of child nutrition & management (Online)":"J Child Nutr Manag",
			"Journal of computational electronics":"J Comput Electron",
			"Policy, politics & nursing practice":"Policy Polit Nurs Pract",
			"Phosphorus, sulfur, and silicon and the related elements":"Phosphorus Sulfur Silicon Relat Elem",
			"Quarterly journal of experimental psychology (2006)":"Q J Exp Psychol (Colchester)",
			"Evidence-based cardiovascular medicine":"Evid Based Cardiovasc Med",
			"Reviews in neurological diseases":"Rev Neurol Dis",
			"The journal of medical, chemical, biological, and radiological defense":"J Med Chem Biol Radiol Def",
			"Recent patents on cardiovascular drug discovery":"Recent Pat Cardiovasc Drug Discov",
			"Surveillance & society":"Surveill Soc",
			"International journal of nanomedicine":"Int J Nanomedicine",
			"Science studies (Helsinki, Finland)":"Sci Stud",
			"The Scottish journal of criminal justice studies : the journal of the Scottish Association for the Study of Delinquency":"Scott J Crim Justice Stud",
			"IEE proceedings. Nanobiotechnology":"IEE Proc Nanobiotechnol",
			"Current drug discovery technologies":"Curr Drug Discov Technol",
			"International journal of dental hygiene":"Int J Dent Hyg",
			"Journal of oncology pharmacy practice : official publication of the International Society of Oncology Pharmacy Practitioners":"J Oncol Pharm Pract",
			"Cognitive neuropsychiatry":"Cogn Neuropsychiatry",
			"Electromagnetic biology and medicine":"Electromagn Biol Med",
			"Journal of intellectual & developmental disability":"J Intellect Dev Disabil",
			"New solutions : a journal of environmental and occupational health policy : NS":"New Solut",
			"Journal of lesbian studies":"J Lesbian Stud",
			"Journal of prevention & intervention in the community":"J Prev Interv Community",
			"Journal of psychosocial oncology":"J Psychosoc Oncol",
			"Frontiers of oral biology":"Front Oral Biol",
			"Progress in neurological surgery":"Prog Neurol Surg",
			"Nature clinical practice. Urology":"Nat Clin Pract Urol",
			"The journal of vascular access":"J Vasc Access",
			"African journal of traditional, complementary, and alternative medicines : AJTCAM / African Networks on Ethnomedicines":"Afr J Tradit Complement Altern Med",
			"Zhongguo dang dai er ke za zhi = Chinese journal of contemporary pediatrics":"Zhongguo Dang Dai Er Ke Za Zhi",
			"Cochlear implants international":"Cochlear Implants Int",
			"Conference proceedings : ... Annual International Conference of the IEEE Engineering in Medicine and Biology Society. IEEE Engineering in Medicine and Biology Society. Conference":"Conf Proc IEEE Eng Med Biol Soc",
			"The Consultant pharmacist : the journal of the American Society of Consultant Pharmacists":"Consult Pharm",
			"Critical care and resuscitation : journal of the Australasian Academy of Critical Care Medicine":"Crit Care Resusc",
			"Eating disorders":"Eat Disord",
			"Health informatics journal":"Health Informatics J",
			"Marine drugs":"Mar Drugs",
			"Musculoskeletal care":"Musculoskeletal Care",
			"Nigerian journal of physiological sciences : official publication of the Physiological Society of Nigeria":"Niger J Physiol Sci",
			"Ortopedia, traumatologia, rehabilitacja":"Ortop Traumatol Rehabil",
			"Sensor letters":"Sens Lett",
			"Turkiye parazitolojii dergisi / Turkiye Parazitoloji Dernegi = Acta parasitologica Turcica / Turkish Society for Parasitology":"Turkiye Parazitol Derg",
			"Journal of liquid chromatography & related technologies":"J Liq Chromatogr Relat Technol",
			"Journal of plastic, reconstructive & aesthetic surgery : JPRAS":"J Plast Reconstr Aesthet Surg",
			"Journal of stroke and cerebrovascular diseases : the official journal of National Stroke Association":"J Stroke Cerebrovasc Dis",
			"Journal of the Society for Information Display":"J Soc Inf Disp",
			"Algorithms for molecular biology : AMB":"Algorithms Mol Biol",
			"Chinese medicine":"Chin Med",
			"Radiation oncology (London, England)":"Radiat Oncol",
			"Journal of orthopaedic surgery and research":"J Orthop Surg Res",
			"Journal of cardiothoracic surgery":"J Cardiothorac Surg",
			"Journal of brachial plexus and peripheral nerve injury":"J Brachial Plex Peripher Nerve Inj",
			"South Dakota medicine : the journal of the South Dakota State Medical Association":"S D Med",
			"Clinical genitourinary cancer":"Clin Genitourin Cancer",
			"Clinical and vaccine immunology : CVI":"Clin Vaccine Immunol",
			"Anti-cancer agents in medicinal chemistry":"Anticancer Agents Med Chem",
			"Havemeyer Foundation Monograph Series / Dorothy Russell Havemeyer Foundation. Dorothy Russell Havemeyer Foundation":"Havemeyer Found Monogr Ser",
			"Nuclear receptor signaling":"Nucl Recept Signal",
			"Brazilian journal of microbiology : [publication of the Brazilian Society for Microbiology]":"Braz J Microbiol",
			"Hospital practice (1995)":"Hosp Pract (Minneap)",
			"Suomalaisen Tiedeakatemian toimituksia. Sar. A.5, Medica-anthropologica":"Suom Tiedeakat Toim A5 Medica Anthropol",
			"Pakistan journal of biological sciences: PJBS":"Pak J Biol Sci",
			"Insect science (Online)":"Insect Sci",
			"Annals of surgical innovation and research":"Ann Surg Innov Res",
			"Molecular neurodegeneration":"Mol Neurodegener",
			"Orphanet journal of rare diseases":"Orphanet J Rare Dis",
			"World journal of emergency surgery : WJES":"World J Emerg Surg",
			"Complexity":"Complexity",
			"Animal biology (Leiden, Netherlands)":"Anim Biol Leiden Neth",
			"Mechanics & chemistry of biosystems : MCB":"Mech Chem Biosyst",
			"Canadian pharmaceutical journal":"Can Pharm J",
			"Journal of the American Board of Family Medicine : JABFM":"J Am Board Fam Med",
			"Journal of immigrant and minority health / Center for Minority Public Health":"J Immigr Minor Health",
			"Chemical biology & drug design":"Chem Biol Drug Des",
			"Nan fang yi ke da xue xue bao = Journal of Southern Medical University":"Nan Fang Yi Ke Da Xue Xue Bao",
			"Journal of psychopathology and behavioral assessment":"J Psychopathol Behav Assess",
			"Cognitive and behavioral practice":"Cogn Behav Pract",
			"Organic preparations and procedures international":"Org Prep Proced Int",
			"Environmental engineering science":"Environ Eng Sci",
			"Acoustics research letters online : ARLO":"Acoust Res Lett Online",
			"Trials":"Trials",
			"EURASIP journal on applied signal processing":"EURASIP J Appl Signal Processing",
			"Acta physiologica (Oxford, England)":"Acta Physiol (Oxf)",
			"Cardiovascular & hematological agents in medicinal chemistry":"Cardiovasc Hematol Agents Med Chem",
			"The Canadian entomologist":"Can Entomol",
			"Toxic substance mechanisms":"Toxic Subst Mech",
			"Topics in spinal cord injury rehabilitation":"Top Spinal Cord Inj Rehabil",
			"Applied rheology (Lappersdorf, Germany : Online)":"Appl Rheol",
			"Australian journal of professional and applied ethics":"Aust J Prof Appl Ethics",
			"Journal of the American Association for Laboratory Animal Science : JAALAS":"J Am Assoc Lab Anim Sci",
			"Journal of physiological anthropology":"J Physiol Anthropol",
			"Nanomedicine : nanotechnology, biology, and medicine":"Nanomedicine",
			"Journal of exposure science & environmental epidemiology":"J Expo Sci Environ Epidemiol",
			"Inflammation & allergy drug targets":"Inflamm Allergy Drug Targets",
			"Advances in psychology research":"Adv Psychol Res",
			"The University of Memphis law review":"Univ Memphis Law Rev",
			"The American University journal of gender, social policy & the law":"Am Univ J Gend Soc Policy Law",
			"Florida journal of international law":"Fla J Int Law",
			"Journal of Buddhist ethics":"J Buddh Ethics",
			"Journal of burn care & research : official publication of the American Burn Association":"J Burn Care Res",
			"The Journal of perinatal education : an ASPO/Lamaze publication":"J Perinat Educ",
			"Giornale italiano di cardiologia (2006)":"G Ital Cardiol (Rome)",
			"Comparative biochemistry and physiology. Part D, Genomics & proteomics":"Comp Biochem Physiol Part D Genomics Proteomics",
			"Acta biomaterialia":"Acta Biomater",
			"Archives of Iranian medicine":"Arch Iran Med",
			"Biocontrol science":"Biocontrol Sci",
			"Communication & medicine":"Commun Med",
			"Comprehensive ophthalmology update":"Compr Ophthalmol Update",
			"Discovery medicine":"Discov Med",
			"Integrated environmental assessment and management":"Integr Environ Assess Manag",
			"International journal of environmental research and public health":"Int J Environ Res Public Health",
			"International wound journal":"Int Wound J",
			"The Journal of animal ecology":"J Anim Ecol",
			"Journal of the Royal Society, Interface / the Royal Society":"J R Soc Interface",
			"Medicina intensiva / Sociedad Espanola de Medicina Intensiva y Unidades Coronarias":"Med Intensiva",
			"Medicinal chemistry (Shariqah (United Arab Emirates))":"Med Chem",
			"Modern rheumatology / the Japan Rheumatism Association":"Mod Rheumatol",
			"Molecular & cellular biomechanics : MCB":"Mol Cell Biomech",
			"The ocular surface":"Ocul Surf",
			"Pain physician":"Pain Physician",
			"Primary care respiratory journal : journal of the General Practice Airways Group":"Prim Care Respir J",
			"Saudi journal of kidney diseases and transplantation : an official publication of the Saudi Center for Organ Transplantation, Saudi Arabia":"Saudi J Kidney Dis Transpl",
			"Stapp car crash journal":"Stapp Car Crash J",
			"Tanzania health research bulletin":"Tanzan Health Res Bull",
			"Future oncology (London, England)":"Future Oncol",
			"Journal of combinatorial optimization":"J Comb Optim",
			"IFMBE proceedings":"IFMBE Proc",
			"International journal of integrated care":"Int J Integr Care",
			"Applied physiology, nutrition, and metabolism = Physiologie appliquee, nutrition et metabolisme":"Appl Physiol Nutr Metab",
			"Problemy sotsial'noi gigieny, zdravookhraneniia i istorii meditsiny / NII sotsial'noi gigieny, ekonomiki i upravleniia zdravookhraneniem im. N.A. Semashko RAMN ; AO \u0022Assotsiatsiia 'Meditsinskaia literatura'.\u0022":"Probl Sotsialnoi Gig Zdravookhranenniiai Istor Med",
			"Journal of perioperative practice":"J Perioper Pract",
			"Forschende Komplementarmedizin (2006)":"Forsch Komplementmed",
			"Historical biology":"Hist Biol",
			"Physiological reviews. Supplement":"Physiol Rev Suppl",
			"Deutscher Gesundheitskalender":"Dtsch Gesundheit",
			"Genetics and genetic engineering":"Genet Genet Eng",
			"CNS & neurological disorders drug targets":"CNS Neurol Disord Drug Targets",
			"Endocrine, metabolic & immune disorders drug targets":"Endocr Metab Immune Disord Drug Targets",
			"Carbon balance and management":"Carbon Balance Manag",
			"Journal of molecular signaling":"J Mol Signal",
			"Scoliosis":"Scoliosis",
			"Systems & control letters":"Syst Control Lett",
			"Nonlinearity in biology, toxicology, medicine":"Nonlinearity Biol Toxicol Med",
			"Bioetica y debat":"Bioet Debat",
			"International journal of law, policy, and the family":"Int J Law Policy Family",
			"Infant behavior & development":"Infant Behav Dev",
			"Clinical psychology : a publication of the Division of Clinical Psychology of the American Psychological Association":"Clin Psychol (New York)",
			"Indian pacing and electrophysiology journal":"Indian Pacing Electrophysiol J",
			"Clinical research in cardiology : official journal of the German Cardiac Society":"Clin Res Cardiol",
			"Journal of clinical pathology. Supplement (College of Pathologists)":"J Clin Pathol Suppl Coll Pathol",
			"Explore (New York, N.Y.)":"Explore (NY)",
			"Journal of elder abuse & neglect":"J Elder Abuse Negl",
			"Environmental chemistry (Collingwood, Vic.)":"Environ Chem",
			"Obesity (Silver Spring, Md.)":"Obesity (Silver Spring)",
			"Journal of medical sciences (Taipei, Taiwan)":"J Med Sci",
			"Cell preservation technology":"Cell Preserv Technol",
			"Topics in clinical nutrition":"Top Clin Nutr",
			"Journal of modern applied statistical methods : JMASM":"J Mod Appl Stat Methods",
			"Signal processing":"Signal Processing",
			"Reviews in urology":"Rev Urol",
			"Molecular diagnosis & therapy":"Mol Diagn Ther",
			"Journal of gastrointestinal and liver diseases : JGLD":"J Gastrointestin Liver Dis",
			"Journal of environmental science & engineering":"J Environ Sci Eng",
			"Journal of cardiovascular medicine (Hagerstown, Md.)":"J Cardiovasc Med (Hagerstown)",
			"The journal of physiological sciences : JPS":"J Physiol Sci",
			"Anesthesiology clinics":"Anesthesiol Clin",
			"Ulusal travma ve acil cerrahi dergisi = Turkish journal of trauma & emergency surgery : TJTES":"Ulus Travma Acil Cerrahi Derg",
			"Cognitive neuropsychology":"Cogn Neuropsychol",
			"Behavioral healthcare":"Behav Healthc",
			"Metabolomics : Official journal of the Metabolomic Society":"Metabolomics",
			"CBE life sciences education":"CBE Life Sci Educ",
			"Games and economic behavior":"Games Econ Behav",
			"International journal of nursing education scholarship":"Int J Nurs Educ Scholarsh",
			"Heterocycles":"Heterocycles",
			"Vibrational Spectroscopy":"Vib Spectrosc",
			"Transfusion medicine and hemotherapy : offizielles Organ der Deutschen Gesellschaft fur Transfusionsmedizin und Immunhamatologie":"Transfus Med Hemother",
			"Cardiovascular & hematological disorders drug targets":"Cardiovasc Hematol Disord Drug Targets",
			"Proceedings. Mathematical, physical, and engineering sciences / the Royal Society":"Proc Math Phys Eng Sci",
			"Cutaneous and ocular toxicology":"Cutan Ocul Toxicol",
			"Journal of the Society for Integrative Oncology":"J Soc Integr Oncol",
			"The Journal of physics and chemistry of solids":"J Phys Chem Solids",
			"Studia Asiatica (Bucharest, Romania)":"Stud Asiat",
			"New hibernia review = Iris eireannach nua":"New Hibernia Rev",
			"Jahrbuch der Universitat Dusseldorf":"Jahrb Univ Duesseld",
			"Osteopathic medicine and primary care":"Osteopath Med Prim Care",
			"Infectious disorders drug targets":"Infect Disord Drug Targets",
			"Acute cardiac care":"Acute Card Care",
			"Californian journal of health promotion":"Californian J Health Promot",
			"European archives of paediatric dentistry : official journal of the European Academy of Paediatric Dentistry":"Eur Arch Paediatr Dent",
			"Source code for biology and medicine":"Source Code Biol Med",
			"Infectious agents and cancer":"Infect Agent Cancer",
			"Sarcoma":"Sarcoma",
			"Bioinorganic chemistry and applications":"Bioinorg Chem Appl",
			"Experimental diabetes research":"Exp Diabetes Res",
			"Biology letters":"Biol Lett",
			"PLoS clinical trials":"PLoS Clin Trials",
			"AACN advanced critical care":"AACN Adv Crit Care",
			"Journal of clinical outcomes management : JCOM":"J Clin Outcomes Manag",
			"Journal of empirical research on human research ethics : JERHRE":"J Empir Res Hum Res Ethics",
			"Linguistic inquiry (Online)":"Linguist Inq",
			"Syntax (Oxford, England)":"Syntax",
			"Linguistics and philosophy":"Linguist Philos",
			"Mammalian biology = Zeitschrift fur Saugetierkunde":"Mamm Biol",
			"Women and birth : journal of the Australian College of Midwives":"Women Birth",
			"Bulletin medical. Revue medicale francaise. Guide du praticien":"Bull Med Rev Med Fr Guide Prat",
			"Biophysics":"Biophysics (Oxf)",
			"Health services & outcomes research methodology":"Health Serv Outcomes Res Methodol",
			"Journal of developmental and physical disabilities":"J Dev Phys Disabil",
			"Psychological inquiry":"Psychol Inq",
			"Computational statistics & data analysis":"Comput Stat Data Anal",
			"International journal of biomedical science : IJBS":"Int J Biomed Sci",
			"Profiles in healthcare communications":"Profiles Healthc Commun",
			"Journal of burns and wounds":"J Burns Wounds",
			"Journal of ornithology / DO-G":"J Ornithol",
			"Genome informatics. International Conference on Genome Informatics":"Genome Inform",
			"Urban history":"Urban History",
			"Psychological services":"Psychol Serv",
			"Acta reumatologica portuguesa":"Acta Reumatol Port",
			"Quintessence international, dental digest":"Quintessence Int Dent Dig",
			"Quintessence international":"Quintessence Int (Berl)",
			"Tijdschrift voor psychiatrie":"Tijdschr Psychiatr",
			"Journal of preventive medicine and hygiene":"J Prev Med Hyg",
			"Clinical child psychology and psychiatry":"Clin Child Psychol Psychiatry",
			"Allergology international : official journal of the Japanese Society of Allergology":"Allergol Int",
			"Journal of clinical and experimental hematopathology : JCEH":"J Clin Exp Hematop",
			"Worldviews on evidence-based nursing / Sigma Theta Tau International, Honor Society of Nursing":"Worldviews Evid Based Nurs",
			"Neuro-degenerative diseases":"Neurodegener Dis",
			"IEEE/ACM transactions on computational biology and bioinformatics / IEEE, ACM":"IEEE/ACM Trans Comput Biol Bioinform",
			"Maternal & child nutrition":"Matern Child Nutr",
			"Expert opinion on drug metabolism & toxicology":"Expert Opin Drug Metab Toxicol",
			"Travel medicine and infectious disease":"Travel Med Infect Dis",
			"Systems biology":"Syst Biol (Stevenage)",
			"Nephrologie & therapeutique":"Nephrol Ther",
			"Molecular bioSystems":"Mol Biosyst",
			"Chronic illness":"Chronic Illn",
			"ChemMedChem":"ChemMedChem",
			"Nature clinical practice. Endocrinology & metabolism":"Nat Clin Pract Endocrinol Metab",
			"Nature clinical practice. Neurology":"Nat Clin Pract Neurol",
			"Nature clinical practice. Nephrology":"Nat Clin Pract Nephrol",
			"Nature clinical practice. Rheumatology":"Nat Clin Pract Rheumatol",
			"Autophagy":"Autophagy",
			"Biotechnology journal":"Biotechnol J",
			"ARKIVOC : free online journal of organic chemistry / Arkat-USA, Inc":"ARKIVOC",
			"Environmental and ecological statistics":"Environ Ecol Stat",
			"Perspectives in health information management / AHIMA, American Health Information Management Association":"Perspect Health Inf Manag",
			"Cardiovascular engineering (Dordrecht, Netherlands)":"Cardiovasc Eng",
			"Translational research : the journal of laboratory and clinical medicine":"Transl Res",
			"Cognition & emotion":"Cogn Emot",
			"Infant and child development":"Infant Child Dev",
			"Journal of chemical theory and computation":"J Chem Theory Comput",
			"Acta psychiatrica et neurologica. Supplementum":"Acta Psychiatr Neurol Suppl",
			"Fen zi xi bao sheng wu xue bao = Journal of molecular cell biology / Zhongguo xi bao sheng wu xue xue hui zhu ban":"Fen Zi Xi Bao Sheng Wu Xue Bao",
			"Internal and emergency medicine":"Intern Emerg Med",
			"Amyotrophic lateral sclerosis : official publication of the World Federation of Neurology Research Group on Motor Neuron Diseases":"Amyotroph Lateral Scler",
			"Inorganic chemistry communications":"Inorg Chem Commun",
			"Nature protocols":"Nat Protoc",
			"Clinics in colon and rectal surgery":"Clin Colon Rectal Surg",
			"Therapeutics and clinical risk management":"Ther Clin Risk Manag",
			"Merrill-Palmer quarterly (Wayne State University. Press)":"Merrill Palmer Q (Wayne State Univ Press)",
			"Surgery for obesity and related diseases : official journal of the American Society for Bariatric Surgery":"Surg Obes Relat Dis",
			"New journal (Institute of Health Record & Information Management)":"New J (Inst Health Rec Inf Manag)",
			"For your information (Institute of Health Record & Information Management)":"For Your Inf (Inst Health Rec Inf Manag)",
			"Colloids and surfaces. A, Physicochemical and engineering aspects":"Colloids Surf A Physicochem Eng Asp",
			"Journal (Institute of Health Record Information and Management)":"Journal (Inst Health Rec Inf Manag)",
			"Acta histochemica et cytochemica":"Acta Histochem Cytochem",
			"Current hematologic malignancy reports":"Curr Hematol Malig Rep",
			"Health bulletin":"Health Bull (Melb)",
			"Medychnyi zhurnal":"Med Zhurnal",
			"Boletines y trabajos / Academia Argentina de Cirugia. Academia Argentina de Cirugia":"Bol Trab Acad Argent Cir",
			"Psychotherapy research : journal of the Society for Psychotherapy Research":"Psychother Res",
			"Clinical exercise physiology":"Clin Exerc Physiol",
			"Fact sheet (Center for Home Care Policy and Research (U.S.))":"Fact Sheet (Cent Home Care Policy Res)",
			"L'Informatore medico":"Inf Med",
			"Israel journal of experimental medicine":"Isr J Exp Med",
			"Urban affairs review (Thousand Oaks, Calif.)":"Urban Aff Rev Thousand Oaks Calif",
			"Journal of pediatric urology":"J Pediatr Urol",
			"Archives of environmental & occupational health":"Arch Environ Occup Health",
			"Korean and Korean-American studies bulletin":"Korean Korean Am Stud Bull",
			"BioPsychoSocial medicine":"Biopsychosoc Med",
			"Conflict and health":"Confl Health",
			"Neural development":"Neural Dev",
			"Acta psychiatrica et neurologica":"Acta Psychiatr Neurol",
			"Annales medicinae internae Fenniae. Supplementum":"Ann Med Intern Fenn Suppl",
			"The Journal of the Canadian Chiropractic Association":"J Can Chiropr Assoc",
			"Netherlands heart journal : monthly journal of the Netherlands Society of Cardiology and the Netherlands Heart Foundation":"Neth Heart J",
			"Evolutionary bioinformatics online":"Evol Bioinform Online",
			"Cancer informatics":"Cancer Inform",
			"Vascular health and risk management":"Vasc Health Risk Manag",
			"Journal of memory and language":"J Mem Lang",
			"Prace Komisji Medycyny Doswiadczalnej / Poznanskie Towarzystwo Przyjaciol Nauk, Wydzial Lekarski":"Pr Kom Med Dosw",
			"Australasian chiropractic & osteopathy : journal of the Chiropractic & Osteopathic College of Australasia":"Australas Chiropr Osteopathy",
			"Prakticky lekar":"Prakt Lek",
			"Research in medical education : proceedings of the ... annual Conference. Conference on Research in Medical Education":"Res Med Educ",
			"Pharmaceutical statistics":"Pharm Stat",
			"COPD":"COPD",
			"Journal of forensic nursing":"J Forensic Nurs",
			"Human vaccines":"Hum Vaccin",
			"PloS one":"PLoS One",
			"Social neuroscience":"Soc Neurosci",
			"Neurology, neurophysiology, and neuroscience":"Neurol Neurophysiol Neurosci",
			"Klinische Monatsblatter fur Augenheilkunde und fur augenarztliche Fortbildung":"Klin Monbl Augenheilkd Augenarztl Fortbild",
			"Reproduction and contraception":"Reprod Contracept",
			"APS observer":"APS Obs",
			"Journal of physics":"J Phys",
			"Body image":"Body Image",
			"Lingua. International review of general linguistics. Revue internationale de linguistique generale":"Lingua",
			"Information services & use":"Inf Serv Use",
			"Proceedings - Society of Photo-Optical Instrumentation Engineers":"Proc Soc Photo Opt Instrum Eng",
			"Primary psychiatry":"Prim psychiatry",
			"Journal of cosmetic dermatology":"J Cosmet Dermatol",
			"Congenital heart disease":"Congenit Heart Dis",
			"Revenue-cycle strategist":"Revenue-cycle Strateg",
			"Neurotherapeutics : the journal of the American Society for Experimental NeuroTherapeutics":"Neurotherapeutics",
			"Journal of medicine and law / Detroit College of Law at Michigan State University":"J Med Law",
			"Indiana health law review":"Indiana Health Law Rev",
			"Penn bioethics journal":"Penn Bioeth J",
			"ACS chemical biology":"ACS Chem Biol",
			"Augmentative and alternative communication (Baltimore, Md. : 1985)":"Augment Altern Commun",
			"CJEM : Canadian journal of emergency medical care = JCMU : journal canadien de soins medicaux d'urgence":"CJEM",
			"Clinical drug investigation":"Clin Drug Investig",
			"Contrast media & molecular imaging":"Contrast Media Mol Imaging",
			"Frontiers of neurology and neuroscience":"Front Neurol Neurosci",
			"Iranian journal of allergy, asthma, and immunology":"Iran J Allergy Asthma Immunol",
			"Jornal brasileiro de pneumologia : publicacao oficial da Sociedade Brasileira de Pneumologia e Tisilogia":"J Bras Pneumol",
			"Journal of B.U.ON. : official journal of the Balkan Union of Oncology":"J BUON",
			"The journal of evidence-based dental practice":"J Evid Based Dent Pract",
			"Journal of opioid management":"J Opioid Manag",
			"Pain practice : the official journal of World Institute of Pain":"Pain Pract",
			"Psicothema":"Psicothema",
			"Psychology, health & medicine":"Psychol Health Med",
			"Research in social & administrative pharmacy : RSAP":"Res Social Adm Pharm",
			"SAHARA J : journal of Social Aspects of HIV/AIDS Research Alliance / SAHARA , Human Sciences Research Council":"SAHARA J",
			"Science & practice perspectives / a publication of the National Institute on Drug Abuse, National Institutes of Health":"Sci Pract Perspect",
			"Small (Weinheim an der Bergstrasse, Germany)":"Small",
			"Sports medicine and arthroscopy review":"Sports Med Arthrosc",
			"Stem cell reviews":"Stem Cell Rev",
			"Taiwanese journal of obstetrics & gynecology":"Taiwan J Obstet Gynecol",
			"Torture : quarterly journal on rehabilitation of torture victims and prevention of torture":"Torture",
			"PPAR research":"PPAR Res",
			"Synthesis":"Synthesis (Stuttg)",
			"Paediatric and perinatal drug therapy":"Paediatr Perinat Drug Ther",
			"Biomarker insights":"Biomark Insights",
			"Social cognitive and affective neuroscience":"Soc Cogn Affect Neurosci",
			"Journal of neuropathic pain & symptom palliation":"J Neuropathic Pain Symptom Palliation",
			"Inorganica chimica acta":"Inorganica Chim Acta",
			"American journal of infectious diseases":"Am J Infect Dis",
			"Review of educational research":"Rev Educ Res",
			"Polymer":"Polymer (Guildf)",
			"Alzheimer's & dementia : the journal of the Alzheimer's Association":"Alzheimers Dement",
			"Journal of the American College of Radiology : JACR":"J Am Coll Radiol",
			"Clinical neuroscience research":"Clin Neurosci Res",
			"Cancer research. Supplement":"Can Res Suppl",
			"Journal of medical case reports":"J Med Case Reports",
			"Journal of carbohydrate chemistry":"J Carbohydr Chem",
			"International journal for numerical methods in engineering":"Int J Numer Methods Eng",
			"NHSA dialog":"NHSA Dialog",
			"Annals of ophthalmology (Skokie, Ill.)":"Ann Ophthalmol (Skokie)",
			"Cancer biomarkers : section A of Disease markers":"Cancer Biomark",
			"Journal of hospital medicine : an official publication of the Society of Hospital Medicine":"J Hosp Med",
			"Le Mali medical":"Mali Med",
			"Journal of the College of General Practitioners and research newsletter. College of General Practitioners (Great Britain)":"J Coll Gen Pract Res Newsl",
			"Research newsletter. College of General Practitioners (Great Britain)":"Res Newsl",
			"Pediatric rheumatology online journal":"Pediatr Rheumatol Online J",
			"Computational systems bioinformatics / Life Sciences Society. Computational Systems Bioinformatics Conference":"Comput Syst Bioinformatics Conf",
			"Acta rheumatologica Scandinavica. Supplementum":"Acta Rheumatol Scand Suppl",
			"The review of diabetic studies : RDS":"Rev Diabet Stud",
			"Neuropsychiatric disease and treatment":"Neuropsychiatr Dis Treat",
			"Clinical interventions in aging":"Clin Interv Aging",
			"International journal of chronic obstructive pulmonary disease":"Int J Chron Obstruct Pulmon Dis",
			"International journal of mental health systems":"Int J Ment Health Syst",
			"Journal of trauma management & outcomes":"J Trauma Manag Outcomes",
			"Food science and biotechnology":"Food Sci Biotechnol",
			"Journal of capillary electrophoresis and microchip technology":"J Capill Electrophor Microchip Technol",
			"Medico-chirurgical transactions":"Med Chir Trans",
			"Acta tuberculosea et pneumologica Scandinavica. Supplementum":"Acta Tuberc Pneumol Scand Suppl",
			"Adaptive behavior":"Adapt Behav",
			"Skull base surgery":"Skull Base Surg",
			"Society of Reproduction and Fertility supplement":"Soc Reprod Fertil Suppl",
			"Acta bio-medica : Atenei Parmensis":"Acta Biomed",
			"Journal of studies on alcohol and drugs":"J Stud Alcohol Drugs",
			"Materials science & engineering. A, Structural materials : properties, microstructure and processing":"Mater Sci Eng A Struct Mater",
			"The Volta review":"Volta Rev",
			"Food chemistry":"Food Chem",
			"Applied psycholinguistics":"Appl Psycholinguist",
			"Journal of X-ray science and technology":"J Xray Sci Technol",
			"Food control":"Food Control",
			"Clinical geriatrics":"Clin Geriatr",
			"Journal of applied crystallography":"J Appl Crystallogr",
			"Materials Research Society symposia proceedings. Materials Research Society":"Mater Res Soc Symp Proc",
			"Journal of poverty":"J Poverty",
			"Journal of happiness studies":"J Happiness Stud",
			"Journal of infant, child, and adolescent psychotherapy : JICAP":"J Infant Child Adolesc Psychother",
			"Letters in drug design & discovery":"Lett Drug Des Discov",
			"Journal of HIV/AIDS prevention in children & youth":"J HIV AIDS Prev Child Youth",
			"Current psychiatry reviews":"Curr Psychiatry Rev",
			"Current immunology reviews":"Curr Immunol Rev",
			"The journal of positive psychology":"J Posit Psychol",
			"ACM transactions on applied perception":"ACM Trans Appl Percept",
			"Epigenetics : official journal of the DNA Methylation Society":"Epigenetics",
			"Journal of immigrant & refugee studies":"J Immigr Refug Stud",
			"Hippokratia":"Hippokratia",
			"Key engineering materials":"Key Eng Mater",
			"Journal of anatomy and physiology":"J Anat Physiol",
			"Plasma processes and polymers (Print)":"Plasma Process Polym",
			"Critical public health":"Crit Public Health",
			"Genomics, society, and policy / ESRC Genomics Network":"Genomics Soc Policy",
			"Clinical ethics":"Clin Ethics",
			"Web semantics (Online)":"Web Semant",
			"SIAM journal on applied dynamical systems":"SIAM J Appl Dyn Syst",
			"Studies in applied mathematics (Cambridge, Mass.)":"Stud Appl Math",
			"Child and adolescent psychiatry and mental health":"Child Adolesc Psychiatry Ment Health",
			"Medical library and historical journal":"Med Library Hist J",
			"California and western medicine":"Cal West Med",
			"California state journal of medicine":"Cal State J Med",
			"Canadian journal of comparative medicine (Gardenvale, Quebec)":"Can J Comp Med",
			"Aesculapian (Brooklyn, New York, N.Y.)":"Aesculapian",
			"Journal. Boston Society of Medical Sciences":"J Boston Soc Med Sci",
			"The Journal of medical research":"J Med Res",
			"Bulletins of the public health. United States. Marine Hospital Service":"Bull Public Health",
			"Weekly abstract of sanitary reports. United States. Marine Hospital Service":"Wkly Abstr Sanit Rep",
			"International journal of air and water pollution":"Int J Air Water Pollut",
			"Journal of organometallic chemistry":"J Organomet Chem",
			"Journal of solid state chemistry":"J Solid State Chem",
			"COMSIG review / COMSIG, Chiropractors and Osteopaths Musculo-Skeletal Interest Group":"COMSIG Rev",
			"Medical libraries":"Med Lib",
			"Bulletin of the Association of Medical Librarians":"Bull Assoc Med Libr",
			"Journal of social work practice in the addictions":"J Soc Work Pract Addict",
			"The Canadian journal of infectious diseases = Journal canadien des maladies infectieuses":"Can J Infect Dis",
			"The Canadian journal of infectious diseases & medical microbiology = Journal canadien des maladies infectieuses et de la microbiologie medicale / AMMI Canada":"Can J Infect Dis Med Microbiol",
			"Anatomical record (Hoboken, N.J. : 2007)":"Anat Rec (Hoboken)",
			"Journal of experimental zoology. Part A, Ecological genetics and physiology":"J Exp Zool A Ecol Genet Physiol",
			"Advances in medical sciences":"Adv Med Sci",
			"Developmental neurobiology":"Dev Neurobiol",
			"Brain research reviews":"Brain Res Rev",
			"Bulletin of the NYU hospital for joint diseases":"Bull NYU Hosp Jt Dis",
			"Annals of African medicine":"Ann Afr Med",
			"Annals of cardiac anaesthesia":"Ann Card Anaesth",
			"Chemistry, an Asian journal":"Chem Asian J",
			"Heart failure clinics":"Heart Fail Clin",
			"The Indian journal of tuberculosis":"Indian J Tuberc",
			"The international journal of medical robotics + computer assisted surgery : MRCAS":"Int J Med Robot",
			"International journal of surgery (London, England)":"Int J Surg",
			"Iranian journal of immunology : IJI":"Iran J Immunol",
			"Journal of physical activity & health":"J Phys Act Health",
			"Journal of social work in end-of-life & palliative care":"J Soc Work End Life Palliat Care",
			"Journal of sport & exercise psychology":"J Sport Exerc Psychol",
			"Journal of thoracic oncology : official publication of the International Association for the Study of Lung Cancer":"J Thorac Oncol",
			"Mathematical biosciences and engineering : MBE":"Math Biosci Eng",
			"Neuropsychiatrie : Klinik, Diagnostik, Therapie und Rehabilitation : Organ der Gesellschaft Osterreichischer Nervenarzte und Psychiater":"Neuropsychiatr",
			"Neuroscience bulletin":"Neurosci Bull",
			"Pediatric exercise science":"Pediatr Exerc Sci",
			"Practical neurology":"Pract Neurol",
			"Regenerative medicine":"Regen Med",
			"Urology journal":"Urol J",
			"Micro & nano letters":"Micro Nano Lett",
			"Journal of child & adolescent substance abuse":"J Child Adolesc Subst Abuse",
			"Proceedings of the International Society for Magnetic Resonance in Medicine ... Scientific Meeting and Exhibition. International Society for Magnetic Resonance in Medicine. Scientific Meeting and Exhibition":"Proc Int Soc Magn Reson Med Sci Meet Exhib Int Soc Magn Reson Med Sci Meet Exhib",
			"Hallym international journal of aging : HIJA":"Hallym Int J Aging HIJA",
			"International journal of body composition research":"Int J Body Compos Res",
			"Journal of dual diagnosis":"J Dual Diagn",
			"Biological theory":"Biol Theory",
			"SIAM review. Society for Industrial and Applied Mathematics":"SIAM Rev Soc Ind Appl Math",
			"Zoonoses and public health":"Zoonoses Public Health",
			"Neonatology":"Neonatology",
			"Brain and nerve = Shinkei kenkyu no shinpo":"Brain Nerve",
			"ONS connect":"ONS Connect",
			"IET systems biology":"IET Syst Biol",
			"Current oncology (Toronto, Ont.)":"Curr Oncol",
			"Journal of automated methods & management in chemistry":"J Autom Methods Manag Chem",
			"BMC systems biology":"BMC Syst Biol",
			"Professional case management":"Prof Case Manag",
			"The ISME journal":"ISME J",
			"Archives of disease in childhood. Education and practice edition":"Arch Dis Child Educ Pract Ed",
			"Health and history":"Health History",
			"Le journal des medecines cuneiformes":"J Med Cuneif",
			"Journal of the Royal Nova Scotia Historical Society":"J R N S Hist Soc",
			"International journal of laboratory hematology":"Int J Lab Hematol",
			"Cell host & microbe":"Cell Host Microbe",
			"Bioinformation":"Bioinformation",
			"Journal of digestive diseases":"J Dig Dis",
			"Geospatial health":"Geospat Health",
			"Chromatographia":"Chromatographia",
			"IEEE transactions on microwave theory and techniques":"IEEE Trans Microw Theory Tech",
			"Parenting, science and practice":"Parent Sci Pract",
			"BoneKEy osteovision":"Bonekey Osteovision",
			"European journal of ageing":"Eur J Ageing",
			"The California school psychologist : CASP / California Association of School Psychologists":"Calif School Psychol",
			"Lecture notes in computer science":"Lect Notes Comput Sci",
			"Acoustics Australia / Australian Acoustical Society":"Acoust Aust",
			"Journal of VLSI signal processing systems for signal, image, and video technology":"J VLSI Signal Process Syst Signal Image Video Technol",
			"Journal of migration and refugee issues":"J Migr Refug Issues",
			"Nonlinear biomedical physics":"Nonlinear Biomed Phys",
			"Lin chuang er bi yan hou tou jing wai ke za zhi = Journal of clinical otorhinolaryngology, head, and neck surgery":"Lin Chung Er Bi Yan Hou Tou Jing Wai Ke Za Zhi",
			"Organic process research & development":"Org Process Res Dev",
			"IET nanobiotechnology / IET":"IET Nanobiotechnol",
			"Menopause international":"Menopause Int",
			"Intellectual and developmental disabilities":"Intellect Dev Disabil",
			"Journal of surgical education":"J Surg Educ",
			"European journal of organic chemistry":"European J Org Chem",
			"General thoracic and cardiovascular surgery":"Gen Thorac Cardiovasc Surg",
			"International journal of self help & self care":"Int J Self Help Self Care",
			"QSAR & combinatorial science":"QSAR Comb Sci",
			"Chimica oggi":"Chim Oggi",
			"Cognitive development":"Cogn Dev",
			"Expert opinion on therapeutic patents":"Expert Opin Ther Pat",
			"The Prison journal":"Prison J",
			"IEEE MTT-S International Microwave Symposium digest. IEEE MTT-S International Microwave Symposium":"IEEE MTTS Int Microw Symp",
			"Public health papers and reports":"Public Health Pap Rep",
			"American journal of public health (New York, N.Y. : 1912)":"Am J Public Health (N Y)",
			"American journal of public hygiene":"Am J Public Hygiene",
			"Journal. Massachusetts Association of Boards of Health":"J Mass Assoc Boards Health",
			"Physiology and molecular biology of plants : an international journal of functional plant biology":"Physiol Mol Biol Plants",
			"Developmental neurorehabilitation":"Dev Neurorehabil",
			"Reproductive sciences (Thousand Oaks, Calif.)":"Reprod Sci",
			"Journal of genetics and genomics = Yi chuan xue bao":"J Genet Genomics",
			"HPB : the official journal of the International Hepato Pancreato Biliary Association":"HPB (Oxford)",
			"Nursing for women's health":"Nurs Womens Health",
			"Journal. American Public Health Association":"J Am Public Health Assoc",
			"Journal of forensic and legal medicine":"J Forensic Leg Med",
			"IEEE transactions on circuits and systems. I, Regular papers : a publication of the IEEE Circuits and Systems Society":"IEEE Trans Circuits Syst I Regul Pap",
			"Age (Dordrecht, Netherlands)":"Age (Dordr)",
			"Animal : an international journal of animal bioscience":"Animal",
			"Zhongguo fei ai za zhi = Chinese journal of lung cancer":"Zhongguo Fei Ai Za Zhi",
			"Estuarine, coastal and shelf science":"Estuar Coast Shelf Sci",
			"Journal of biological engineering":"J Biol Eng",
			"Annali medici":"Ann Med (Milano)",
			"Brazilian oral research":"Braz Oral Res",
			"The Journal of applied ecology":"J Appl Ecol",
			"Growth, genetics & hormones":"Growth Genet Horm",
			"Learning disabilities research & practice : a publication of the Division for Learning Disabilities, Council for Exceptional Children":"Learn Disabil Res Pract",
			"Current directions in psychological science : a journal of the American Psychological Society":"Curr Dir Psychol Sci",
			"Information retrieval":"Inf Retr Boston",
			"IEEE transactions on geoscience and remote sensing : a publication of the IEEE Geoscience and Remote Sensing Society":"IEEE Trans Geosci Remote Sens",
			"Sexuality research & social policy : journal of NSRC : SR & SP":"Sex Res Social Policy",
			"Microbe (Washington, D.C.)":"Microbe Wash DC",
			"International journal of image and graphics":"Int J Image Graph",
			"Bayesian analysis (Online)":"Bayesian Anal",
			"Green chemistry : an international journal and green chemistry resource : GC":"Green Chem",
			"Journal of statistical software":"J Stat Softw",
			"Hyperfine interactions":"Hyperfine Interact",
			"Applied surface science":"Appl Surf Sci",
			"The Australian journal of dentistry":"Aust J Dent",
			"Metal-based drugs":"Met Based Drugs",
			"International journal of biomedical imaging":"Int J Biomed Imaging",
			"EURASIP journal on bioinformatics & systems biology":"EURASIP J Bioinform Syst Biol",
			"Newsmonthly. American Dental Society of Anesthesiology":"Newsmonthly",
			"Proceedings of the staff meetings. Mayo Clinic":"Proc Staff Meet Mayo Clin",
			"Evidence report/technology assessment":"Evid Rep Technol Assess (Full Rep)",
			"Journal of cardiopulmonary rehabilitation and prevention":"J Cardiopulm Rehabil Prev",
			"Zeitschrift fur Orthopadie und Unfallchirurgie":"Z Orthop Unfall",
			"Journal of thermal analysis and calorimetry":"J Therm Anal Calorim",
			"Childhood (Copenhagen, Denmark)":"Childhood",
			"SEB experimental biology series":"SEB Exp Biol Ser",
			"Journal of LGBT health research":"J LGBT Health Res",
			"Clinical evidence":"Clin Evid (Online)",
			"Language learning":"Lang Learn",
			"The Southern African journal of epidemiology & infection : official journal of the Sexually Transmitted Diseases, Infectious Diseases and Epidemiological Societies of Southern Africa":"South Afr J Epidemiol Infect",
			"Social dynamics":"Soc Dyn",
			"Bulletin - Academy of Medicine of Cleveland":"Bull Acad Med Clevel",
			"Acta Neerlandica morphologiae normalis et pathologicae":"Acta Neerl Morphol Norm Pathol",
			"Bulletin. Adelphi Hospital (Brooklyn, New York, N.Y.)":"Bull Adelphi Hosp Brooklyn",
			"Case reports. Chicago. Children's Memorial Hospital":"Case Rep Child Meml Hosp Chic",
			"Journal. Colorado State Dental Association":"J Colo State Dent Assoc",
			"General practice clinics":"Gen Pract Clin",
			"The Medical bulletin":"Med Bull (N Y)",
			"Nederlands tijdschrift voor natuurkunde":"Ned Tijdschr Natuurkd (Den Haag 1934)",
			"Turtox news":"Turtox News",
			"International journal of plant genomics":"Int J Plant Genomics",
			"Seminars in immunopathology":"Semin Immunopathol",
			"Schweizerische Blatter fur Krankenpflege. Revue suisse des infirmieres":"Schweiz Bl Krankenpfl",
			"The scientific proceedings of the Royal Dublin Society. Royal Dublin Society":"Sci Proc R Dublin Soc",
			"Canadian journal of research. Section E, Medical sciences":"Can J Res E Med Sci",
			"Bulletin. American Society of Hospital Pharmacists":"Bull Am Soc Hosp Pharm",
			"Gastroenterologia bohema":"Gastroenterol Bohema",
			"[Kagaku] [Science]":"Kagaku",
			"[Nippon rinsho kekkaku] The Japanese journal of clinical tuberculosis":"Nippon Rinsho Kekkaku",
			"Acta of bioengineering and biomechanics / Wroclaw University of Technology":"Acta Bioeng Biomech",
			"Acta ortopedica mexicana":"Acta Ortop Mex",
			"Adapted physical activity quarterly : APAQ":"Adapt Phys Activ Q",
			"Adicciones":"Adicciones",
			"Bioinspiration & biomimetics":"Bioinspir Biomim",
			"Breastfeeding medicine : the official journal of the Academy of Breastfeeding Medicine":"Breastfeed Med",
			"Cancer genomics & proteomics":"Cancer Genomics Proteomics",
			"Ciencia & saude coletiva":"Cien Saude Colet",
			"Critical pathways in cardiology":"Crit Pathw Cardiol",
			"East African journal of public health":"East Afr J Public Health",
			"Enfermeria clinica":"Enferm Clin",
			"European eating disorders review : the journal of the Eating Disorders Association":"Eur Eat Disord Rev",
			"Future microbiology":"Future Microbiol",
			"Interactive cardiovascular and thoracic surgery":"Interact Cardiovasc Thorac Surg",
			"International journal of pediatric obesity : IJPO : an official journal of the International Association for the Study of Obesity":"Int J Pediatr Obes",
			"Journal of the cardiometabolic syndrome":"J Cardiometab Syndr",
			"Journal of evidence-based social work":"J Evid Based Soc Work",
			"Journal of oleo science":"J Oleo Sci",
			"Journal of sport rehabilitation":"J Sport Rehabil",
			"Journal of veterinary cardiology : the official journal of the European Society of Veterinary Cardiology":"J Vet Cardiol",
			"Nigerian quarterly journal of hospital medicine":"Nig Q J Hosp Med",
			"Nurse education in practice":"Nurse Educ Pract",
			"Organizational ethics : healthcare, business, and policy : OE":"Organ Ethic",
			"Pharmeuropa scientific notes":"Pharmeur Sci Notes",
			"Turkish neurosurgery":"Turk Neurosurg",
			"EcoHealth":"Ecohealth",
			"Revista. Asociacion Medica Mexicana":"Rev Asoc Medica Mex",
			"Ser (revista medico-social)":"Ser Rev Med Soc",
			"Surgo; Glasgow University medical journal":"Surgo Glasg Univ Med J",
			"Department of Health and Social Services quarterly magazine":"Dep Health Soc Serv Q Mag",
			"Tairyoku, eiyo men'ekigaku zasshi = Journal of physical fitness, nutrition and immunology":"Tairyoku Eiyo Menekigaku Zasshi",
			"Boletim do Instituto Superior de Higiene Doutor Ricardo Jorge":"Bol Inst Super Hig Doutor Ricardo Jorge",
			"Accao medica":"Accao Med",
			"Actas Ciba":"Actas CIBA",
			"Bollettino schermografico":"Boll Schermogr",
			"[Tokyo iji shinshi] The Tokyo medical journal":"Tokyo Iji Shinshi",
			"Veterinaria":"Veterinaria",
			"Sao Paulo medico":"Sao Paulo Med",
			"Revista de sanidad veterinaria":"Rev Sanid Vet",
			"El Hospital; la revista interamericana de hospitales":"Hospital",
			"La Reforma medica":"Reforma Med",
			"Note e riviste di psichiatria":"Note Riv Psichiatr",
			"The Journal of the Royal Army Veterinary Corps":"J R Army Vet Corps",
			"Bulletin sanitaire":"Bull Sanit",
			"Divulgacion dental ...":"Divulg Dent",
			"Cuadernos de farmacologia":"Cuad Farmacol",
			"Inter-exter":"Interexter",
			"Revista del practicante ...":"Rev Pract",
			"Revista farmaceutica de Cuba":"Rev Farm Cuba",
			"Soap and sanitary chemicals":"Soap Sanit Chem",
			"America clinica":"Am Clin",
			"Ars medici":"Ars Med",
			"Bayerisches Arzteblatt : amtliches Organ der Bayerischen Landesarztekammer und ihrer Bezirksvereine":"Bayer Aztebl",
			"The Dallas medical journal":"Dallas Med J",
			"Farmacevtisk revy":"Farm Revy",
			"British journal of psychiatric social work":"Br J Psychiatr Soc Work",
			"ADA forecast":"ADA Forecast",
			"Bulletin of the Toronto East Medical Association":"Bull Tor East Med Assoc",
			"Dia medico uruguayo":"Dia Med Urug",
			"Annales de chimie--science des materiaux":"Ann Chimie Sci Materiaux",
			"Arztliche Monatshefte fur berufliche Fortbildung. Cahiers mensuels de medecine":"Arztl Monatshefte Berufl Fortbild",
			"American review of Soviet medicine":"Am Rev Sov Med",
			"Anales. Asociacion de Quimica y Farmacia del Uruguay":"An Asoc Quim Farm Uruguay",
			"Ciba-Tijdschrift":"Ciba-Tijdschr",
			"Clinica odontoiatrica; revista mensile di operativa dentaria, chirurgia orale, ortodontia e protesi":"Clin Odontoiatr Rev Mens Oper Dent Chir Orale Ortod Protesi",
			"Cancer news":"Cancer News",
			"Deutsche dentistische Zeitschrift":"Dtsch Dent Z",
			"E N E":"E N E",
			"Boletin. Veracruz, Mexico (City) Sanatorio \u0022Dr. Nicandro L. Melo\u0022":"Bol Veracruz Mexico",
			"California public health report. California. Dept. of Public Health":"Calif Public Health Rep",
			"Oto-rhino-laryngologia Danubiana":"Otorhinolaryngol Danub",
			"Forschungen und Fortschritte; Nachrichtenblatt der deutschen Wissenschaft und Technik":"Forsch Fortschr",
			"Pro medico; arztliches Referatenblatt":"Pro Med Arztl Ref",
			"Revista de la Asociacion Bioquimica Argentina. Asociacion Bioquimica Argentina":"Rev Asoc Bioquim Argent",
			"Medicina (Bogota, Colombia)":"Med Bogota Colomb",
			"Revista. Asociacion Medica Latinoamericana":"Rev Asoc Med Latinoam",
			"Proceedings of the annual meeting. Hawaiian Academy of Science, Honolulu":"Hawaii Acad Sci Honol",
			"The Iowa dental bulletin":"Iowa Dent Bull",
			"The Journal of clinical nutrition":"J Clin Nutr",
			"[Kosei kagaku] The Japanese journal of public health":"Kosei kagaku Jpn J Public Health",
			"La Medicina italiana":"Med Ital",
			"New York University medical quarterly":"N Y Univ Med Q",
			"Noticias clinicas":"Not Clin",
			"La Pediatria del medico pratico":"Pediatr Med Prat",
			"Noticiero medico espanol":"Not Med Esp",
			"Ophthalmologia ibero americana":"Ophthalmol Ibero Am",
			"Revista de psicologia general y aplicada":"Rev Psicol Gen Apl",
			"Revista de sanidad de aeronautica":"Rev Sanid Aeronaut",
			"Revista de quimica y farmacia":"Rev Quim Farm",
			"Revista medica brasileira":"Rev Med Bras",
			"La Revista medica de Yucatan":"Rev Med Yucatan",
			"Rivista di biologia coloniale":"Riv Biol Coloniale",
			"Revista panamericana de medicina y cirugia del torax":"Rev Panam Med Cir Torax",
			"Rivista di difesa sociale":"Riv Dif Soc",
			"Revue medicale de France":"Rev Med Fr",
			"Annales de medecine veterinaire":"Ann Med Vet",
			"Der Wendepunkt im Leben und im Leiden":"Wendepunkt Leben Leiden",
			"Vestnik ceskoslovenskych lekaru":"Vestn Ceskoslov Lekaru",
			"Tabulae biologicae":"Tabulae Biol",
			"Anais de enfermagem":"An Enferm",
			"Journal. Institution of Sanitary Engineers, London":"J Inst Sanit Eng Lond",
			"Jornal dos farmaceuticos":"J Farm",
			"Lucina":"Lucina",
			"Odontoiatria e protesi dentaria":"Odontoiatr Protesi Dent",
			"Oncologia":"Oncol",
			"Revista de sanidad":"Rev Sanid",
			"Rontgenpraxis; Diagnostik, Rontgen-, Radium-, Lichttherapie":"Rontgenprax Diagn Rontgen Radium Lichtther",
			"Sanitatswarte":"Sanitatswarte",
			"Der Schweizer Optiker. L'Opticien suisse":"Schweiz Opt Opt Suisse",
			"Anales. Sociedad de Biologia de Bogota":"Anal Soc Biol Bogota",
			"Boletim. Sociedade de Medicina e Cirurgia de Campinas":"Bol Soc Med Cir Camp",
			"Vegetarische bode":"Veg Bode",
			"De Stethoscoop":"Stethosc",
			"Zeitschrift fur physikalische Therapie, Bader- und Klimaheilkunde":"Z Phys Ther Bader Klimanheikd",
			"Zentralblatt fur Bakteriologie, Parasitenkunde, Infektionskrankheiten und Hygiene. 1. Abt. Medizinisch-hygienische Bakteriologie, Virusforschung und Parasitologie. Referate":"Zentralblatt Bakteriol Parasitenkd Infekt Hyg",
			"Proteccion social":"Prot Soc",
			"Journal. National Proctologic Association":"J Natl Proctol Assoc",
			"The Middlesex Hospital journal":"Middx Hosp J",
			"Ceara medico : orgao do Centro Medico Cearense":"Ceara Med",
			"Boletin epidemiologico (Mexico City, Mexico)":"Bol Epidemiol (Mex City Mex)",
			"Boletin. Asociacion Medica de Santiago de los Caballeros":"Bol Asoc Med Santiago Caballer",
			"Boletin de educacion fisica":"Bol Educ Fis (Santiago)",
			"The Centaur of Alpha Kappa Kappa":"Centaur Alpha Kappa Kappa",
			"Boletin ... Cuba. Cuerpo de la Policia Nacional. Seccion de Sanidad":"Bol Cuba Cuerpo Polic Nac",
			"Folia gynaecologica":"Folia Gynaecol (1908)",
			"Hospital and health management":"Hosp Health Manag",
			"Infortunistica e traumatologia del lavoro":"Infort Traumatol Lav",
			"Journal. Michigan State Dental Society":"J Mich State Dent Soc",
			"Modern treatment yearbook":"Mod Treat Yearb",
			"Quarterly journal of pharmacy and pharmacology":"Q J Pharm Pharmacol",
			"Quarterly review. British Red Cross Society":"Q Rev Br Red Cross Soc",
			"Revista de medicina do Rio Grande do Sul":"Rev Med Rio Gd Sul",
			"Revue de l'ouie":"Rev Ouie",
			"Boletim. Sao Paulo, Brazil (State) Reparticao de Aguas e Esgotos":"Bol Sao Paulo Braz State Reparticao Aguas Esgotos",
			"Revista. Sociedad Peruana de Protesis Dental y Maxilo-Facial, Lima":"Rev Soc Peru Protes Dent Maxilofac Lima",
			"Stomatologia":"Stomatologia",
			"Transactions. Western Surgical Association":"Trans West Surg Assoc",
			"Ernst Schering Foundation symposium proceedings":"Ernst Schering Found Symp Proc",
			"The Biological review of the City College":"Biol Rev City Coll",
			"La Diagnosi; rivista mensile di medicina pratica":"Diagnosi (Napoli)",
			"Atomes":"Atomes",
			"The Australian journal of science":"Aust J Sci",
			"Wilhelm Roux' Archiv fur Entwicklungsmechanik der Organismen":"Wilhelm Roux Arch Entwickl Mech Org",
			"Chiropodist (Society of Chiropodists)":"Chiropodist (Lond)",
			"The British journal of psychology. General section":"Br J Psychol Gen Sect",
			"Bristol medico-chirurgical journal (1883)":"Bristol Med Chir J (1883)",
			"Alexander Blain Hospital bulletin":"Alexander Blain Hosp Bull",
			"Boletin del Instituto Internacional Americano de Proteccion a la Infancia. Interamerican Children's Institute":"Bol Inst Int Am Prot Infanc",
			"Bulletin. American Pharmaceutical Association. Committee on National Formulary":"Bull Am Pharm Assoc",
			"Anais Azevedos":"An Azevedos",
			"Archiv fur innere Medizin":"Arch Inn Med",
			"Archivos brasileiros de medicina":"Arch Bras Med",
			"Anales. Ateneo de Clinica Quirurgica, Montevideo":"An Ateneo Clin Quir Montev",
			"Bulletin d'histologie appliquee et de technique microscopique":"Bull Histol Appl Tech Microsc",
			"Bulletin of venereal diseases":"Bull Vener Dis",
			"Cahiers d'homeopathie et de therapeutique comparee":"Cah Homeopath Ther Comp",
			"The Dental gazette":"Dent Gaz",
			"La Escuela de farmacia":"Esc Farm",
			"The Laboratory digest":"Lab Dig",
			"Revista. Lima. Universidad de San Marcos. Facultad de Farmacia y Bioquimica":"Rev Univ San Marcos Fac Farm Bioquim",
			"Bulletin of the University of Minnesota Hospitals and Minnesota Medical Foundation. Minnesota. University. Hospitals":"Bull Univ Minn Hosp Minn Med Found",
			"Revista chilena de neuro-psiquiatria":"Rev Chil Neuropsiquiatr",
			"Archivos. Sociedad de Estudios Clinicos de la Habana":"Arch Soc Estud Clin Habana",
			"Texas cancer bulletin":"Tex Cancer Bull",
			"Man; a monthly record of anthropological science":"Man (Lond)",
			"Journal of research of the National Bureau of Standards":"J Res Natl Bur Stand (1934)",
			"Radiologia; rassegna internazionale trimestrale di radiobiologia, radioterapia, radiodiagnostica, terapia fisica e fisica applicata alla medicina":"Radiologia (Roma)",
			"Tegen de tuberculose":"Tegen Tuberc",
			"Journal of the Franklin Institute":"J Franklin Inst",
			"Proceedings of the Royal Society of London. Series A: Mathematical and physical sciences":"Proc R Soc Lond A Math Phys Sci",
			"St. Luke's Hospital staff clinics bulletin":"St. Lukes Hosp Staff Clin Bull",
			"School of Medicine. University of Southern California. School of Medicine":"Univ South Calif Bull Sch Med",
			"The journal of the California State Dental Association and the Nevada State Dental Society":"J Calif State Dent Assoc Nev State Dent Soc",
			"NAPT bulletin":"NAPT Bull",
			"Higiene y salubridad":"Hig Salubr",
			"Hospital Council bulletin":"Hosp Counc Bull",
			"The Journal of criminal law and criminology, including the American journal of police science":"J Crim Law Criminol (1931)",
			"Maternita e infanzia":"Matern Infanz (1926)",
			"Nature (Paris, France)":"Nature (Paris, France)",
			"Odontologo":"Odontologo (Belo Horizonte)",
			"The Philippine medical world":"Philipp Med World",
			"Psiquis":"Psiquis (Mexico)",
			"La Puericulture":"Puericulture",
			"Revista de medicina e cirurgia de Sao Paulo":"Rev Med Cir Sao Paulo",
			"Revista medica veracruzana":"Rev Med Veracruzana",
			"Revista medico-quirurgica de Oriente":"Rev Med Quir Oriente",
			"Revista odontologica":"Rev Odontol (B Aires)",
			"Revue coloniale de medecine & chirurgie":"Rev Coloniale Med Chir",
			"Schweizerische Arztezeitung fur Standesfragen. Bulletin professionnel des medecins suisses. Bollettino dei medici svizzeri per interessi professionali":"Schweiz Arzteztg Standesfr",
			"Science illustrated":"Sci Illus",
			"Studi di medicina e chirurgia dello sport":"Studi Med Chir Sport",
			"Sud-est medical":"Sudest Med",
			"Sugestiones":"Sugestiones",
			"L'Union medicale des praticiens francais":"Union Med Prat Francais",
			"Proceedings of staff meeting. Tulsa, Okla. Hillcrest Memorial Hospital":"Proc Staff Meet Tulsa Okla Hillcrest Meml Hosp",
			"University of Western Ontario medical journal":"Univ West Ont Med J",
			"University Hospital bulletin":"Univ Hosp Bull",
			"West London medical journal":"West Lond Med J",
			"Villaclara medica":"Villaclara Med",
			"Annual review of clinical psychology":"Annu Rev Clin Psychol",
			"Clinical journal of the American Society of Nephrology : CJASN":"Clin J Am Soc Nephrol",
			"Compendium (Yardley, PA)":"Compend Contin Educ Vet",
			"Nanomedicine (London, England)":"Nanomedicine (Lond)",
			"Nowiny lekarskie : organ Wydzialu Lekarskiego Towarzystwa Przyjaciol Nauk Posnanskiego":"Now Lekarskie Organ Wydz Lekarskiego Tow Przyj Nauk Posnanskiego",
			"Practica medica":"Supl Pract Med",
			"Journal of education & psychology":"J Educ Psychol",
			"The OALMA journal":"Oalma J",
			"Westchester medical bulletin":"Westchest Med Bull",
			"Zeitschrift fur Stomatologie":"Z Stomatol (1921)",
			"The Quarterly bulletin of the Indiana University Medical Center":"Q Bull Indiana Univ Med Cent",
			"The Bulletin of the Virginia State Dental Association":"Bull Va State Dent Assoc",
			"Monthly review - New York State Department of Labor, Division of Industrial Hygiene":"Mon Rev New York State Dep Labor Div Ind Hyg",
			"Revista de medicina legal":"Rev Med Leg",
			"L'Attualita medica":"Attual Med",
			"O Biologico":"Biol",
			"Boletin medico":"Bol Med",
			"Christ Hospital medical bulletin":"Christ Hosp Med Bull",
			"The Crippled child":"Crippl Child",
			"Criminalia":"Crim",
			"Gaceta medica de occidente":"Gac Med Occidente",
			"Grenzgebiete der Medizin":"Grenzgeb Med",
			"Entomon; internationale Zeitschrift fur die gesamte Insektenkunde":"Entomon Int Z Gesamte Insektenkunde",
			"Health education journal":"Health Educ J",
			"Het Groene en het Witte Kruis":"Groene Witte Kruis",
			"The Jefferson-Hillman hospital bulletin":"Jefferson-Hillman Hosp Bull",
			"Iowa State College journal of science":"Iowa State Coll J Sci",
			"Monitor de la farmacia y de la terapeutica":"Monit Farm Ter",
			"Progressi di terapia":"Progress Ter",
			"Revista de criminologia y policia cientifica":"Rev Criminol Polic Cient",
			"La Revue du foie":"Rev Foie",
			"Revue francaise de serologie et de chimiotherapie":"Rev Francaise Serol Chimiother",
			"Rivista di radiologia":"Riv Radiol",
			"Science & technology in China":"Sci Technol China",
			"Suddeutsche Apotheker-Zeitung":"Suddeutsch Apoth Ztg",
			"Tribuna farmaceutica":"Trib Farm",
			"St. Thomas's Hospital gazette":"St Thomas Hosp Gaz",
			"McGregor Clinic bulletin":"McGregor Clin Bull",
			"Revista de medicina y cirugia":"Rev Med Cir",
			"Vida medica":"Vida Med",
			"Bulletin de l'Ordre des medecins":"Bull Ordre Med",
			"Die Naturheilkunde":"Naturheikunde",
			"Bulletin. North Carolina Dental Society":"Bull N C Dent Soc",
			"Il Quaderno dell'ostetrica":"Quad Ostet",
			"Revue philosophique de la France et de l'etranger":"Rev Philos France Let",
			"Wiener Zeitschrift fur praktische Psychologie":"Wien Z Prakt Psychol",
			"American professional pharmacist":"Am Prof Pharm",
			"The Australasian journal of pharmacy":"Australas J Pharm",
			"Les Annales de medecine sociale":"Ann Med Soc",
			"Archivos argentinos de kinesiologia; kinesiterapia y kinefilaxia":"Arch Argent Kinesiol Kinesiter Kinefilax",
			"Hahnemann monthly":"Hahnemann Mon",
			"Mikrochemie":"Mikrochemie",
			"Sciences":"Sciences",
			"Occupational psychology":"Occup Psychol",
			"Volksgesundheit (Bern, Switzerland)":"Volksgesundheit Bad Hombg",
			"Pharmazeutische Zeitung":"Pharm Ztg",
			"Farmalecta":"Farmalecta",
			"Gesundheit und Wohlfahrt. Revue suisse d'hygiene":"Gesund Wohlfahrt",
			"Individual psychology bulletin":"Individ Psychol Bull",
			"Staff bulletin. Easton, Pa. Hospital":"Staff Bull Easton Hosp (Easton, Pa.)",
			"Journal. Kansas City (Mo.) Southwest Clinical Society":"J Kans City Mo Southwest Clin Soc",
			"The Medical comment":"Med Comment",
			"The Mouth mirror":"Mouth Mirror",
			"Occupations; the vocational guidance journal":"Occupations",
			"Journal. Omaha Mid-West Clinical Society":"J Omaha Midwest Clin Soc",
			"[Jika shinryo] Journal for pediatric praxis":"Jika Shinryo",
			"Surgical staff seminars. United States. Veterans Administration. Hospital, Minneapolis":"Surg Staff Semin U S Veterans Adm Hosp Minneap",
			"Bulletin. Institut national d'hygiene (France)":"Bull Inst Natl Hyg",
			"Chemistry Central journal":"Chem Cent J",
			"British educational research journal":"Br Educ Res J",
			"Bilingualism (Cambridge, England)":"Biling (Camb Engl)",
			"Brain structure & function":"Brain Struct Funct",
			"Warasan wichai witthayasat kanphaet = Thai journal of health research":"Warasan Wichai Witthayasat Kanphaet",
			"Central European journal of biology":"Cent Eur J Biol",
			"Recent patents on anti-cancer drug discovery":"Recent Pat Anticancer Drug Discov",
			"Journal of the International Society of Sports Nutrition":"J Int Soc Sports Nutr",
			"Plant viruses":"Plant Viruses",
			"Plastic and reconstructive surgery and the transplantation bulletin":"Plast Reconstr Surg Transplant Bull",
			"Journal of contemporary criminal justice":"J Contemp Crim Justice",
			"Journal of early childhood and infant psychology":"J Early Child Infant Psychol",
			"Applied developmental science":"Appl Dev Sci",
			"Current hepatitis reports":"Curr Hepat Rep",
			"International journal of behavioral and consultation therapy":"Int J Behav Consult Ther",
			"New journal of physics":"New J Phys",
			"American journal of health education / American Alliance for Health, Physical Education, Recreation, and Dance":"Am J Health Educ",
			"Current neuropharmacology":"Curr Neuropharmacol",
			"Contemporary gerontology":"Contemp Gerontol",
			"Motivation and emotion":"Motiv Emot",
			"Optical engineering (Redondo Beach, Calif.)":"Opt Eng",
			"Hispanic health care international : the official journal of the National Association of Hispanic Nurses":"Hisp Health Care Int",
			"Bioremediation journal":"Bioremediat J",
			"World health & population":"World Health Popul",
			"International journal of stress management":"Int J Stress Manag",
			"Computer aided design":"Comput Aided Des",
			"Journal of magnetism and magnetic materials":"J Magn Magn Mater",
			"Language sciences (Oxford, England)":"Lang Sci",
			"Journal of social work education":"J Soc Work Educ",
			"Computers & structures":"Comput Struct",
			"International journal of osteopathic medicine : IJOM":"Int J Osteopath Med",
			"Engineering fracture mechanics":"Eng Fract Mech",
			"Seminars in spine surgery":"Semin Spine Surg",
			"The journal of men's health & gender : the official journal of the International Society for Men's Health & Gender":"J Mens Health Gend",
			"Influenza and other respiratory viruses":"Influenza Other Respi Viruses",
			"Journal of clinical lipidology":"J Clin Lipidol",
			"Update on cancer therapeutics":"Update Cancer Ther",
			"Journal of neuroimmune pharmacology : the official journal of the Society on NeuroImmune Pharmacology":"J Neuroimmune Pharmacol",
			"Optics and lasers in engineering":"Opt Lasers Eng",
			"Synthetic communications":"Synth Commun",
			"Computational statistics":"Comput Stat",
			"Statistical modelling":"Stat Modelling",
			"Expert review of ophthalmology":"Expert Rev Ophthalmol",
			"Innovations (Philadelphia, Pa.)":"Innovations (Phila)",
			"Eplasty":"Eplasty",
			"Cahiers d'histoire (Espaces Marx (Association))":"Cah Hist Espaces Marx Assoc",
			"Bulletin of the Royal Institute for Inter-Faith Studies":"Bull R Inst Inter Faith Stud",
			"Asian anthropology":"Asian Anthropol",
			"Bollettino dell'Archivio per la storia del movimento sociale cattolico in Italia":"Boll Arch Stor Mov Soc Cattol Ital",
			"Australasian historical archaeology : journal of the Australasian Society for Historical Archaeology":"Australas Hist Archaeol",
			"Acta Universitatis Carolinae. Historia Universitatis Carolinae Pragensis. Univerzita Karlova":"Acta Univ Carol Univerzita Karlov",
			"Africa : notiziario dell'Associazione fra le imprese italiane in Africa":"Africa (Roma)",
			"Ajalooline ajakiri (Tartu, Estonia : 1998)":"Ajalooline Ajak",
			"British journal for the history of philosophy : BJHP : the journal of the British Society for the History of Philosophy":"Br J Hist Philos",
			"World development":"World Dev",
			"Speech communication":"Speech Commun",
			"Physical therapy in sport : official journal of the Association of Chartered Physiotherapists in Sports Medicine":"Phys Ther Sport",
			"Computational intelligence and neuroscience":"Comput Intell Neurosci",
			"International journal of public health":"Int J Public Health",
			"Biotechnology for biofuels":"Biotechnol Biofuels",
			"BMC proceedings":"BMC Proc",
			"Plastic and reconstructive surgery (1946)":"Plast Reconstr Surg (1946)",
			"Forensic science international. Genetics":"Forensic Sci Int Genet",
			"Southern medicine and surgery":"South Med Surg",
			"PLoS neglected tropical diseases":"PLoS Negl Trop Dis",
			"Anales de medicina y cirugia":"An Med Cir",
			"Progress in polymer science":"Prog Polym Sci",
			"Carbohydrate polymers":"Carbohydr Polym",
			"Seminars in colon & rectal surgery":"Semin Colon Rectal Surg",
			"Techniques in regional anesthesia & pain management":"Tech Reg Anesth Pain Manag",
			"Journal of computational physics":"J Comput Phys",
			"Electrochemistry communications":"Electrochem commun",
			"Journal of phonetics":"J Phon",
			"Metabolic syndrome and related disorders":"Metab Syndr Relat Disord",
			"Journal of neurological sciences (Turkish)":"J Neurol Sci Turk",
			"Photodiagnosis and photodynamic therapy":"Photodiagnosis Photodyn Ther",
			"Prevention and control : the official journal of the World Heart Federation":"Prev Control",
			"Sleep medicine clinics":"Sleep Med Clin",
			"Future lipidology":"Future Lipidol",
			"Journal of diabetes science and technology":"J Diabetes Sci Technol",
			"Biomedical signal processing and control":"Biomed Signal Process Control",
			"International journal of intercultural relations : IJIR":"Int J Intercult Relat",
			"Applied mathematics letters":"Appl Math Lett",
			"Journal of differential equations":"J Differ Equ",
			"Statistics & probability letters":"Stat Probab Lett",
			"International journal of fatigue":"Int J Fatigue",
			"Brain cell biology":"Brain Cell Biol",
			"The Journal of hand surgery, European volume":"J Hand Surg Eur Vol",
			"International archives of medicine":"Int Arch Med",
			"Molecular Cytogenetics":"Mol Cytogenet",
			"Current opinion in endocrinology, diabetes, and obesity":"Curr Opin Endocrinol Diabetes Obes",
			"Cardiovascular journal of Africa":"Cardiovasc J Afr",
			"WormBook : the online review of C. elegans biology":"WormBook",
			"Current protocols in molecular biology / edited by Frederick M. Ausubel ... [et al.]":"Curr Protoc Mol Biol",
			"Current protocols in cell biology / editorial board, Juan S. Bonifacino ... [et al.]":"Curr Protoc Cell Biol",
			"Annual review of pathology":"Annu Rev Pathol",
			"Anxiety, stress, and coping":"Anxiety Stress Coping",
			"Arthropod structure & development":"Arthropod Struct Dev",
			"Current diabetes reviews":"Curr Diabetes Rev",
			"Current stem cell research & therapy":"Curr Stem Cell Res Ther",
			"International journal of bioinformatics research and applications":"Int J Bioinform Res Appl",
			"International journal of electronic healthcare":"Int J Electron Healthc",
			"Journal of cancer research and therapeutics":"J Cancer Res Ther",
			"Journal of clinical neuromuscular disease":"J Clin Neuromuscul Dis",
			"Journal of medical toxicology : official journal of the American College of Medical Toxicology":"J Med Toxicol",
			"Journal of social work in disability & rehabilitation":"J Soc Work Disabil Rehabil",
			"Journal of tissue engineering and regenerative medicine":"J Tissue Eng Regen Med",
			"Oral and maxillofacial surgery clinics of North America":"Oral Maxillofac Surg Clin North Am",
			"Recent patents on anti-infective drug discovery":"Recent Pat Antiinfect Drug Discov",
			"Recent patents on CNS drug discovery":"Recent Pat CNS Drug Discov",
			"Revista brasileira de cirurgia cardiovascular : orgao oficial da Sociedade Brasileira de Cirurgia Cardiovascular":"Rev Bras Cir Cardiovasc",
			"Medical record (Reading, Pa.)":"Med Rec Read Pa",
			"What's new":"Whats New",
			"Boletim de higiene mental":"Bol Hig Ment",
			"Rapports. Congres national de la tuberculose":"Rapp Congr Natl Tuberc",
			"The Hospital":"Hosp (Lond)",
			"Modern medicine of Canada":"Mod Med Can",
			"Neuronio":"Neuronio",
			"Psyche; a journal of entomology":"Psyche (Camb Mass)",
			"Okayama Igakkai zasshi":"Okayama Igakkai zasshi",
			"The University of Manitoba medical journal":"Univ Manit Med J",
			"Revista da Faculdade de Medicina Veterinaria":"Rev Fac Med Vet Univ Sao Paulo",
			"Schweizerische Drogisten Zeitung":"Schweiz Drog Ztg (1901)",
			"Annales des falsifications et des fraudes":"Ann Falsif Fraud",
			"Zeitschrift fur Kinderpsychiatrie. Revue de psychiatrie infantile":"Z Kinderpsychiatr",
			"Progress pediatric study. American Academy of Pediatrics. Committee for the Study of Child Health Services":"Prog Pediat Study",
			"Revista de Obras Sanitarias de la Nacion. Obras Sanitarias de la Nacion (Argentina)":"Rev Obras Sanit Nac B Aires",
			"Brasil medico-cirurgico":"Bras Med Cir",
			"Biologie et medecine":"Biol Med",
			"Archivio di antropologia criminale, psichiatria e medicina legale":"Arch Antropol Crim Psichiatr Med Leg",
			"Bulletin. Charlotte, N. C. Charlotte Memorial Hospital":"Bull Charlotte Meml Hosp",
			"Air medical news-letter. Great Britain. Medical Dept. of the Navy":"Air Med News Lett",
			"Fichero medico terapeutico":"Fich Med Ter Puriss",
			"Deutsche Drogistenzeitung":"Dtsch Drog Ztg",
			"[Igaku] [Medicine]":"Igaku",
			"Industrial health review":"Ind Health Rev",
			"Intercambio urologico por correspondencia":"Intercamb Urol Corresp",
			"Boletin. Lima. Instituto Psicopedagogico Nacional":"Bol Inst Psicopedag Nac",
			"M. S. C. veterinarian":"M S C Vet",
			"Boletim clinico e de estatistica. Lisbon. Hospital Colonial":"Bol Clin Estat",
			"Medizinische Nachrichten aus den Vereinigten Staaten":"Med Nachr Ver Staaten",
			"Revista mexicana de tuberculosis y enfermedades del aparato respiratorio":"Rev Mex Tuberc Enferm Apar Respir",
			"Occupational medicine":"Occup Med (Chic Ill)",
			"Tagungsbericht. Osterreichische Arztetagung":"Tag Ber Osterr Arztetag",
			"Odontologia infantil":"Odontol Infant",
			"Wissenschaftliche Mitteilungen. Osterreichischer Apothekerverein, Vienna. Pharmazeutisches Forschungsinstitut":"Wiss Mitt",
			"Plantation health":"Plant Health",
			"Policlinico infantile":"Policlin Infant",
			"Protesis clinica; periodico tecnico informativo para la profesion dental":"Protes Clin",
			"Revista medica da Bahia":"Rev Med Bahia",
			"Revista da flora medicinal":"Rev Flora Med",
			"Revista medica dominicana":"Rev Med Dominic",
			"Revista sudamericana de morfologia":"Rev Sudam Morfol",
			"Revue de phytotherapie":"Rev Phytother (Paris)",
			"Revue de medecine navale (metropole et outre-mer); travaux scientifiques des medecins et pharmaciens-chimistes de la marine":"Rev Med Nav Metrop O-M",
			"Sanidad y beneficencia municipal; revista medico social":"Sanid Benefic Munic",
			"Revue veterinaire militaire":"Rev Vet Mil (Paris)",
			"Die Schweizer Hebamme":"Schweiz Hebamme",
			"The Sanitarian":"Sanitarian",
			"Anales de la Sociedad de Puericultura de Buenos Aires":"An Soc Pueric B Aires",
			"Boletin. Sociedad Medica de Mendoza":"Bol Soc Med Mendoza",
			"Transactions of the Southern Surgical Association. Southern Surgical Association (U.S.)":"Trans South Surg Assoc",
			"Sudwestdeutsches Arzteblatt":"Sudwestdtsch Arztebl",
			"Trazos; entretenimientos de clinica y terapeutica":"Trazos (Bilbao)",
			"Pneumonologia Danubiana":"Pneumonol Danub",
			"University of Durham medical gazette":"Univ Durh Med Gaz",
			"Water & sewage works":"Water Sew Works",
			"Archivos. Argentine Republic. Secretaria de Salud Publica":"Arch Argent Repub Secr Salud Publica",
			"Arquivos. Rio Grande do Sul, Brazil (State) Departamento Estadual de Saude":"Arq Rio Gd Sul Braz State",
			"Proces-verbaux, exposes et discussions [du] congres de la Societe internationale de chirurgie. International Society of Surgery":"P V Expo Discuss Congr Soc Int Chir",
			"BioData mining":"BioData Min",
			"Open medicine : a peer-reviewed, independent, open-access journal":"Open Med",
			"Patient safety in surgery":"Patient Saf Surg",
			"The international journal of biostatistics":"Int J Biostat",
			"Integrative psychological & behavioral science":"Integr Psychol Behav Sci",
			"Experimental and clinical cardiology":"Exp Clin Cardiol",
			"Provincial medical & surgical journal":"Prov Med Surg J",
			"Paediatrics & child health":"Paediatr Child Health",
			"BMC medical genomics":"BMC Med Genomics",
			"London journal of medicine":"Lond J Med",
			"Zeitschrift fur vergleichende Physiologie":"Z Vgl Physiol",
			"Bulletin of the Academy of Medicine, Toronto":"Bull Acad Med Tor",
			"The British journal of dermatology and syphilis":"Br J Dermatol Syph",
			"Journal. Association of American Medical Colleges":"J Assoc Am Med Coll",
			"Il Dermosifilografo":"Dermosifilografo (Torino)",
			"Journal of exceptional children":"J Except Child",
			"The Indian physician":"Indian Physician",
			"Journal. Tennessee Academy of Science":"J Tenn Acad Sci",
			"Plant signaling & behavior":"Plant Signal Behav",
			"Journal of the Canadian Academy of Child and Adolescent Psychiatry = Journal de l'Academie canadienne de psychiatrie de l'enfant et de l'adolescent":"J Can Acad Child Adolesc Psychiatry",
			"The Canadian journal of plastic surgery = Journal canadien de chirurgie plastique":"Can J Plast Surg",
			"Journal of clinical biochemistry and nutrition":"J Clin Biochem Nutr",
			"Ars medici; revue internationale pour le medecin praticien":"Ars Med Rev Int Med Prat",
			"Journal. Bowman Gray School of Medicine":"J Bowman Gray Sch Med Wake For Coll",
			"Manchester University Medical School gazette":"Manch Univ Med Sch Gaz",
			"Pest control":"Pest Control",
			"Medica (Matanzas, Cuba)":"Medica",
			"Riogrande odontologico":"Riogrande Odontol",
			"The Journal of the American Society for Psychical Research":"J Am Soc Psych Res",
			"Etudes francaises (Montreal, Quebec)":"Etud Fr",
			"Cuadernos de historia (Santiago, Chile)":"Cuad Hist",
			"Caravelle (Toulouse, France)":"Caravelle",
			"Dimensioni e problemi della ricerca storica : rivista del Dipartimento di studi storici dal Medioevo all'eta contemporanea dell'Universita \u0022La Sapienza\u0022 di Roma":"Dimens Probl Ric Stor",
			"Katedrah be-toldot Erets-Yisra'el ve-yishuvah":"Katedrah Betoldot Erets Yisrael Veyishuvah",
			"Ciclos en la historia, la economia y la sociedad":"Ciclos Hist Econom Soc",
			"Colonial Latin American historical review : CLAHR":"Coln Latin Am Hist Rev",
			"Contemporanea (Bologna, Italy : 1998)":"Contemporanea",
			"English literary renaissance":"Engl Lit Renaiss",
			"Enterprise & society":"Enterp Soc",
			"Estudos historicos (Rio de Janeiro, Brazil)":"Estud Hist",
			"Estudios migratorios":"Estud Migr",
			"The European legacy, toward new paradigms : journal of the International Society for the Study of European Ideas / sponsored by the European Cultural Foundation":"Eur Leg Towar New Paradig",
			"Fronteras (Bogota, Colombia)":"Fronteras",
			"The Clinical journal":"Clin J",
			"Cornell medical journal":"Cornell Med J",
			"Gaceta medica de Lima":"Gac Med Lima",
			"Gazette medicale limousine":"Gaz Med Limousine (1908)",
			"The Health center journal":"Health Cent J",
			"The Jackson Clinic bulletin":"Jackson Clin Bull",
			"Jornada medica":"Jorn Med",
			"Illuminating engineering":"Illum Eng",
			"Journal of social casework":"J Soc Casework",
			"Magazine. Royal Free Hospital (London, England). School of Medicine":"Mag R Free Hosp (Lond Engl)",
			"Boletin. Madrid. Hospital Provincial. Instituto de Patologia Medica":"Bol Patol Med",
			"Bulletin. Meriden, Conn. Hospital":"Bull Meriden Conn Hosp",
			"Militarsanitat":"Militarsanitat",
			"Journal. Missouri State Dental Association":"J Mo State Dent Assoc",
			"Outlook for the blind and the teachers forum":"Outlook Blind Teach Forum",
			"Revista cubana de laboratorio clinico":"Rev Cubana Lab Clin",
			"La Science medicale pratique":"Sci Med Prat",
			"The Scientific monthly":"Sci Mon",
			"Rorschach research exchange and journal of projective techniques":"Rorschach Res Exch J Proj Tech",
			"Tufts medical journal":"Tufts Med J",
			"CDC bulletin. Communicable Disease Center (U.S.)":"CDC Bull",
			"Quarterly review of psychiatry and neurology":"Q Rev Psychiatry Neurol",
			"Annales d'hygiene publique, industrielle et sociale":"Ann Hyg Publique Ind Soc (1923)",
			"Canadian journal of neuroscience nursing":"Can J Neurosci Nurs",
			"Asian nursing research":"Asian Nurs Res (Korean Soc Nurs Sci)",
			"Current diagnostic pathology":"Curr Diagn Pathol",
			"Synthetic metals":"Synth Met",
			"Quaternary international : the journal of the International Union for Quaternary Research":"Quat Int",
			"Radiation physics and chemistry (Oxford, England : 1993)":"Radiat Phys Chem Oxf Engl 1993",
			"Drug discovery today. Disease models":"Drug Discov Today Dis Models",
			"The Journal of the Alabama Academy of Science":"J Ala Acad Sci",
			"Biopolymers symposia":"Biopolym Symp",
			"Chemical health & safety":"Chem Health Saf",
			"Clinical effectiveness in nursing":"Clin Eff Nurs",
			"Polyhedron":"Polyhedron",
			"IEEE transactions on signal processing : a publication of the IEEE Signal Processing Society":"IEEE Trans Signal Process",
			"Atmospheric environment (Oxford, England : 1994)":"Atmos Environ",
			"Journal of multivariate analysis":"J Multivar Anal",
			"Clinical pediatric emergency medicine":"Clin Pediatr Emerg Med",
			"JALA (Charlottesville, Va.)":"JALA Charlottesv Va",
			"IEEE transactions on automatic control":"IEEE Trans Automat Contr",
			"Food quality and preference":"Food Qual Prefer",
			"The Einstein journal of biology and medicine : EJBM":"Einstein J Biol Med",
			"International journal of HR : humanoid robotics":"Int J HR",
			"Journal of statistical mechanics (Online)":"J Stat Mech",
			"Advances in developmental biology (Amsterdam, Netherlands)":"Adv Dev Biol",
			"Cognitive neurodynamics":"Cogn Neurodyn",
			"Journal of cell communication and signaling":"J Cell Commun Signal",
			"Cell stem cell":"Cell Stem Cell",
			"Scripta materialia":"Scr Mater",
			"Statistical methodology":"Stat Methodol",
			"Linear algebra and its applications":"Linear Algebra Appl",
			"Materials science & engineering. R, Reports : a review journal":"Mater Sci Eng R Rep",
			"Journal of the mechanical behavior of biomedical materials":"J Mech Behav Biomed Mater",
			"Journal of multimedia":"J Multimed",
			"Fluid phase equilibria":"Fluid Phase Equilib",
			"The Korean journal of laboratory medicine":"Korean J Lab Med",
			"Journal of renal care":"J Ren Care",
			"Contemporary issues in communication science and disorders : CICSD":"Contemp Issues Commun Sci Disord",
			"Child language teaching and therapy":"Child Lang Teach Ther",
			"Brain impairment : a multidisciplinary journal of the Australian Society for the Study of Brain Impairment":"Brain Impair",
			"Advances in clinical neuroscience & rehabilitation : ACNR":"Adv Clin Neurosci Rehabil",
			"Journal of multilingual communication disorders":"J Multiling Commun Disord",
			"European journal of behavior analysis":"Eur J Behav Anal",
			"Soft matter":"Soft Matter",
			"Stammering research : an on-line journal published by the British Stammering Association":"Stammering Res",
			"Ecology of freshwater fish":"Ecol Freshw Fish",
			"Clinical proceedings":"Clin Proc",
			"Bulletin - Dade County Medical Association":"Bull Dade Cty Med Assoc Inc",
			"Nuclear science abstracts":"Nucl Sci Abstr",
			"Boletin clinico":"Bol Clin",
			"Boletin. Colegio Medico de Camaguey, Cuba":"Bol Col Med Camaguey Cuba",
			"Food industries":"Food Ind",
			"Bulletin et memoires. Societe de medecine de Paris":"Bull Mem Soc Med Paris (1907)",
			"The University College Hospital magazine":"Univ Coll Hosp Mag",
			"Parasites & vectors":"Parasit Vectors",
			"Thin solid films":"Thin Solid Films",
			"Diabetes & metabolic syndrome":"Diabetes Metab Syndr",
			"Engineering analysis with boundary elements":"Eng Anal Bound Elem",
			"Medscape journal of medicine":"Medscape J Med",
			"BMC research notes":"BMC Res Notes",
			"American journal of disaster medicine":"Am J Disaster Med",
			"Current trends in biotechnology and pharmacy":"Curr Trends Biotechnol Pharm",
			"Fibrogenesis & tissue repair":"Fibrogenesis Tissue Repair",
			"Revista. Uniao Odontologica Brasileira":"Rev Uniao Odontol Bras",
			"Diagnostic and therapeutic endoscopy":"Diagn Ther Endosc",
			"BMB reports":"BMB Rep",
			"The bulletin [of] the University of Miami School of Medicine and Jackson Memorial Hospital. University of Miami. School of Medicine":"Bull Univ Miami Sch Med Jackson Meml Hosp",
			"New biotechnology":"N Biotechnol",
			"Molecular ecology resources":"Mol Ecol Resour",
			"Science signaling":"Sci Signal",
			"Annales des societes belges de medecine tropicale, de parasitologie, et de mycologie":"Ann Soc Belges Med Trop Parasitol Mycol",
			"McGill journal of medicine : MJM : an international forum for the advancement of medical sciences by students":"Mcgill J Med",
			"Healthcare policy = Politiques de sante":"Healthc Policy",
			"Canadian Urological Association journal = Journal de l'Association des urologues du Canada":"Can Urol Assoc J",
			"Ciba clinical symposia":"Ciba Clin Symp",
			"Addiction science & clinical practice":"Addict Sci Clin Pract",
			"European annals of allergy and clinical immunology":"Eur Ann Allergy Clin Immunol",
			"Llafur : journal of Welsh labour history = cylchgrawn hanes llafur Cymru":"Llafur",
			"Archives of cardiovascular diseases":"Arch Cardiovasc Dis",
			"Journal of biological physics":"J Biol Phys",
			"HSS journal : the musculoskeletal journal of Hospital for Special Surgery":"HSS J",
			"Genes & nutrition":"Genes Nutr",
			"Strategies in trauma and limb reconstruction":"Strategies Trauma Limb Reconstr",
			"Genomic medicine":"Genomic Med",
			"Systems and synthetic biology":"Syst Synth Biol",
			"Tissue engineering. Part A":"Tissue Eng Part A",
			"Sexual development : genetics, molecular biology, evolution, endocrinology, embryology, and pathology of sex determination and differentiation":"Sex Dev",
			"Medical opinion":"Med Opin",
			"Journal of neurosurgery. Pediatrics":"J Neurosurg Pediatr",
			"Coordination chemistry reviews":"Coord Chem Rev",
			"American ethnologist":"Am Ethnol",
			"Agriculture, ecosystems & environment":"Agric Ecosyst Environ",
			"Bioinformatics and biology insights":"Bioinform Biol Insights",
			"Praxis":"Praxis (Bern 1994)",
			"Acta ophthalmologica":"Acta Ophthalmol",
			"Pigment cell & melanoma research":"Pigment Cell Melanoma Res",
			"Topics in companion animal medicine":"Top Companion Anim Med",
			"Acta clinica Croatica":"Acta Clin Croat",
			"Biomedical materials (Bristol, England)":"Biomed Mater",
			"Cuadernos de bioetica : revista oficial de la Asociacion Espanola de Bioetica y Etica Medica":"Cuad Bioet",
			"Disaster medicine and public health preparedness":"Disaster Med Public Health Prep",
			"International journal of data mining and bioinformatics":"Int J Data Min Bioinform",
			"International journal of prisoner health":"Int J Prison Health",
			"Journal of immunotoxicology":"J Immunotoxicol",
			"Natural medicines = Shoyakugaku zasshi / The Japanese Society of Pharmacognosy":"Nat Med (Tokyo)",
			"Nature nanotechnology":"Nat Nanotechnol",
			"Reviews on recent clinical trials":"Rev Recent Clin Trials",
			"Supportive cancer therapy":"Support Cancer Ther",
			"World journal of pediatrics : WJP":"World J Pediatr",
			"Comparative clinical pathology":"Comp Clin Path",
			"International journal of telemedicine and applications":"Int J Telemed Appl",
			"Molecular brain":"Mol Brain",
			"Journal of hematology & oncology":"J Hematol Oncol",
			"Journal of the Kentucky Academy of Science":"J Ky Acad Sci",
			"Journal of medical imaging and radiation oncology":"J Med Imaging Radiat Oncol",
			"Current protocols in bioinformatics / editoral board, Andreas D. Baxevanis ... [et al.]":"Curr Protoc Bioinformatics",
			"Current protocols in human genetics / editorial board, Jonathan L. Haines ... [et al.]":"Curr Protoc Hum Genet",
			"Current protocols in immunology / edited by John E. Coligan ... [et al.]":"Curr Protoc Immunol",
			"Current protocols in neuroscience / editorial board, Jacqueline N. Crawley ... [et al.]":"Curr Protoc Neurosci",
			"Current protocols in nucleic acid chemistry / edited by Serge L. Beaucage ... [et al.]":"Curr Protoc Nucleic Acid Chem",
			"Current protocols in protein science / editorial board, John E. Coligan ... [et al.]":"Curr Protoc Protein Sci",
			"Archiv fur Dermatologie und Syphilis":"Arch Dermatol Syph",
			"Journal of the American Academy of Applied Nutrition. American Academy of Applied Nutrition":"J Am Acad Appl Nutr",
			"PathoGenetics":"Pathogenetics",
			"Thyroid research":"Thyroid Res",
			"The Journal of automatic chemistry":"J Automat Chem",
			"Transboundary and emerging diseases":"Transbound Emerg Dis",
			"European journal of physical and rehabilitation medicine":"Eur J Phys Rehabil Med",
			"The Journal of chiropractic education":"J Chiropr Educ",
			"The Journal of manual & manipulative therapy":"J Man Manip Ther",
			"Innate immunity":"Innate Immun",
			"BMC medical physics":"BMC Med Phys",
			"Yearbook of medical informatics":"Yearb Med Inform",
			"Joint meeting abstracts / American Dairy Science Association & American Society of Animal Science. American Dairy Science Association. Meeting":"Jt Meet Abstr Am Dairy Sci Assoc",
			"Physica status solidi (A): Applied research":"Physica Status Solidi A Appl Res",
			"Journal of nonverbal behavior":"J Nonverbal Behav",
			"Food and agricultural immunology":"Food Agric Immunol",
			"Chemical engineering journal (Lausanne, Switzerland : 1996)":"Chem Eng J",
			"Journal of cognition and development : official journal of the Cognitive Development Society":"J Cogn Dev",
			"Psychology of sport and exercise":"Psychol Sport Exerc",
			"Proteomics. Clinical applications":"Proteomics Clin Appl",
			"Brain imaging and behavior":"Brain Imaging Behav",
			"Molecular oncology":"Mol Oncol",
			"Journal of the American Society of Hypertension : JASH":"J Am Soc Hypertens",
			"International journal of pediatric otorhinolaryngology extra":"Int J Pediatr Otorhinolaryngol Extra",
			"Parallel computing":"Parallel Comput",
			"Engineering applications of artificial intelligence":"Eng Appl Artif Intell",
			"Acta medica Turcica":"Acta Med Turc",
			"School psychology quarterly : the official journal of the Division of School Psychology, American Psychological Association":"Sch Psychol Q",
			"Alaska health profile":"Alsk Health Profile",
			"Seminars in breast disease":"Semin Breast Dis",
			"Information systems":"Inf Syst",
			"Cognitive systems research":"Cogn Syst Res",
			"Catalysis communications":"Catal Commun",
			"Current psychology letters : behaviour, brain & cognition : CPL":"Curr Psychol Lett",
			"Nature physics":"Nat Phys",
			"Current colorectal cancer reports":"Curr Colorectal Cancer Rep",
			"Perspectives on psychological science : a journal of the Association for Psychological Science":"Perspect Psychol Sci",
			"Future neurology":"Future Neurol",
			"Expert review of dermatology":"Expert Rev Dermatol",
			"The journal of physical chemistry. C, Nanomaterials and interfaces":"J Phys Chem C Nanomater Interfaces",
			"Research in autism spectrum disorders":"Res Autism Spectr Disord",
			"Journal of health & life sciences law":"J Health Life Sci Law",
			"The open epidemiology journal":"Open Epidemiol J",
			"Journal of intelligent material systems and structures":"J Intell Mater Syst Struct",
			"Mathematical geology":"Math Geol",
			"Topics in economic analysis & policy":"Top Econ Anal Policy",
			"Acta materialia":"Acta Mater",
			"Experimental mechanics":"Exp Mech",
			"The Elementary school journal":"Elem Sch J",
			"Acta radiologica. Supplement":"Acta Radiol Suppl (Stockholm)",
			"Nursing leadership (Toronto, Ont.)":"Nurs Leadersh (Tor Ont)",
			"Acta urologica":"Acta Urol",
			"La Question de l'alcool ... The Alcohol problem ... Die Alkoholfrage ...":"Quest Alcool",
			"Digest of neurology and psychiatry":"Dig Neurol Psychiatr",
			"Turk Kardiyoloji Dernegi arsivi : Turk Kardiyoloji Derneginin yayin organidir":"Turk Kardiyol Dern Ars",
			"Disability and rehabilitation. Assistive technology":"Disabil Rehabil Assist Technol",
			"The British chiropody journal":"Br Chirop J",
			"Bulgarska klinika":"Bulg Klin",
			"Budapest statisztikai zsebkonyve":"Bp Stat Zsebkv",
			"Boletn trimestral - Hospital de Vina del Mar":"Bol Trimest Hosp Vina del Mar",
			"The British food journal and hygienic review":"Br Food J Hyg Rev",
			"L'Anthropologie":"Anthropologie",
			"Adolescent medicine: state of the art reviews":"Adolesc Med State Art Rev",
			"Systems biology in reproductive medicine":"Syst Biol Reprod Med",
			"American OSE review":"Am OSE Rev",
			"Archives neerlandaises de physiologie de l'homme et des animaux":"Arch Neerl Physiol Homme Anim",
			"Aparato respiratorio y tuberculosis":"Apar Respir Tuberc",
			"Archivos mexicanos de venereologia y dermatologia":"Arch Mex Venereol Dermatol",
			"The Australasian journal of optometry":"Australas J Optom",
			"Das Band; Monatsblatt fur Kranke und Gesunde":"Band",
			"The Bristol digest":"Bristol Dig",
			"Archivos. Cuba. Instituto Nacional de Hidrologia y Climatologia Medicas":"Arch Cuba",
			"Archivos. Panama (City) Hospital Santo Tomas":"Arch Panama City",
			"Baltimore health news":"Baltim Health News",
			"Biblioteksbladet":"Biblioteksbladet",
			"Ciencias medicas hispano-americanas":"Cienc Med Hisp Am",
			"Bulletin of the Department of Health, Commonwealth of Kentucky. Kentucky. Dept. of Health":"Bull Dep Health Commonw Ky",
			"The Health bulletin":"Health Bull (Raleigh)",
			"Harvard public health alumni bulletin":"Harv Public Health Alumni Bull",
			"Bulletin. Switzerland. Eidgenossisches Gesundheitsamt":"Bull Switz",
			"Bulletin - Jackson Park Branch, Chicago Medical Society":"Bull Jackson Park Branch Chic Med Soc",
			"Bulletin et memoires de la Societe medicale de Passy (Haute-Savoie)":"Bull Mem Soc Med Passy Ht.-Savoie",
			"Bulletin - Suffolk County Medical Society":"Bull Suffolk Cty Med Soc Suffolk Acad Med",
			"Bulletin - Utica Academy of Medicine":"Bull Utica Acad Med",
			"Bulletin de la Societe medicale de Pau":"Bull Soc Med Pau",
			"Bulletin - San Diego County Medical Society":"Bull S Diego Cty Med Soc",
			"Bulletin - Sangamon County Medical Society":"Bull Sangamon Cty Med Soc",
			"Bulletin - St. Louis Dental Society":"Bull St Louis Dent Soc",
			"Florida health notes":"Fla Health Notes",
			"Statistics and its interface":"Stat Interface",
			"Bulletin algerien de carcinologie":"Bull Alger Carcinol",
			"Bulletin. Chicago Heart Association":"Bull Chic Heart Assoc",
			"Le Caducee":"Caducee",
			"Carnet de l'econome":"Carnet Econ",
			"The Chemist and druggist export review":"Chem Drug Export Rev",
			"The Child":"Child",
			"The Chinese review of tropical medicine":"Chin Rev Trop Med",
			"Chiropody record":"Chirop Rec",
			"Clinica tisiologica":"Clin Tisiol",
			"The Columbia optometrist":"Columbia Optom",
			"Deutscher Zahnarztekalender":"Dtsch Zahnarztekal",
			"Deutsche medizinische Rundschau; Monatsschrift mit arztlicher Akademie":"Dtsch Med Rundsch",
			"The Diplomate":"Dipl",
			"Domus medici":"Domus Med",
			"Guildcraft":"Guildcraft",
			"Gallica biologica acta":"Gall Biol Acta",
			"Health bulletin for teachers":"Health Bull Teach",
			"Health horizon":"Health Horiz",
			"Health":"Health",
			"The Homoeopathic recorder":"Homoeopath Rec",
			"Hoosier health herald":"Hoosier Health Her",
			"Hospitalia":"Hospitalia",
			"Bulletin. Mahoning County Medical Society":"Bull Mahoning Cty Med Soc",
			"Bulletin. Medical Society of the County of Kings (Kings County, N.Y.)":"Bull Med Soc Cty Kings Kings Cty N Y",
			"Bulletin. Medical Society of the County of Monroe":"Bull Med Soc Cty Monroe",
			"Bulletin. Oklahoma State Dental Association":"Bull Okla State Dent Assoc",
			"Bulletin of venereal disease control. Ontario. Dept. of Health":"Bull Vener Dis Control",
			"Bulletin. Pottawatomie County (Okla.) Medical Society":"Bull Pottawatomie Cty Okla",
			"Bulletin. Roslyn, N. Y. St. Francis Sanatorium for Cardiac Children":"Bull Rosl N Y St. Francis Sanat Card Child",
			"Bulletin medical. Shanghai. Universite l'Aurore":"Bull Med Univ Aurore",
			"Bulletins et memoires. Societe de chirurgie de Marseille":"Bull Mem Chir Marseille",
			"Health of the Army. United States. Surgeon-General's Office":"Health Army",
			"Chronicle of the World Health Organization":"Chron World Health Organ",
			"Mexico farmacetico":"Mex Farm",
			"The Medical way":"Med Way",
			"Physician's bulletin":"Physician's Bull",
			"The Medical bulletin":"Med Bull",
			"Jahrbuch Volksgesundheit":"Jahrb Volksgesundh",
			"Monthly bulletin. Indiana State Board of Health":"Mon Bull Indiana State Board Health",
			"Pages documentaires":"Pages Doc",
			"Oregon health bulletin":"Or Health Bull",
			"Public health news":"Public Health News",
			"Medicinska foreningens tidskrift":"Med Foren Tidskr",
			"The Journal of the Royal Faculty of Medicine of Iraq":"J R Fac Med Iraq",
			"The Medical and dental bulletin":"Med Dent Bull",
			"Languedoc medical":"Languedoc Med",
			"Minnesota welfare":"Minn Welfare",
			"Jamaica public health":"Jam Public Health",
			"Zhurnal prikladnoi khimii (Leningrad, R.S.F.S.R.)":"Zhurnal Prikl Him",
			"The Laboratory":"Laboratory",
			"Newsletter / Health and Sanitation Division, the Institute of Inter-American Affairs. Institute of Inter-American Affairs (U.S.). Health and Sanitation Division":"Newsl Inst Interam Aff",
			"Medical bookman and historian":"Med Bookm Hist",
			"Journal. American Association of Medical Record Librarians":"J Am Assoc Med Rec Libr",
			"Journal. Elisha Mitchell Scientific Society, Chapel Hill, N.C":"J Elisha Mitchell Sci Soc Chapel Hill N C",
			"Indian journal of venereal diseases and dermatology":"Indian J Vener Dis Dermatol",
			"Industrial safety survey ...":"Ind Saf Surv",
			"Industrial nursing":"Ind Nurs",
			"International medical abstracts & reviews":"Int Med Abstr Rev",
			"Jenaische Zeitschrift fur Medicin und Naturwissenschaft":"Jena Z Med Naturwiss",
			"The Johns Hopkins nurses alumnae magazine":"Johns Hopkins Nurses Alumnae Mag",
			"Notiziario dell'amministrazione sanitaria. Italy. Alto commissariato per l'igiene e la sanita pubblica":"Not Ammin Sanit (1948)",
			"Journal of endodontia":"J Endod",
			"The Journal of health and physical education":"J Health Phys Educ",
			"Journal of physical education":"J Phys Educ",
			"O Lar do medico":"Lar Do Med",
			"Marginalia otolaryngologica":"Marg Otolaryngol",
			"The Medical world":"Med World (New York)",
			"Mental health bulletin":"Ment Health Bull",
			"Mental health bulletin":"Ment Health Bull (Danville)",
			"Michigan public health":"Mich Public Health",
			"Microentomology":"Microentomology",
			"Mother and child":"Mother Child",
			"Nassau medical news":"Nassau Med News",
			"New England dental journal":"N Engl Dent J",
			"New health":"New Health",
			"Ninety nine":"Ninety Nine",
			"The Norden news":"Norden News",
			"The Onderstepoort journal of veterinary science and animal industry":"Onderstepoort J Vet Sci Anim Ind",
			"Optical developments":"Opt Dev",
			"The Osteopathic magazine":"Osteopath Mag",
			"L'Oto-rhino-laryngologie internationale":"Otorhinolaryngolog Int",
			"Journal. Palestine Arab Medical Association":"J Palest Arab Med Assoc",
			"Pests and their control":"Pest Control",
			"Pharmacal advance":"Pharmacal Adv",
			"Proceedings. Royal Australasian College of Physicians":"Proc R Australas Coll Physicians",
			"Proceedings. Transvaal Mine Medical Officers' Association":"Proc Transvaal Mine Med Off Assoc",
			"Medical news letter. Aviation supplement. United States. Navy Dept. Bureau of Medicine and Surgery. Division of Aviation Medicine":"Med News Lett Aviat Suppl",
			"Maryland health bulletin":"Md Health Bull",
			"Skandinavisk veterinar-tidsskrift for bakteriologi, patologi, samt kjottoch mjolkhygienen":"Skandinavisk Vet Tidsskr Bakteriol Patol Samt Kjottoch Mjokhygienen",
			"Science news letter":"Sci News Lett",
			"Virginia health bulletin":"Va Health Bull",
			"Revista argentina de puericultura e neonatologia":"Rev Argent Pueric Neonatol",
			"Verslagen en mededelingen betreffende de volksgezondheid":"Verslag Meded Betreff Volksgezond",
			"Queen's medical magazine":"Queens Med Mag (1972)",
			"Revista de la Facultad de Medicina Veterinaria de la Universidad Nacional Mayor de San Marcos":"Rev Fac Med Vet (Lima)",
			"Yale scientific magazine":"Yale Sci Mag",
			"Revista de la Sociedad de Pediatria del Litoral":"Rev Soc Pediatr Litoral",
			"South African pharmaceutical journal. Suid-Afrikaanse tydskrif vir apteekwese":"S Afr Pharm J",
			"Revista medica Pasteur":"Rev Med Pasteur",
			"Rivista di patologia e clinica della tubercolosi":"Riv Patol Clin Tuberc",
			"Statistische Nachrichten. Osterreichisches Statistisches Zentralamt":"Stat Nachr Osterr Stat Zent Amt",
			"Surveillance efficace":"Surveil Effic",
			"Tobacco induced diseases":"Tob Induc Dis",
			"Epigenetics & chromatin":"Epigenetics Chromatin",
			"Journal of foot and ankle research":"J Foot Ankle Res",
			"International emergency nursing":"Int Emerg Nurs",
			"Quarterly. Phi Beta Pi Medical Fraternity":"Quarterly Phi Beta Pi Med Fratern",
			"The Queensland dental journal":"Qld Dent J",
			"Public welfare in Indiana":"Public Welf Indiana",
			"The Recorder of the Columbia Medical Society of Richland County, S. C":"Rec Columbia Med Soc Richland Cty SC",
			"Revista de sifilografia, leprologia y dermatologia":"Rev Sifilogr Leprolog Dermatol",
			"Rivista di odontojatria e ortognatodonzia":"Riv Odontojatria Ortognatod",
			"Bulletin. St. Louis Medical Society":"Bull St Louis Med Society",
			"Rontgenphotographie; medizinsche Photographie und medizinische Laboratoriumspraxis":"Rontgenphotogr Med Photogr Med Lab Prax",
			"The Scalpel of Alpha Epsilon Delta":"Scalpel Alpha Epsil Delta",
			"Sphincter":"Sphincter",
			"Surgical equipment":"Surg Equip",
			"Therapeutic notes":"Ther Notes",
			"Tile and till":"Tile Till",
			"Research reviews. United States. Office of Naval Research":"Res Rev",
			"Veterinary extension quarterly":"Vet Ext Q",
			"Water, bodem, lucht":"Water Bodem Lucht",
			"Zentralblatt fur Arbeitswissenschaft":"Zent Arbeitswissenschaft",
			"Vital statistics. Special reports. United States. National Office of Vital Statistics":"Vital Stat Spec Rep",
			"Statistical bulletin of Czechoslovakia. Czechoslovak Republic. Statni Urad Statisticky":"Stat Bull Czechoslov",
			"Research program. United States. Army Medical Dept":"Res Program",
			"Transactions. Conference on Liver Injury":"Trans Conf Liver Inj",
			"Abstracts. International Congress on Tropical Medicine and Malaria (4th : 1948 : Washington, D. C.)":"Abstr Int Congr Trop Med Malar",
			"Zentralblatt fur Bibliothekswesen":"Zent Bibliothekswesen",
			"Quarterly review of obstetrics and gynecology":"Q Rev Obstet Gynecol",
			"Quarterly bulletin of Chinese bibliography":"Q Bull Chin Bibliogr",
			"Tissue engineering. Part B, Reviews":"Tissue Eng Part B Rev",
			"Tissue engineering. Part C, Methods":"Tissue Eng Part C Methods",
			"Spectrochimica acta. Part B: Atomic spectroscopy":"Spectrochim Acta Part B At Spectrosc",
			"Criminology; an interdisciplinary journal":"Criminology",
			"Applied mathematics and computation":"Appl Math Comput",
			"Cognitive science":"Cogn Sci",
			"Journal of insect behavior":"J Insect Behav",
			"Journal of addictions nursing":"J Addict Nurs",
			"Visual impairment research":"Vis Impair Res",
			"Nephrology self-assessment program : NephSAP":"Nephrol Self Assess Program",
			"Drug discovery today. Therapeutic strategies":"Drug Discov Today Ther Strateg",
			"Current respiratory medicine reviews":"Curr Respir Med Rev",
			"Early intervention in psychiatry":"Early Interv Psychiatry",
			"Fungal biology reviews":"Fungal Biol Rev",
			"Fly":"Fly (Austin)",
			"Wave motion (North-Holland Publishing Company)":"Wave Motion",
			"Journal of computational and graphical statistics : a joint publication of American Statistical Association, Institute of Mathematical Statistics, Interface Foundation of North America":"J Comput Graph Stat",
			"Advances in water resources":"Adv Water Resour",
			"Trends in reproductive biology":"Tren Reprod Bio",
			"Applied catalysis. B, Environmental":"Appl Catal B",
			"Research briefs : center for studying health system change":"Res Briefs",
			"Anestezjologia intensywna terapia":"Anestezjol Intens Ter",
			"Cardiovascular therapeutics":"Cardiovasc Ther",
			"Social work in public health":"Soc Work Public Health",
			"European journal of dentistry":"Eur J Dent",
			"Forum for health economics & policy":"Forum Health Econ Policy",
			"CNS neuroscience & therapeutics":"CNS Neurosci Ther",
			"Annals of statistics":"Ann Stat",
			"Child & family behavior therapy":"Child Fam Behav Ther",
			"Journal of analytical atomic spectrometry":"J Anal At Spectrom",
			"Polycyclic aromatic compounds":"Polycycl Aromat Compd",
			"Journal of emotional and behavioral disorders":"J Emot Behav Disord",
			"Journal of neonatal nursing : JNN":"J Neonatal Nurs",
			"Journal of the mechanics and physics of solids":"J Mech Phys Solids",
			"Journal of substance use":"J Subst Use",
			"Field methods":"Field methods",
			"Microelectronics journal":"Microelectronics J",
			"Advanced functional materials":"Adv Funct Mater",
			"International journal of cancer prevention":"Int J Canc Prev",
			"Drug discovery today. Disease mechanisms":"Drug Discov Today Dis Mech",
			"Global public health":"Glob Public Health",
			"Current opinion in HIV and AIDS":"Curr Opin HIV AIDS",
			"Retinal cases & brief reports":"Retin Cases Brief Rep",
			"Current molecular pharmacology":"Curr Mol Pharmacol",
			"Current drug abuse reviews":"Curr Drug Abuse Rev",
			"Teorie & modelli":"Teor Model",
			"Journal of process control":"J Process Control",
			"Microelectronics and reliability":"Microelectron Reliab",
			"Journal of consumer psychology : the official journal of the Society for Consumer Psychology":"J Consum Psychol",
			"Journal of vibration and acoustics":"J Vib Acoust",
			"Statistics and computing":"Stat Comput",
			"Journal of electrostatics":"J Electrostat",
			"Stochastic environmental research and risk assessment : research journal":"Stoch Environ Res Risk Assess",
			"Statistica Sinica":"Stat Sin",
			"ACM transactions on knowledge discovery from data":"ACM Trans Knowl Discov Data",
			"EMS magazine":"EMS Mag",
			"ChemSusChem":"ChemSusChem",
			"Asia Pacific family medicine":"Asia Pac Fam Med",
			"Cases journal":"Cases J",
			"Gut pathogens":"Gut Pathog",
			"Journal of ovarian research":"J Ovarian Res",
			"PMC biophysics":"PMC Biophys",
			"Osterreichische Dental-Revue":"Osterr Dent Rev",
			"Journal of aerosol medicine and pulmonary drug delivery":"J Aerosol Med Pulm Drug Deliv",
			"Advances in physiotherapy":"Adv Physiother",
			"Journal of proteomics":"J Proteomics",
			"Translational oncology":"Transl Oncol",
			"Genome medicine":"Genome Med",
			"International review of cell and molecular biology":"Int Rev Cell Mol Biol",
			"Oral and maxillofacial surgery":"Oral Maxillofac Surg",
			"Dose-response : a publication of International Hormesis Society":"Dose Response",
			"Annual review of biophysics":"Annu Rev Biophys",
			"Journal of visualized experiments : JoVE":"J Vis Exp",
			"Advances in urology":"Adv Urol",
			"Informatics for health & social care":"Inform Health Soc Care",
			"Aquatic sciences":"Aquat Sci",
			"Developmental disabilities research reviews":"Dev Disabil Res Rev",
			"Scandinavian journal of trauma, resuscitation and emergency medicine":"Scand J Trauma Resusc Emerg Med",
			"Blood transfusion = Trasfusione del sangue":"Blood Transfus",
			"Cardiology journal":"Cardiol J",
			"Channels (Austin, Tex.)":"Channels (Austin)",
			"Current clinical pharmacology":"Curr Clin Pharmacol",
			"Current drug safety":"Curr Drug Saf",
			"Current opinion in organ transplantation":"Curr Opin Organ Transplant",
			"Current opinion in supportive and palliative care":"Curr Opin Support Palliat Care",
			"Genome dynamics":"Genome Dyn",
			"Geriatrics & gerontology international":"Geriatr Gerontol Int",
			"Health economics, policy, and law":"Health Econ Policy Law",
			"Hip international : the journal of clinical and experimental research on hip pathology and therapy":"Hip Int",
			"International journal of stroke : official journal of the International Stroke Society":"Int J Stroke",
			"Journal of cancer survivorship : research and practice":"J Cancer Surviv",
			"Primary care diabetes":"Prim Care Diabetes",
			"Quality in primary care":"Qual Prim Care",
			"Reumatologia polska":"Reumatol Pol",
			"Current cardiology reviews":"Curr Cardiol Rev",
			"International journal of molecular sciences":"Int J Mol Sci",
			"Journal of infection in developing countries":"J Infect Dev Ctries",
			"National Toxicology Program genetically modified model report":"Natl Toxicol Program Genet Modif Model Rep",
			"Current protocols in cytometry / editorial board, J. Paul Robinson, managing editor ... [et al.]":"Curr Protoc Cytom",
			"Current protocols in microbiology":"Curr Protoc Microbiol",
			"Current protocols in stem cell biology":"Curr Protoc Stem Cell Biol",
			"Handbook of clinical neurology / edited by P.J. Vinken and G.W. Bruyn":"Handb Clin Neurol",
			"Frontiers in molecular neuroscience":"Front Mol Neurosci",
			"Frontiers in neural circuits":"Front Neural Circuits",
			"Frontiers in cellular neuroscience":"Front Cell Neurosci",
			"Frontiers in systems neuroscience":"Front Syst Neurosci",
			"Frontiers in neuroanatomy":"Front Neuroanat",
			"Frontiers in integrative neuroscience":"Front Integr Neurosci",
			"Frontiers in behavioral neuroscience":"Front Behav Neurosci",
			"Frontiers in computational neuroscience":"Front Comput Neurosci",
			"Frontiers in human neuroscience":"Front Hum Neurosci",
			"Frontiers in neurorobotics":"Front Neurorobotics",
			"Frontiers in neuroinformatics":"Front Neuroinformatics",
			"Frontiers in neuroenergetics":"Front Neuroenergetics",
			"Frontiers in neuroengineering":"Front Neuroengineering",
			"Canadian review of sociology = Revue canadienne de sociologie":"Can Rev Sociol",
			"Journal of the International AIDS Society":"J Int AIDS Soc",
			"Tanzania journal of health research":"Tanzan J Health Res",
			"Anales argentinos de oftalmologia":"An Argent Oftalmol",
			"Archives de rhumatologie":"Arch Rhumatol",
			"Cruz Roja Cubana":"Cruz Roja Cuba",
			"Bulletin de la Societe d'ophtalmologie de Paris et des societes d'ophtalmologie de l'Est, de Lyon et de l'Ouest. Societe d'ophtalmologie de Paris":"Bull Soc Ophtalmol Paris Soc Ophtalmol Est Lyon Ouest",
			"Annual report. Louisiana. Dept. of Public Welfare":"Annu Rep La Dep Public Welf",
			"Clinical Society journal":"Clin Soc J",
			"The Broadway":"Broadway",
			"Medical Society reporter":"Med Soc Report",
			"News letter. Suffolk County Medical Society":"Newsl Suffolk Cty Med Soc",
			"Archivos. Asociacion para Evitar la Ceguera en Mexico":"Arch Asoc Evit Ceguera Mex",
			"Detroit medical news":"Detroit Med News",
			"Contact":"Contact",
			"The interne":"Interne",
			"Mycopathologia":"Mycopathologia",
			"Report. Great Britain. Dept. of Health for Scotland":"Rep Dep Health Scotl",
			"Applied anthropology":"Appl Anthropol",
			"Archives. Institut Pasteur du Maroc":"Arch Inst Pasteur Maroc",
			"Archivos peruanos de patologia y clinica":"Arch Peru Patol Clin",
			"Bulletin - Genesee County Medical Society":"Bull Genesee Cty Med Soc",
			"Bulletin - North Shore Branch, Chicago Medical Society":"Bull North Shore Branch Chic Med Soc",
			"Bulletin - King County Medical Society":"Bull King Cty Med Soc",
			"Bulletin - San Francisco County Medical Society":"Bull San Franc Cty Med Soc",
			"Bulletin of the National Society for Medical Research":"Bull Natl Soc Med Res",
			"Newsletter - American Society of Anesthesiologists":"Newsl Am Soc Anesthesiol",
			"Bulletin - Los Angeles County Medical Association":"Bull Los Angel Cty Med Assoc",
			"Annual report of the Gorgas Memorial Laboratory and report of audit. Gorgas Memorial Laboratory":"Annu Rep Gorgas Meml Lab Rep Audit",
			"New York state pharmacist":"N Y State Pharm",
			"King's College Hospital gazette":"Kings Coll Hosp Gaz",
			"The bulletin of the Orange County Medical Association":"Bull Orange Cty Med Assoc",
			"Journal of physical education (Dayton, Ohio)":"J Phys Educ",
			"Bulletin of the Association of American Physicians and Surgeons / Association of American Physicians and Surgeons, Inc":"Bull Assoc Am Physicians Surg",
			"Archives of internal medicine (Chicago, Ill. : 1908)":"Arch Intern Med (Chic)",
			"Boletin Informativo - Asociacion Medica Argentina":"Bol Inf Asoc Med Argent",
			"Boletin mensual de estadistica demografico-sanitaria de la peninsula e islas adyacentes / Ministerio de la Gobernacion del Reino, Direccion General de Beneficencia y Sanidad":"Bol Mens Estad Demogr Sanit Penins Islas Adyac",
			"Bulletin. American Association of Medical Social Workers":"Bull Am Assoc Med Soc Workers",
			"The Animals' defender":"Anim Def",
			"Annalen der Physik":"Ann Phys",
			"The Australian hospital":"Aust Hosp",
			"The Australasian nurses' journal":"Australas Nurses J",
			"The British journal of nursing":"Br J Nurs",
			"The British chemical digest":"Br Chem Dig",
			"Calcutta medical review":"Calcutta Med Rev",
			"Magazine. Cambridge University Medical Society":"Mag Camb Univ Med Soc",
			"The Caliper":"Caliper",
			"Bulletin. California State Nurses' Association":"Bull Calif State Nurses Assoc",
			"Canada's health & welfare":"Can Health Welf",
			"Control de plagas":"Control Plagas",
			"Boletin. Consejo Nacional de Tuberculosis (Cuba)":"Bol Cons Nac Tuberc Cuba",
			"Diagnostics & traitements":"Diagn Traitements",
			"The Doctor; a medical penny magazine":"Dr Med Penny Mag",
			"L'Economat":"Economat",
			"Estudos psiquicos":"Estud Psiq",
			"Farmacoterapia":"Farmacoterapia",
			"Eugenesia":"Eugenesia",
			"Fachblatt fur schweizerische Heime und Anstalten. Revue suisse des etablissements hospitaliers et d'education":"Fachbl Schweiz Heime Anst Rev Suisse Etabl Hosp Educ",
			"Florida optometrist":"Fla Optom",
			"The Indiana pharmacist":"Indiana Pharm",
			"Hearing news":"Hear News (Washington)",
			"Health Rays":"Health Rays",
			"Higiene sanitaria":"Hig Sanit",
			"Homoeopathic bulletin":"Homeopath Bull",
			"Industrial health bulletin":"Ind Health Bull",
			"Journal belge de neurologie et de psychiatrie":"J Belge Neurol Psychiatr",
			"Bulletin. Linn County (Iowa) Medical Society":"Bull Linn Cty Iowa",
			"Modern pharmacy":"Mod Pharm",
			"The north wing; the magazine of the Sheffield medical and dental schools":"North Wing",
			"Notas de salud publica":"Notas Salud Publica",
			"Notes on tuberculosis ...":"Notes Tuberc",
			"Journal. Oregon State Dental Association":"J Or State Dent Assoc",
			"Congreso. Sociedad de Cirujanos de Chile":"Congr Soc Cir Chile",
			"Acta. Toimituksia. ser. A. Suomalainen laakariseura Duodecim":"Acta Suom Laak Duodecim",
			"Medical bulletin. United States. Army. Forces in the European Theater. Office of the Theater Chief Surgeon":"Med Bull U S Army Force Europe Theater Off Theater Chief Surg",
			"Monthly health bulletin. United States. Army. Army, Second":"Mon Heath Bull",
			"BuMed news letter. Aviation supplement":"BuMed News Lett Aviat Suppl",
			"Health bulletin. Kern Co., Calif. Dept. of Public Health":"Health Bull",
			"Health":"Health N Hav",
			"Hudson County health record [monthly]":"Hudson Cty Health Rec",
			"Medical directory of Chicago (including Cook Co.)":"Med Dir Chic",
			"Bibliografia hispanica":"Bibliogr Hisp",
			"Current legal thought; the lawyers' digest of law reviews":"Curr Leg Thought Lawyers Dig Law Rev",
			"Journal of chiropractic medicine":"J Chiropr Med",
			"Wisconsin welfare":"Wis Welf",
			"Epidemiological and vital statistics report. Rapport epidemiologique et demographique":"Epidemiol Vital Stat Rep",
			"Osteopathic medicine and surgery":"Osteopath Med Surg",
			"Annual report. United States National Museum":"Annu Rep United States Natl Mus",
			"The Public health laboratory":"Public Health Lab",
			"Revista estomatologica de Cuba":"Rev Estomatol Cuba",
			"Ortopedia e traumatologia dell'apparato motore":"Ortop Traumatol Appar Mot",
			"Official records. World Health Organization":"Off Rec World Health Organ",
			"Revista medica de Rosario":"Rev Med Rosario",
			"Transactions of the American Gynecological Society":"Trans Am Gynecol Soc",
			"Year book - Royal Society of Edinburgh":"Year B R Soc Edinb",
			"Schweizerische Krankenkassen-Zeitung":"Schweiz Krankenkassen Ztg",
			"The Phi Lambda Kappa quarterly":"Phi Lambda Kappa Q",
			"Proceedings. American Federation for Clinical Research":"Proc Am Fed Clin Res",
			"L'Assistenza sociale":"Assist Soc",
			"Rapport sur le fonctionnement technique. Cayenne, French Guiana. Institut Pasteur de la Guyane francaise et de l'Inini":"Rapp Fonct Tec Inst Pasteur Guyane Fr",
			"Report of the ... meeting of the Ross institute Industrial advisory committee ... London School of Hygiene and Tropical Medicine. Ross Institute of Tropical Hygiene (East Africa Branch)":"Lond Sch Hyg Trop Med",
			"Nutrition news":"Nutr News (Rosemt)",
			"Optometra":"Optometra",
			"Ohio public health":"Ohio Public Health",
			"L'Oculiste francais":"Ocul Fr",
			"The Pennsylvania Hospital bulletin":"Pa Hosp Bull",
			"Pensiero medico":"Pensiero Med (Milano)",
			"The Physiotherapy review":"Physiotherap Rev",
			"Pre-medical journal of Columbia University":"Premed J Columbia Univ",
			"The Prescriber":"Prescriber",
			"The Purdue pharmacist":"Purdue Pharm",
			"The Red Cross courier":"Red Cross Cour",
			"Revue internationale de la Croix-rouge":"Rev Int Croix Rouge",
			"Science studies":"Sci Stud (St Bonaventure)",
			"Roche review":"Roche Rev",
			"Sante publique":"Sante Publique (Paris)",
			"Vitamin D digest":"Vitam D Dig",
			"The Washington University medical alumni quarterly":"Wash Univ Med Alumni Q",
			"We the blind":"We Blind",
			"Quarterly research report. USAF School of Aviation Medicine":"Q Res Rep",
			"Weekly report. Illinois. Dept. of Public Health. Division of Communicable Diseases":"Wkly Rep Ill",
			"Weekly record of convention diseases at ports and other localities at home and abroad. Great Britain. Ministry of Health":"Wkly Rec Conv Dis Ports Other Localities Home Abroad",
			"Transactions. Conference on Metabolic Aspects of Convalescence":"Trans Conf Metab Asp Conval",
			"The Star":"Star",
			"Schweizerisches medizinisches jahrbuch":"Schweiz Med Jahrb",
			"Hand (New York, N.Y.)":"Hand (N Y)",
			"Journal of oncology practice / American Society of Clinical Oncology":"J Oncol Pract",
			"Frontiers in neuroscience":"Front Neurosci",
			"Reviews in obstetrics and gynecology":"Rev Obstet Gynecol",
			"Colloid and polymer science":"Colloid Polym Sci",
			"Journal of applied research in intellectual disabilities : JARID":"J Appl Res Intellect Disabil",
			"Journal of dispersion science and technology":"J Dispers Sci Technol",
			"IEEE transactions on information theory / Professional Technical Group on Information Theory":"IEEE Trans Inf Theory",
			"Transfusion alternatives in transfusion medicine : TATM / NATA, Network for Advancement of Transfusion Alternatives":"Transfus Altern Transfus Med",
			"Criminology & public policy":"Criminol Public Policy",
			"International journal of men's health":"Int J Mens Health",
			"Journal of pediatric neurology : JPN":"J Pediatr Neurol",
			"Polymer international":"Polym Int",
			"IEEE transactions on audio, speech, and language processing":"IEEE Trans Audio Speech Lang Processing",
			"IBS journal of science":"IBS J Sci",
			"The journal of speech and language pathology, applied behavior analysis":"J Speech Lang Pathol Appl Behav Anal",
			"Journal of ocular biology, diseases, and informatics":"J Ocul Biol Dis Infor",
			"ACS nano":"ACS Nano",
			"Molecular plant":"Mol Plant",
			"Journal of neuropsychology":"J Neuropsychol",
			"Cell adhesion & migration":"Cell Adh Migr",
			"The open biochemistry journal":"Open Biochem J",
			"Surface and interface analysis : SIA":"Surf Interface Anal",
			"Justice research and policy : journal of the Justice Research and Statistics Association : JRP":"Justice Res Policy",
			"Police practice & research : an international journal":"Police Pract Res",
			"Functional ecology":"Funct Ecol",
			"Policing (Bradford, England)":"Policing",
			"International journal of approximate reasoning : official publication of the North American Fuzzy Information Processing Society":"Int J Approx Reason",
			"Cancer prevention research (Philadelphia, Pa.)":"Cancer Prev Res (Phila)",
			"The annals of applied statistics":"Ann Appl Stat",
			"Information processing letters":"Inf Process Lett",
			"Advances in experimental biology":"Adv Exp Biol",
			"Open clinical cancer journal":"Open Clin Cancer J",
			"European journal of lipid science and technology : EJLST":"Eur J Lipid Sci Technol",
			"Journal of otolaryngology - head & neck surgery = Le Journal d'oto-rhino-laryngologie et de chirurgie cervico-faciale":"J Otolaryngol Head Neck Surg",
			"Journal of photochemistry and photobiology. A, Chemistry":"J Photochem Photobiol A Chem",
			"NWSA journal : a publication of the National Women's Studies Association":"NWSA J",
			"The open immunology journal":"Open Immunol J",
			"Engineering failure analysis":"Eng Fail Anal",
			"The open AIDS journal":"Open AIDS J",
			"The open virology journal":"Open Virol J",
			"The open respiratory medicine journal":"Open Respir Med J",
			"The open nursing journal":"Open Nurs J",
			"The open dentistry journal":"Open Dent J",
			"The open cardiovascular medicine journal":"Open Cardiovasc Med J",
			"The open rheumatology journal":"Open Rheumatol J",
			"The open ophthalmology journal":"Open Ophthalmol J",
			"Journal of systematics and evolution":"J Syst Evol",
			"Journal of nutritional & environmental medicine":"J Nutr Environ Med",
			"NDT plus":"NDT Plus",
			"Breast cancer : basic and clinical research":"Breast Cancer (Auckl)",
			"International journal of clinical and experimental pathology":"Int J Clin Exp Pathol",
			"Journal of the Electrochemical Society":"J Electrochem Soc",
			"Learning disability quarterly : journal of the Division for Children with Learning Disabilities":"Learn Disabil Q",
			"Journal of prosthetics and orthotics : JPO":"J Prosthet Orthot",
			"Family journal (Alexandria, Va.)":"Fam J Alex Va",
			"Indian journal of social psychiatry":"Indian J Soc Psychiatry",
			"Image and vision computing":"Image Vis Comput",
			"International journal of computer vision":"Int J Comput Vis",
			"Current nutrition and food science":"Curr Nutr Food Sci",
			"Expert opinion on medical diagnostics":"Expert Opin Med Diagn",
			"Alzheimer's care today":"Alzheimers care today",
			"Circulation. Arrhythmia and electrophysiology":"Circ Arrhythm Electrophysiol",
			"Proceedings / Pacific Conference on Computer Graphics and Applications. Pacific Conference on Computer Graphics and Applications":"Proc Pac Conf Comput Graph Appl",
			"Journal of pain management":"J Pain Manag",
			"Multiscale modeling & simulation : a SIAM interdisciplinary journal":"Multiscale Model Simul",
			"The Negro educational review":"Negro Educ Rev",
			"Journal of early and intensive behavior intervention : JEIBI":"J Early Intensive Behav Interv",
			"International review for the sociology of sport":"Int Rev Sociol Sport",
			"The open magnetic resonance reviews":"Open Magn Reson Rev",
			"Electronic journal of statistics":"Electron J Stat",
			"International journal on Semantic Web and information systems":"Int J Semant Web Inf Syst",
			"The open proteomics journal":"Open Proteomics J",
			"Journal of nanophotonics":"J Nanophotonics",
			"Microfluidics and nanofluidics":"Microfluid Nanofluidics",
			"EURASIP journal on advances in signal processing":"EURASIP J Adv Signal Process",
			"International journal of child health and human development : IJCHD":"Int J Child Health Hum Dev",
			"The open sleep journal":"Open Sleep J",
			"Acta mathematica Sinica, English series":"Acta Math Sin Engl Ser",
			"The open microbiology journal":"Open Microbiol J",
			"The open medical informatics journal":"Open Med Inform J",
			"The open orthopaedics journal":"Open Orthop J",
			"The open neuroimaging journal":"Open Neuroimag J",
			"The open neurology journal":"Open Neurol J",
			"Nature photonics":"Nat Photonics",
			"Hereditary cancer in clinical practice":"Hered Cancer Clin Pract",
			"Journal of the Academy of Rehabilitative Audiology":"J Acad Rehabil Audiol",
			"Foot (Edinburgh, Scotland)":"Foot (Edinb)",
			"Journal of adult development":"J Adult Dev",
			"Drugs (Abingdon, England)":"Drugs (Abingdon Engl)",
			"Pattern recognition letters":"Pattern Recognit Lett",
			"Journal of materials chemistry":"J Mater Chem",
			"Bell Labs technical journal":"Bell Labs Tech J",
			"Pakistan journal of medical sciences quarterly":"Pak J Med Sci Q",
			"Addiction research & theory":"Addict Res Theory",
			"The journal of applied research":"J Appl Res",
			"Organogenesis":"Organogenesis",
			"Central nervous system agents in medicinal chemistry":"Cent Nerv Syst Agents Med Chem",
			"Progress in community health partnerships : research, education, and action":"Prog Community Health Partnersh",
			"Computational and mathematical methods in medicine":"Comput Math Methods Med",
			"Future virology":"Future Virol",
			"Journal of stem cells":"J Stem Cells",
			"Biomarkers in medicine":"Biomark Med",
			"Current radiopharmaceuticals":"Curr Radiopharm",
			"International journal of clinical and experimental medicine":"Int J Clin Exp Med",
			"Biomolecular NMR assignments":"Biomol NMR Assign",
			"Media psychology":"Media Psychol",
			"Communication methods and measures":"Commun Methods Meas",
			"Transportation research record":"Transp Res Rec",
			"Journal of risk research":"J Risk Res",
			"ACM transactions on reconfigurable technology and systems":"ACM Trans Reconfigurable Technol Syst",
			"King's law journal : KLJ":"Kings Law J",
			"Gastroenterology research and practice":"Gastroenterol Res Pract",
			"National health statistics reports":"Natl Health Stat Report",
			"Journal of gastrointestinal cancer":"J Gastrointest Cancer",
			"Biochemistry and molecular biology education : a bimonthly publication of the International Union of Biochemistry and Molecular Biology":"Biochem Mol Biol Educ",
			"Journal of the American Society for Information Science and Technology (Print)":"J Am Soc Inf Sci Technol",
			"International journal on disability and human development : IJDHD":"Int J Disabil Hum Dev",
			"Nature geoscience":"Nat Geosci",
			"Historical bulletin; notes and abstracts dealing with medical history":"Hist Bull (Calgary)",
			"Philadelphia health bulletin":"Phila Health Bull",
			"Journal of proteomics & bioinformatics":"J Proteomics Bioinform",
			"Disease models & mechanisms":"Dis Model Mech",
			"Sports medicine, arthroscopy, rehabilitation, therapy & technology : SMARTT":"Sports Med Arthrosc Rehabil Ther Technol",
			"Pediatrics and neonatology":"Pediatr Neonatol",
			"Revista espanola de cirugia, traumatologia y ortopedia":"Rev Eesp Cir Traumatol Ortop",
			"The Leech":"Leech",
			"New journal of chemistry = Nouveau journal de chimie":"New J Chem",
			"Aggression and violent behavior":"Aggress Violent Behav",
			"Journal of applied polymer science. Applied polymer symposium":"J Appl Polym Sci Symp",
			"Boletin ... Agrupacion Medica de Estudios, La Paz":"Bol Agrup Medica Estud La Paz",
			"Archivos de neurocirugia":"Arch Neurocir",
			"Atomic energy in biophysics, biology and medicine":"At Energy Biophys Biol Med",
			"Budapest szekesfovaros kozegeszsegugye":"Bp Szekesfov Kozeu",
			"Choix de travaux etrangers":"Choix Trav Etrang",
			"Divulgacion medico-dental; boletin de educacion medico-dental y especialidades":"Divulg Med Dent",
			"Bulletin. Los Angeles Surgical Society":"Bull Los Angel Surg Soc",
			"Medicus":"Medicus",
			"Medical record":"Med Rec",
			"Schizofrenie":"Schizofrenie",
			"De Ziekenfondsgids":"Ziekenfondsgids",
			"German medical science : GMS e-journal":"Ger Med Sci",
			"Economic development and cultural change":"Econ Dev Cult Change",
			"Scandinavian journal of statistics, theory and applications":"Scand Stat Theory Appl",
			"Historia hospitalium. Sonderheft":"Hist Hosp",
			"Omega":"Omega",
			"Archivo espanol de arte":"Arch Esp Arte",
			"Postal history international":"Postal Hist Int",
			"Papers. Kroeber Anthropological Society":"Pap Kroeber Anthropol Soc",
			"Urban anthropology and studies of cultural systems and world economic development":"Urban Anthropol Stud Cult Syst World Econ Dev",
			"Teachers College record (1970)":"Teach Coll Rec",
			"Zhongguo ke ji shi liao = China historical materials of science and technology":"Zhongguo Ke Ji Shi Liao",
			"XVIIe siecle":"XVIIe Siecle",
			"Economic geography":"Econ Geogr",
			"Journal (American Water Works Association)":"J Am Water Works Assoc",
			"Bulletin. John Rylands Library, Manchester":"Bull John Rylands Univ Lib",
			"Magyar Konyvszemle":"Magyar Konyvsz",
			"Public health genomics":"Public Health Genomics",
			"Food additives & contaminants. Part A, Chemistry, analysis, control, exposure & risk assessment":"Food Addit Contam Part A Chem Anal Control Expo Risk Assess",
			"Acta ophthalmologica. Supplement":"Acta Ophthalmol Suppl (Oxf )",
			"Mitochondrial DNA":"Mitochondrial DNA",
			"Population health management":"Popul Health Manag",
			"Limnology and oceanography, methods / ASLO":"Limnol Oceanogr Methods",
			"Quaternary science reviews":"Quat Sci Rev",
			"The Canadian child and adolescent psychiatry review = La revue canadienne de psychiatrie de l'enfant et de l'adolescent":"Can Child Adolesc Psychiatr Rev",
			"Gastrointestinal cancer research : GCR":"Gastrointest Cancer Res",
			"Zeitschrift fur Evidenz, Fortbildung und Qualitat im Gesundheitswesen":"Z Evid Fortbild Qual Gesundhwes",
			"Connecticut state medical journal":"Conn State Med J",
			"Aesthetic surgery journal / the American Society for Aesthetic Plastic surgery":"Aesthet Surg J",
			"Anatomical sciences education":"Anat Sci Educ",
			"Australian occupational therapy journal":"Aust Occup Ther J",
			"Expert review of gastroenterology & hepatology":"Expert Rev Gastroenterol Hepatol",
			"Foot and ankle surgery : official journal of the European Society of Foot and Ankle Surgeons":"Foot Ankle Surg",
			"Forensic science, medicine, and pathology":"Forensic Sci Med Pathol",
			"International journal of sports physiology and performance":"Int J Sports Physiol Perform",
			"Journal of applied oral science : revista FOB":"J Appl Oral Sci",
			"Journal of biological dynamics":"J Biol Dyn",
			"Journal of bodywork and movement therapies":"J Bodyw Mov Ther",
			"Journal of cardiovascular computed tomography":"J Cardiovasc Comput Tomogr",
			"Klinicka onkologie : casopis Ceske a Slovenske onkologicke spolecnosti":"Klin Onkol",
			"Mucosal immunology":"Mucosal Immunol",
			"Prion":"Prion",
			"Recent patents on biotechnology":"Recent Pat Biotechnol",
			"Recent patents on DNA & gene sequences":"Recent Pat DNA Gene Seq",
			"Recent patents on inflammation & allergy drug discovery":"Recent Pat Inflamm Allergy Drug Discov",
			"Recent patents on nanotechnology":"Recent Pat Nanotechnol",
			"Revista brasileira de ginecologia e obstetricia : revista da Federacao Brasileira das Sociedades de Ginecologia e Obstetricia":"Rev Bras Ginecol Obstet",
			"Simulation in healthcare : journal of the Society for Simulation in Healthcare":"Simul Healthc",
			"Therapeutic advances in cardiovascular disease":"Ther Adv Cardiovasc Dis",
			"Therapeutic advances in respiratory disease":"Ther Adv Respir Dis",
			"Veterinary and comparative oncology":"Vet Comp Oncol",
			"Women's health (London, England)":"Womens Health (Lond Engl)",
			"Public health ethics":"Public Health Ethics",
			"Microbial biotechnology":"Microb Biotechnol",
			"Diabetology & metabolic syndrome":"Diabetol Metab Syndr",
			"Recent patents on drug delivery & formulation":"Recent Pat Drug Deliv Formul",
			"Zhongguo gu shang = China journal of orthopaedics and traumatology":"Zhongguo Gu Shang",
			"Analytical chemistry insights":"Anal Chem Insights",
			"Food & nutrition research":"Food Nutr Res",
			"P & T : a peer-reviewed journal for formulary management":"P T",
			"Communicative & integrative biology":"Commun Integr Biol",
			"Journal of Korean Neurosurgical Society":"J Korean Neurosurg Soc",
			"Healthy people statistical notes / Healthy People 2010":"Healthy People Stat Notes",
			"The Pharmaceutical journal":"Pharm J",
			"HFSP journal":"HFSP J",
			"Journal of educational evaluation for health professions":"J Educ Eval Health Prof",
			"Soil organisms":"Soil Org",
			"EuroIntervention : journal of EuroPCR in collaboration with the Working Group on Interventional Cardiology of the European Society of Cardiology":"EuroIntervention",
			"Deutsches Arzteblatt international":"Dtsch Arztebl Int",
			"Molecular simulation":"Mol Simul",
			"The American journal of roentgenology and radium therapy":"Am J Roentgenol Radium Ther",
			"Tropical plant biology":"Trop Plant Biol",
			"Medical bulletin. United States. Army. Army, 1st":"Med Bull U S Army Army 1st",
			"The European journal of cognitive psychology":"Eur J Cogn Psychol",
			"Dreaming : journal of the Association for the Study of Dreams":"Dreaming",
			"The Kuwait medical journal : KMJ : the official journal of the Kuwait Medical Association":"Kuwait Med J",
			"Surface science":"Surf Sci",
			"Heartdrug : excellence in cardiovascular trials":"Heartdrug",
			"Current psychiatry":"Curr Psychiatr",
			"Proceedings of the ... IEEE International Conference on Acoustics, Speech, and Signal Processing / sponsored by the Institute of Electrical and Electronics Engineers Signal Processing Society. ICASSP":"Proc IEEE Int Conf Acoust Speech Signal Process",
			"Primary care & community psychiatry":"Prim Care Community Psychiatr",
			"Brains, minds & media : journal of new media in neural and cognitive science and education":"Brains Minds Media",
			"American journal of men's health":"Am J Mens Health",
			"Obesity research & clinical practice":"Obes Res Clin Pract",
			"International journal of cognitive therapy":"Int J Cogn Ther",
			"Gene regulation and systems biology :":"Gene Regul Syst Bio",
			"Clinical ophthalmology (Auckland, N.Z.)":"Clin Ophthalmol",
			"Autism research : official journal of the International Society for Autism Research":"Autism Res",
			"Bioscience hypotheses":"Biosci Hypotheses",
			"Journal of Korean Academy of Nursing":"J Korean Acad Nurs",
			"Journal of Luminescence":"J Luminescence",
			"Theoretical computer science":"Theor Comp Sci",
			"Nonlinear Dynamics":"Nonlinear Dyn",
			"Composites Part A : applied science and manufacturing":"Compos Part A Appl Sci Manuf",
			"Diamond and related materials":"Diamond Related Materials",
			"Journal of epithelial biology & pharmacology":"J Epithel Biol Pharmacol",
			"Match (Mulheim an der Ruhr, Germany)":"Match (Mulh)",
			"Microscopy today":"Micros Today",
			"IEEE transactions on haptics":"IEEE Trans Haptics",
			"International journal of information and communication technology education : an official publication of the Information Resources Management Association":"Int J Inf Commun Technol Educ",
			"Xin li xue bao. Acta psychologica Sinica":"Xin Li Xue Bao",
			"New ideas in psychology":"New Ideas Psychol",
			"Alkoholizm i narkomania":"Alkohol Narkom",
			"Current opinion in colloid & interface science":"Curr Opin Colloid Interface Sci",
			"International journal of imaging systems and technology":"Int J Imaging Syst Technol",
			"Supramolecular chemistry":"Supramol Chem",
			"Journal of hospice and palliative nursing : JHPN : the official journal of the Hospice and Palliative Nurses Association":"J Hosp Palliat Nurs",
			"Primatologie : revue publiee sous l'egide de la Societe francophone de primatologie":"Primatologie",
			"Journal of groups in addiction & recovery":"J Groups Addict Recover",
			"Journal of micromechanics and microengineering : structures, devices, and systems":"J Micromech Microeng",
			"Journal of radiotherapy in practice":"J Radiother Pract",
			"Crystal growth & design":"Cryst Growth Des",
			"Stem cell research":"Stem Cell Res",
			"Cell and tissue biology":"Cell and tissue biol",
			"Brain stimulation":"Brain Stimul",
			"Journal of cardiovascular translational research":"J Cardiovasc Transl Res",
			"Journal of innate immunity":"J Innate Immun",
			"Circulation. Cardiovascular genetics":"Circ Cardiovasc Genet",
			"Composites science and technology":"Compos Sci Technol",
			"Journal of nonparametric statistics":"J Nonparametr Stat (Print)",
			"The open pharmacology journal":"Open Pharmacol J",
			"Scientific studies of reading : the official journal of the Society for the Scientific Study of Reading":"Sci Stud Read",
			"Open inorganic chemistry journal":"Open Inorg Chem J",
			"Journal of vacuum science & technology. B, Microelectronics and nanometer structures : processing, measurement, and phenomena : an official journal of the American Vacuum Society":"J Vac Sci Technol B Microelectron Nanometer Struct Process Meas Phenom",
			"Proceedings / ICIP ... International Conference on Image Processing":"Proc Int Conf Image Proc",
			"Proceedings / IEEE International Conference on Computer Vision. IEEE International Conference on Computer Vision":"Proc IEEE Int Conf Comput Vis",
			"Proceedings / CVPR, IEEE Computer Society Conference on Computer Vision and Pattern Recognition. IEEE Computer Society Conference on Computer Vision and Pattern Recognition":"Proc IEEE Comput Soc Conf Comput Vis Pattern Recognit",
			"Proceedings / IEEE International Symposium on Biomedical Imaging: from nano to macro. IEEE International Symposium on Biomedical Imaging":"Proc IEEE Int Symp Biomed Imaging",
			"IEEE Nuclear Science Symposium conference record. Nuclear Science Symposium":"IEEE Nucl Sci Symp Conf Rec (1997)",
			"International journal of heat and mass transfer":"Int J Heat Mass Transf",
			"The Journal of socio-economics":"J Socio Econ",
			"Journal of Indian philosophy":"J Indian Philos",
			"Advances in insect physiology":"Adv In Insect Phys",
			"Journal of chemical and engineering data":"J Chem Eng Data",
			"American journal on intellectual and developmental disabilities":"Am J Intellect Dev Disabil",
			"American journal of translational research":"Am J Transl Res",
			"Environmental health and preventive medicine":"Environ Health Prev Med",
			"Journal of orthopaedics and traumatology : official journal of the Italian Society of Orthopaedics and Traumatology":"J Orthop Traumatol",
			"Hepatology international":"Hepatol Int",
			"Journal of children's orthopaedics":"J Child Orthop",
			"Current reviews in musculoskeletal medicine":"Curr Rev Musculoskelet Med",
			"Journal of chemical biology":"J Chem Biol",
			"Cancer microenvironment : official journal of the International Cancer Microenvironment Society":"Cancer Microenviron",
			"Journal of hematopathology":"J Hematop",
			"Genetic testing and molecular biomarkers":"Genet Test Mol Biomarkers",
			"Journal of the Royal Statistical Society. Series B, Statistical methodology":"J R Stat Soc Series B Stat Methodol",
			"Computing in science & engineering":"Comput Sci Eng",
			"Complementary health practice review":"Complement Health Pract Rev",
			"American journal of psychiatric rehabilitation":"Am J Psychiatr Rehabil",
			"Personalized medicine":"Per Med",
			"Journal of addiction medicine":"J Addict Med",
			"Artery research":"Artery Res",
			"Leadership in health services (Bradford, England)":"Leadersh Health Serv (Bradf Engl)",
			"JACC. Cardiovascular interventions":"JACC Cardiovasc Interv",
			"JACC. Cardiovascular imaging":"JACC Cardiovasc Imaging",
			"Clinical and translational science":"Clin Transl Sci",
			"Circulation. Heart failure":"Circ Heart Fail",
			"Current pharmacogenomics and personalized medicine":"Curr Pharmacogenomics Person Med",
			"Automatica : the journal of IFAC, the International Federation of Automatic Control":"Automatica (Oxf)",
			"Proceedings of meetings on acoustics Acoustical Society of America":"Proc Meet Acoust",
			"Journal of statistical physics":"J Stat Phys",
			"SPIE newsroom":"SPIE Newsroom",
			"Nonlinearity":"Nonlinearity",
			"Journal of the Korean Statistical Society":"J Korean Stat Soc",
			"Journal of signal processing systems for signal, image, and video technology":"J Signal Process Syst Signal Image Video Technol",
			"Emotion review":"Emot Rev",
			"Orthopaedics & traumatology, surgery & research : OTSR":"Orthop Traumatol Surg Res",
			"Journal of herbs, spices & medicinal plants":"J Herbs Spices Med Plants",
			"Head & neck oncology":"Head Neck Oncol",
			"Journal of molecular and genetic medicine : an international journal of biomedical research":"J Mol Genet Med",
			"Journal of prosthodontic research":"J Prosthodont Res",
			"The western journal of emergency medicine":"West J Emerg Med",
			"Journal of oncology":"J Oncol",
			"Fungal ecology":"Fungal Ecol",
			"Interdisciplinary perspectives on infectious diseases":"Interdiscip Perspect Infect Dis",
			"Osterreichische Zeitschrift fur Kinderheilkunde und Kinderfursorge":"Osterr Z Kinderheilkd Kinderfuersorge",
			"Advances in protein chemistry and structural biology":"Adv Protein Chem Struct Biol",
			"Musculoskeletal surgery":"Musculoskelet Surg",
			"Progress in molecular biology and translational science":"Prog Mol Biol Transl Sci",
			"African journal of psychiatry":"Afr J Psychiatry (Johannesbg)",
			"Behavioural and cognitive psychotherapy":"Behav Cogn Psychother",
			"Drug metabolism letters":"Drug Metab Lett",
			"Education for primary care : an official publication of the Association of Course Organisers, National Association of GP Tutors, World Organisation of Family Doctors":"Educ Prim Care",
			"Eklem hastaliklari ve cerrahisi = Joint diseases & related surgery":"Eklem Hastalik Cerrahisi",
			"Expert review of pharmacoeconomics & outcomes research":"Expert Rev Pharmacoecon Outcomes Res",
			"Future cardiology":"Future Cardiol",
			"Iranian journal of kidney diseases":"Iran J Kidney Dis",
			"Japan journal of nursing science : JJNS":"Jpn J Nurs Sci",
			"Journal of biophotonics":"J Biophotonics",
			"Journal of correctional health care : the official journal of the National Commission on Correctional Health Care":"J Correct Health Care",
			"Journal of dance medicine & science : official publication of the International Association for Dance Medicine & Science":"J Dance Med Sci",
			"Journal of medical economics":"J Med Econ",
			"Natural product communications":"Nat Prod Commun",
			"NCHS data brief":"NCHS Data Brief",
			"Psychogeriatrics : the official journal of the Japanese Psychogeriatric Society":"Psychogeriatrics",
			"Revista de calidad asistencial : organo de la Sociedad Espanola de Calidad Asistencial":"Rev Calid Asist",
			"Targeted oncology":"Target Oncol",
			"Integrative zoology":"Integr Zool",
			"American journal of rhinology & allergy":"Am J Rhinol Allergy",
			"Academic pediatrics":"Acad Pediatr",
			"Environmental microbiology reports":"Environ Microbiol Rep",
			"Attention, perception & psychophysics":"Atten Percept Psychophys",
			"The journal of the Royal Society for the Promotion of Health":"J R Soc Promot Health",
			"Perspectives in public health":"Perspect Public Health",
			"Clinical and experimental otorhinolaryngology":"Clin Exp Otorhinolaryngol",
			"Psychoanalysis and history":"Psychoanal Hist",
			"Nature reviews. Cardiology":"Nat Rev Cardiol",
			"Nature reviews. Endocrinology":"Nat Rev Endocrinol",
			"Nature reviews. Urology":"Nat Rev Urol",
			"Nature reviews. Rheumatology":"Nat Rev Rheumatol",
			"Nature reviews. Clinical oncology":"Nat Rev Clin Oncol",
			"Nature reviews. Nephrology":"Nat Rev Nephrol",
			"Nature reviews. Neurology":"Nat Rev Neurol",
			"Nature reviews. Gastroenterology & hepatology":"Nat Rev Gastroenterol Hepatol",
			"Nature chemistry":"Nat Chem",
			"Cancer cytopathology":"Cancer Cytopathol",
			"Biodemography and social biology":"Biodemography Soc Biol",
			"International journal of peptide research and therapeutics":"Int J Pept Res Ther",
			"Plasmonics (Norwell, Mass.)":"Plasmonics",
			"Archives of drug information":"Arch Drug Inf",
			"International journal of emergency medicine":"Int J Emerg Med",
			"Frontiers in bioscience (Elite edition)":"Front Biosci (Elite Ed)",
			"Frontiers in bioscience (Scholar edition)":"Front Biosci (Schol Ed)",
			"Chinese journal of cancer":"Chin J Cancer",
			"American journal of orthodontics and oral surgery":"Am J Orthod Oral Surg",
			"Japanese journal of radiology":"Jpn J Radiol",
			"Central European neurosurgery":"Cen Eur Neurosurg",
			"Psycho-social medicine":"Psychosoc Med",
			"GMS Krankenhaushygiene interdisziplinar":"GMS Krankenhhyg Interdiszip",
			"Journal of gynecologic oncology":"J Gynecol Oncol",
			"Current gerontology and geriatrics research":"Curr Gerontol Geriatr Res",
			"Annals of physical and rehabilitation medicine":"Ann Phys Rehabil Med",
			"Indian journal of urology : IJU : journal of the Urological Society of India":"Indian J Urol",
			"Journal of molecular cell biology":"J Mol Cell Biol",
			"Biomicrofluidics":"Biomicrofluidics",
			"Evolutionary applications":"Evol Appl",
			"Journal of clinical neurology (Seoul, Korea)":"J Clin Neurol",
			"Psychiatry (Edgmont (Pa. : Township))":"Psychiatry (Edgmont)",
			"Advances in hematology":"Adv Hematol",
			"International perspectives on sexual and reproductive health":"Int Perspect Sex Reprod Health",
			"Conservation genetics resources":"Conserv Genet Resour",
			"Global health promotion":"Glob Health Promot",
			"Qing shi yan jiu = Qingshi yanjiu":"Qing Shi Yan Jiu",
			"Rekishigaku kenkyu":"Rekishigaku Kenkyu",
			"Pos-historia / Universidade Estadual Paulista":"Pos Hist",
			"Portuguese studies review":"Portuguese Stud Rev",
			"Planning perspectives : PP":"Plan Perspect",
			"Otechestvennye arkhivy":"Otecestv Arh",
			"Otechestvennaia istoriia / Rossiiskaia akademiia nauk, Institut rossiiskoi istorii":"Otechestvennaia Istor",
			"Nan nu : men, women, and gender in early and Imperial China":"Nan Nu",
			"Li shi dang an":"Li Shi Dang An",
			"Proceedings of the British Academy":"Proc Br Acad",
			"South Asia (Nedlands, W.A.)":"South Asia",
			"Shi xue yue kan":"Shi Xue Yue Kan",
			"Zeitschrift fur Agrargeschichte und Agrarsoziologie":"Z Agrarges Agrarsoziol",
			"Zhongguo nong shi / [Zhongguo nong ye li shi xue hui chou wei hui, Zhongguo nong ke yuan, Nanjing nong xue yuan, Zhongguo nong ye yi chan yan jiu shi]":"Zhonguo Nongshi",
			"Locus (Juiz de Fora, Brazil)":"Locus Juiz Fora Braz",
			"Seventeenth-century French studies":"Seventeenth Century Fr Stud",
			"Scottish economic & social history":"Scott Econ Soc Hist",
			"Secuencia (Mexico City, Mexico)":"Secuencia",
			"Rural history : economy, society, culture":"Rural Hist",
			"Revista brasileira de historia / orgao da Associacao Nacional dos Professores Universitarios de Historia, ANPUH":"Rev Bras Hist",
			"Risorgimento (Milan, Italy)":"Risorgimento",
			"Renaissance studies : journal of the Society for Renaissance Studies":"Renaiss Stud",
			"Women's history review":"Womens Hist Rev",
			"Studia historica. Ha. contemporanea":"Stud Hist Ha Contemp",
			"U.S.-Japan women's journal. English supplement = Nichi-Bei josei janaru. English supplement":"US Jpn Womens J Engl Suppl",
			"Toplum ve bilim":"Toplum Bilim",
			"Vietnamese studies (Hanoi, Vietnam : 1966)":"Vietnam Stud",
			"Les Annales medico-chirurgicales de l'Hopital Sainte-Justine de Montreal":"Ann Med Chir Hop Sainte Justine Montr",
			"Alumni bulletin. Long Island College of Medicine, Brooklyn. Alumni Association":"Alumni Bull Long Island Coll Med Brooklyn",
			"The A.S.T.A. journal":"ASTA J",
			"Air sea rescue bulletin":"Air Sea Rescue Bull",
			"Alcohol hygiene":"Alcohol Hyg",
			"American optical vision":"Am Opt Vis",
			"Anales. Universidad de Santo Domingo":"An Univ St. Domingo",
			"Acta. Toimituksia. ser. B. Suomalainen laakariseura Duodecim":"Acta Suom laak Duodecim",
			"Alabama social welfare":"Ala Soc Welf",
			"Research bulletin. United States. Army Air Forces. Training Command. Psychological Section":"Res Bull U. S.",
			"The European journal of esthetic dentistry : official journal of the European Academy of Esthetic Dentistry":"Eur J Esthet Dent",
			"Bulletin of practical ophthalmology":"Bull Pract Ophthalmol",
			"Proceedings. Colloquium in Biological Sciences":"Proc Annu Biol Colloq",
			"Annual report of the Board of Regents of the Smithsonian Institution. Smithsonian Institution. Board of Regents":"Annu Rep Board Regents Smithson Inst",
			"Educational focus":"Educ Focus",
			"The Journal of the Dental Society of the State of New York":"J Dent Soc State N Y",
			"Hora medica":"Hora Med",
			"CAMSI journal. Journal ACEMI":"CAMSI J",
			"Bulletin - Fulton County Medical Society":"Bull Fulton Cty Med Soc",
			"Bulletin - Hennepin County Medical Society":"Bull Hennepin Cty Med Soc",
			"Bulletin de la sante publique. Belgium. Ministere de la sante publique et de la famille":"Bull Sante publique (Brux )",
			"Archives de psychologie":"Arch Psychol (Geneve)",
			"Anuario estadistico del Peru. Peru. Direccion nacional de estadistica":"Anu Estad Peru",
			"Centaur (London, England)":"Centaur Lond Engl",
			"Aboriginal history":"Aborig Hist",
			"Austrian medical bulletin":"Austrian Med Bull",
			"Aux Plaines news":"Aux Plaines News",
			"Journal. Bengal Tuberculosis Association":"J Bengal Tuberc Assoc",
			"Bausch & Lomb magazine":"Bausch Lomb Mag",
			"Bulletin of military clinical psychologists":"Bull Mil Clin Psychol",
			"Chemist-Analyst":"Chem Anal",
			"Clinics of the Virginia Mason Hospital":"Clin Va Mason Hosp",
			"Bulletin. Connecticut State Dental Association":"Bull Conn State Dent Assoc",
			"Bulletin. Creighton University. School of Medicine":"Bull Creighton Univ",
			"Curity research notes":"Curity Res Notes",
			"Current medical digest":"Curr Med Dig",
			"The Davis nursing survey":"Davis Nurs Surv",
			"Defensa odontologica":"Def Odontol",
			"Farmacia":"Farmacia",
			"Harefuah. Foreign ed":"Harefuah (Tel Aviv)",
			"The Indian dental journal":"Indian Dent J",
			"The Journal of the Canadian medical services":"J Can Med Serv",
			"Bulletin. League of Red Cross Societies":"Bull Leag Red Cross Soc",
			"Journal of the Malaria institute of India":"J Malar Inst India",
			"Bulletin. Minnesota Medical Foundation":"Bull Minn Med Found",
			"Health bulletin":"Health Bull",
			"Archivos. Sociedad de Cirujanos de Hospital, Santiago de Chile":"Arch Soc Cir Hosp",
			"Health news":"Health News (Rochester)",
			"Weekly bulletin; epidemiological information received. Interim Commission of the World Health Organization. Epidemiological Intelligence Station, Singapore":"Wkly Bull Epidemiol Inf Receiv",
			"ZooKeys":"Zookeys",
			"Journal de mycologie medicale":"J Mycol Med",
			"Preventive medicine":"Prev Med (Baltim)",
			"Psicotecnia":"Psicotecnia",
			"La technique sanitaire et municipale":"Tech Sanit Munic",
			"Modern dentistry":"Mod Dent (N Y N Y 1931)",
			"The Pharmaceutical journal of New Zealand":"Pharm J N Z",
			"Monthly bulletin. Great Britain. Emergency Public Health Laboratory Service":"Mon Bull G B Emerg Public Health Lab Serv",
			"Year book. Academy of Applied Osteopathy":"Yearb Acad Appl Osteopathy",
			"Radiography and clinical photography":"Radiogr Clin Photogr",
			"Bulletin - Canadian Tuberculosis Association":"Bull Can Tuberc Assoc",
			"Year book - Carnegie Institution of Washington":"Year B Carnegie Inst Wash",
			"Travelers Standard":"Travel Stand",
			"Saudi journal of gastroenterology : official journal of the Saudi Gastroenterology Association":"Saudi J Gastroenterol",
			"Journal of minimal access surgery":"J Minim Access Surg",
			"Annals of thoracic medicine":"Ann Thorac Med",
			"Journal of human reproductive sciences":"J Hum Reprod Sci",
			"Journal of emergencies, trauma and shock":"J Emerg Trauma Shock",
			"Geschichte und Region = Storia e regione":"Gesch Reg",
			"Family & community history : journal of the Family and Community Historical Research Society":"Fam Community Hist",
			"Environmental history":"Environ Hist Durh N C",
			"Crime, histoire & societes = Crime, history & societies / International Association for the History of Crime and Criminal Justice":"Crime Hist Soc",
			"Environment and history":"Environ Hist Camb",
			"Clio (Toulouse, France)":"Clio",
			"Anuario IEHS":"Anu IEHS",
			"Americas (Academy of American Franciscan History)":"Americas (Acad Am Francisc Hist)",
			"Geneses":"Geneses",
			"Kronos (Bellville, South Africa)":"Kronos",
			"German history : the journal of the German History Society":"Ger Hist",
			"Historia y grafia":"Hist Graf",
			"History and anthropology":"Hist Anthropol Chur",
			"Historia (Historical Association of South Africa)":"Hist (Hist Assoc S Afr)",
			"Historia contemporanea (Series) (Universidad del Pais Vasco)":"Hist Contemp Ser Univers Pais Vasco",
			"Histoire & societes rurales / Association d'histoire des societes rurales":"Hist Soc Rurales",
			"Histoire de l'education":"Hist Educ",
			"Historia agraria":"Hist Agrar",
			"Historia, questoes & debates : revista da Associacao Paranaense de Historia":"Hist Questoes Debates",
			"Historica":"Hist Lima",
			"Journal of colonialism & colonial history / sponsored by Towson University":"J Colon Colon Hist",
			"History Scotland":"Hist Scotl",
			"Homme (Vienna, Austria)":"Homme (Vienna Aust)",
			"International journal of Punjab studies":"Int J Punjab Stud",
			"Iberoamericana (Madrid, Spain)":"Iberoamericana",
			"Internationale wissenschaftliche Korrespondenz zur Geschichte der deutschen Arbeiterbewegung":"IWK Int Wiss Korresp Gesch Dtsch Arb Beweg",
			"Jin dai Zhongguo fu nu shi yan jiu / Zhong yang yan jiu yuan jin dai shi yan jiu suo bian ji ; Jiang Jingguo guo ji xue shu jiao liu ji jin hui zan zhu":"Jin Dai Zhongguo Fu Nu Shi Yan Jiu",
			"Itinerario (Leiden, Netherlands)":"Itinerario",
			"Journal of genocide research":"J Genocide Res",
			"Historyka":"Historyka",
			"The journal of Israeli history":"J Isr Hist",
			"Hemecht":"Hemecht",
			"Official bulletin. American Hospital Association":"Off Bull Am Hosp Assoc",
			"Transactions. American Proctologic Society":"Trans Am Proctol Soc",
			"Journal mediterranee medical":"J Mediterr Med",
			"News-letter. American Association of Psychiatric Social Workers":"News Lett Am Assoc Psychiatr Soc Work",
			"Klinik und Praxis":"Klin Prax",
			"Revista de la Facultad de Ciencias Quimicas (Quimica y Farmacia). La Plata. Universidad Nacional. Facultad de Quimica y Farmacia":"Rev Fac Cienc Quim Quim Farm",
			"MD (Chicago, Ill.)":"MD (Chic)",
			"The Medical press of Egypt":"Med Press Egypt",
			"Milwaukee medical times":"Milwaukee Med Times",
			"The Embalmers' monthly and national funeral director":"Embalmers Mon Natl Funer Dir",
			"National health; a monthly journal devoted to the interests of public health and hygiene, sanitation and sewage purification, town planning, housing, parks and gardens":"Natl Health",
			"Open memo. National Health and Medical Research Council (Australia). Fatigue Laboratory":"Open Memo Natl Health Med Res Counc Aust",
			"National Negro health news":"Natl Negro Health News",
			"Nuevas ideas; revista de medicina":"Nuevas Ideas Rev Med",
			"Organic syntheses; an annual publication of satisfactory methods for the preparation of organic chemicals":"Organic Synth",
			"News. Phi Delta Epsilon":"News Phi Delta Epsil",
			"Psicoanalisi applicata alla medicina, pedagogia, sociologia, letteratura ed arte":"Psicoanal Appl Med Pedagog Sociol Lett Arte",
			"Revista argentina de anestesia y analgesia":"Rev Argent Anest Analg",
			"Revista de la sanidad militar":"Rev Sanid Mil",
			"Revista de medicina, cancerologia":"Rev Med Cancerol",
			"Revue belge de science dentaire. Belgisch tijdschrift voor tandheelkunde":"Rev Belge Sci Dent",
			"The Royal Dental Hospital magazine":"R Dent Hosp Mag",
			"Salud y vida":"Salud Vida",
			"Scientific temperance journal":"Sci Temper J",
			"The Sind medical journal":"Sind Med J",
			"Squibb memoranda":"Squibb Memo",
			"Tropical medicine news":"Trop Med News",
			"Voenno-meditsinskii sbornik":"Voen Meditsinskii Sb",
			"Vital statistics. Special reports. United States. Bureau of the Census":"Vital Stat Spec Rep",
			"Quarterly review. United States. Veterans Administration. Coordination Service. Research Division":"Q Rev U S Veterans Adm",
			"The Welfare bulletin":"Welf Bull",
			"Quarterly bulletin. Louisiana. Board of Health":"Q Bull La Board Health",
			"The Moccasin":"Moccasin",
			"Physics of fluids (Woodbury, N.Y. : 1994)":"Phys Fluids (1994)",
			"Medical research, a symposium ...":"Med Res Symp",
			"Journal (Institute of Health Record & Information Management : 2008)":"J (Inst Health Rec Inf Manag)",
			"Cancer research and treatment : official journal of Korean Cancer Association":"Cancer Res Treat",
			"Biologics : targets & therapy":"Biologics",
			"ASN neuro":"ASN Neuro",
			"La Revue odontologique":"Rev Odontol",
			"The open biomedical engineering journal":"Open Biomed Eng J",
			"The open medicinal chemistry journal":"Open Med Chem J",
			"The Psychiatric times":"Psychiatr Times",
			"Polymers for advanced technologies":"Polym Adv Technol",
			"ACM transactions on computer-human interaction : a publication of the Association for Computing Machinery":"ACM Trans Comput Hum Interact",
			"Current women's health reviews":"Curr Womens Health Rev",
			"Current medical imaging reviews":"Curr Med Imaging Rev",
			"Expert review of respiratory medicine":"Expert Rev Respir Med",
			"International journal of biomedical engineering and technology":"Int J Biomed Eng Technol",
			"Drug design, development and therapy":"Drug Des Devel Ther",
			"American economic journal. Applied economics":"Am Econ J Appl Econ",
			"Statistics in biopharmaceutical research":"Stat Biopharm Res",
			"Journal of health & mass communication":"J Health Mass Commun",
			"Journal of studies on alcohol and drugs. Supplement":"J Stud Alcohol Drugs Suppl",
			"Head and neck pathology":"Head Neck Pathol",
			"International journal of science education":"Int J Sci Educ",
			"Expert opinion on drug discovery":"Expert Opin Drug Discov",
			"Environmental progress & sustainable energy":"Environ Prog Sustain Energy",
			"Novyi khirurgicheskii arkhiv":"Novyi Khirurgicheskii Arkhiv",
			"Oxidative medicine and cellular longevity":"Oxid Med Cell Longev",
			"mAbs":"MAbs",
			"Dermato-endocrinology":"Dermatoendocrinol",
			"Frontiers in evolutionary neuroscience":"Front Evol Neurosci",
			"Genome biology and evolution":"Genome Biol Evol",
			"Viruses":"Viruses",
			"PM & R : the journal of injury, function, and rehabilitation":"PM R",
			"Journal of veterinary emergency and critical care (San Antonio, Tex. : 2001)":"J Vet Emerg Crit Care (San Antonio)",
			"Journal of registry management":"J Registry Manag",
			"Journal of patient safety":"J Patient Saf",
			"Journal of nutrigenetics and nutrigenomics":"J Nutrigenet Nutrigenomics",
			"Journal of anthropological sciences = Rivista di antropologia : JASS / Istituto italiano di antropologia":"J Anthropol Sci",
			"Foot & ankle specialist":"Foot Ankle Spec",
			"Endocrinologia y nutricion : organo de la Sociedad Espanola de Endocrinologia y Nutricion":"Endocrinol Nutr",
			"Digestive endoscopy : official journal of the Japan Gastroenterological Endoscopy Society":"Dig Endosc",
			"Klinische Neuroradiologie":"Klin Neuroradiol",
			"Circulation. Cardiovascular imaging":"Circ Cardiovasc Imaging",
			"The British journal of developmental psychology":"Br J Dev Psychol",
			"African journal of paediatric surgery : AJPS":"Afr J Paediatr Surg",
			"Advanced emergency nursing journal":"Adv Emerg Nurs J",
			"DukeMedicine healthnews":"Duke Med Health News",
			"Expert review of endocrinology & metabolism":"Expert Rev Endocrinol Metab",
			"Clinical medicine. Therapeutics":"Clin Med Ther",
			"Pharmaceutical biology":"Pharm Biol",
			"Italian journal of pediatrics":"Ital J Pediatr",
			"Journal of modern optics":"J Mod Opt",
			"International journal of psychiatry in clinical practice":"Int J Psychiatry Clin Pract",
			"Vegetation history and archaeobotany":"Veg Hist Archaeobot",
			"Quaternary geochronology":"Quat Geochronol",
			"Indian journal of orthopaedics":"Indian J Orthop",
			"Indian journal of plastic surgery : official publication of the Association of Plastic Surgeons of India":"Indian J Plast Surg",
			"The Indian journal of radiology & imaging":"Indian J Radiol Imaging",
			"Indian journal of critical care medicine : peer-reviewed, official publication of Indian Society of Critical Care Medicine":"Indian J Crit Care Med",
			"Expert review of clinical immunology":"Expert Rev Clin Immunol",
			"Expert review of hematology":"Expert Rev Hematol",
			"Plant ecology & diversity":"Plant Ecol Divers",
			"Comparative cognition & behavior reviews":"Comp Cogn Behav Rev",
			"Croatica chemica acta. Arhiv za kemiju":"Croat Chem Acta",
			"Journal of the American Ceramic Society. American Ceramic Society":"J Am Ceram Soc",
			"International journal of engineering science":"Int J Eng Sci",
			"The Australian & New Zealand journal of criminology":"Aust N Z J Criminol",
			"Journal of psychoeducational assessment":"J Psychoeduc Assess",
			"Journal of Raman spectroscopy : JRS":"J Raman Spectrosc",
			"Turk Silahli Kuvvetleri koruyucu hekimlik bulteni":"Turk Silahli Kuvvetleri Koruyucu Hekim Bul",
			"Journal of financial economics":"J financ econ",
			"Poetics (Hague, Netherlands)":"Poetics (Amst)",
			"Computers & education":"Comput Educ",
			"Communications in statistics: theory and methods":"Commun Stat Theory Methods",
			"Criminal justice review":"Crim Justice Rev",
			"Medical education online":"Med Educ Online",
			"Child & youth care forum":"Child Youth Care Forum",
			"Poiesis & praxis : international journal of ethics of science and technology assessment":"Poiesis Prax",
			"Journal of nanoparticle research : an interdisciplinary forum for nanoscale science and technology":"J Nanopart Res",
			"The journal of forensic psychiatry & psychology":"J Forens Psychiatry Psychol",
			"Biophysical reviews":"Biophys Rev",
			"Alzheimer's research & therapy":"Alzheimers Res Ther",
			"International journal of non-linear mechanics":"Int J Non Linear Mech",
			"Journal of composite materials":"J Compos Mater",
			"Journal of engineering mathematics":"J Eng Math",
			"The Journal of adhesion":"J Adhes",
			"Journal of special operations medicine : a peer reviewed journal for SOF medical professionals":"J Spec Oper Med",
			"The Journal of research in crime and delinquency":"J Res Crime Delinq",
			"Educational psychologist":"Educ Psychol",
			"Journal of statistical computation and simulation":"J Stat Comput Simul",
			"Progress in nuclear magnetic resonance spectroscopy":"Prog Nucl Magn Reson Spectrosc",
			"Journal of the Brazilian Chemical Society":"J Braz Chem Soc",
			"Computer methods in applied mechanics and engineering":"Comput Methods Appl Mech Eng",
			"First language":"First Lang",
			"Journal of analytical and applied pyrolysis":"J Anal Appl Pyrolysis",
			"Gestalt theory":"Gestalt Theory",
			"Journal of molecular liquids":"J Mol Liq",
			"Mathematical methods in the applied sciences":"Math Methods Appl Sci",
			"Knowledge and information systems":"Knowl Inf Syst",
			"International journal of artificial intelligence tools : architectures, languages, algorithms":"Int J Artif Intell Tools",
			"Connections (Toronto, Ont.)":"Connect (Tor)",
			"Computer graphics forum : journal of the European Association for Computer Graphics":"Comput Graph Forum",
			"Computer aided geometric design":"Comput Aided Geom Des",
			"Journal of adhesion science and technology":"J Adhes Sci Technol",
			"Engineering with computers":"Eng Comput",
			"International journal of computational geometry & applications":"Int J Comput Geom Appl",
			"Integration (Amsterdam, Netherlands)":"Integration (Amst)",
			"Computer modeling in engineering & sciences : CMES":"Comput Model Eng Sci",
			"Dyes and pigments : an international journal":"Dyes Pigm",
			"Discrete applied mathematics (Amsterdam, Netherlands : 1988)":"Discrete Appl Math",
			"Mechanics of materials : an international journal":"Mech Mater",
			"Cognition and instruction":"Cogn Instr",
			"European journal of personality":"Eur J Pers",
			"Journal of cognitive psychotherapy":"J Cogn Psychother",
			"Journal of rational-emotive and cognitive-behavior therapy : RET":"J Ration Emot Cogn Behav Ther",
			"Journal of polymer science. Part A, Polymer chemistry":"J Polym Sci A Polym Chem",
			"Contemporary hypnosis : the journal of the British Society of Experimental and Clinical Hypnosis":"Contemp Hypn",
			"BIOforum : biologische Chemie, Mikrobiologie, Genetik, Immunologie, Virologie, Biotechnologie":"Bioforum",
			"Journal of occupational and organizational psychology":"J Occup Organ Psychol",
			"Journal of mental health (Abingdon, England)":"J Ment Health",
			"Florida journal of environmental health":"Fla J Environ Health",
			"Indian journal of community medicine : official publication of Indian Association of Preventive & Social Medicine":"Indian J Community Med",
			"Microprocessors and microsystems":"Microprocess Microsyst",
			"Journal of housing for the elderly":"J Hous Elderly",
			"Education & treatment of children":"Educ Treat Children",
			"Journal of physical organic chemistry":"J Phys Org Chem",
			"Expert systems with applications":"Expert Syst Appl",
			"International journal of fitness":"Int J Fit",
			"The International journal of robotics research":"Int J Rob Res",
			"Journal of business & economic statistics : a publication of the American Statistical Association":"J Bus Econ Stat",
			"Justice quarterly : JQ / Academy of Criminal Justice Sciences":"Justice Q",
			"Journal of quantitative criminology":"J Quant Criminol",
			"Japan journal of industrial and applied mathematics":"Jpn J Ind Appl Math",
			"Journal of mathematical imaging and vision":"J Math Imaging Vis",
			"Microwave and optical technology letters":"Microw Opt Technol Lett",
			"Journal of complexity":"J Complex",
			"Labour economics":"Labour Econ",
			"The Journal of supercritical fluids":"J Supercrit Fluids",
			"Journal of college student development":"J Coll Stud Dev",
			"Journal of alloys and compounds":"J Alloys Compd",
			"Chance (New York, N.Y.)":"Chance (N Y)",
			"European journal of applied mathematics":"Eur J Appl Math",
			"Criminal justice policy review":"Crim Justice Policy Rev",
			"Journal of experimental & theoretical artificial intelligence : JETAI":"J Exp Theor Artif Intell",
			"Mathematical modelling of natural phenomena":"Math Model Nat Phenom",
			"Ionics":"Ionics (Kiel)",
			"Econ journal watch":"Econ J Watch",
			"Brown University digest of addiction theory and application : DATA":"Brown Univ Dig Addict Theory Appl",
			"Ecological psychology : a publication of the International Society for Ecological Psychology":"Ecol Psychol",
			"Journal of applied sport psychology":"J Appl Sport Psychol",
			"Journal of offender rehabilitation":"J Offender Rehabil",
			"The Journal of imaging science and technology / IS&T, the Society for Imaging Science and Technology":"J Imaging Sci Technol",
			"Journal of visual communication and image representation":"J Vis Commun Image Represent",
			"European journal of psychological assessment : official organ of the European Association of Psychological Assessment":"Eur J Psychol Assess",
			"Journal of applied biobehavioral research":"J Appl Biobehav Res",
			"Educational psychology review":"Educ Psychol Rev",
			"Cybernetics and systems analysis":"Cybern Syst Anal",
			"Journal of gay & lesbian social services":"J Gay Lesbian Soc Serv",
			"Journal of educational and behavioral statistics : a quarterly publication sponsored by the American Educational Research Association and the American Statistical Association":"J Educ Behav Stat",
			"Journal of agricultural, biological, and environmental statistics":"J Agric Biol Environ Stat",
			"Journal of porphyrins and phthalocyanines":"J Porphyr Phthalocyanines",
			"EM (Pittsburgh, Pa.)":"EM (Pittsburgh Pa)",
			"The international journal of high performance computing applications":"Int J High Perform Comput Appl",
			"Entropy (Basel, Switzerland)":"Entropy (Basel)",
			"Chinese chemical letters = Zhongguo hua xue kuai bao":"Chin Chem Lett",
			"Journal of computer science and systems biology":"J Comput Sci Syst Biol",
			"The journal of artificial intelligence research":"J Artif Intell Res",
			"Communications in numerical methods in engineering":"Commun Numer Methods Eng",
			"Marquette intellectual property law review":"Marquette Intellect Prop Law Rev",
			"Cancer epidemiology":"Cancer Epidemiol",
			"Polymer-plastics technology and engineering":"Polym Plast Technol Eng",
			"Case reports in medicine":"Case Report Med",
			"Dermato-venerologie":"Dermatovenerologia",
			"Smithsonian contributions to the marine sciences":"Smithson Contrib Mar Sci",
			"Journal of cotton science":"J Cotton Sci",
			"Sains Indonesia":"Sains Indones",
			"Papeis avulsos de zoologia":"Pap Avulsos Zool",
			"Journal of bioequivalence & bioavailability":"J Bioequiv Availab",
			"Revista colombiana de psiquiatria":"Rev Colomb Psiquiatr",
			"Metal ions in biology and medicine : proceedings of the ... International Symposium on Metal Ions in Biology and Medicine held ... = Les ions metalliques en biologie et en medecine : ... Symposium international sur les ions metalliques ...":"Met Ions Biol Med",
			"Asia Pacific journal of speech, language, and hearing":"Asia Pac J Speech Lang Hear",
			"Kinesiology (Zagreb, Croatia)":"Kinesiology (Zagreb)",
			"Dialogues in cardiovascular medicine : DCM":"Dialog Cardiovasc Med",
			"Journal of applied biomedicine":"J Appl Biomed",
			"International journal of bilingual education and bilingualism":"Int J Biling Educ Biling",
			"Cancer management and research":"Cancer Manag Res",
			"The research file":"Res file",
			"European journal of inorganic chemistry":"Eur J Inorg Chem",
			"Journal of commercial biotechnology":"J Commer Biotechnol",
			"Journal of technology in human services":"J Technol Hum Serv",
			"Identity (Mahwah, N.J.)":"Identity (Mahwah, N J)",
			"Current medicinal chemistry. Immunology, endocrine & metabolic agents":"Curr Med Chem Immunol Endocr Metab Agents",
			"Child and adolescent mental health":"Child Adolesc Ment Health",
			"Annual review of environment and resources":"Annu Rev Environ Resour",
			"Current topics in nutraceutical research":"Curr Top Nutraceutical Res",
			"Ecological indicators":"Ecol Indic",
			"Current prostate reports":"Curr Prostate Rep",
			"Letters in organic chemistry":"Lett Org Chem",
			"Current proteomics":"Curr Proteomics",
			"Intervention (Amstelveen, Netherlands)":"Intervention (Amstelveen)",
			"Physics of life reviews":"Phys Life Rev",
			"Journal of biomedical nanotechnology":"J Biomed Nanotechnol",
			"Industrial biotechnology (New Rochelle, N.Y.)":"Ind Biotechnol (New Rochelle N Y)",
			"Information visualization":"Inf Vis",
			"Language learning and development : the official journal of the Society for Language Development":"Lang Learn Dev",
			"Current hypertension reviews":"Curr Hypertens Rev",
			"Current bioactive compounds":"Curr Bioact Compd",
			"Pervasive and mobile computing":"Pervasive Mob Comput",
			"Journal of RNAi and gene silencing : an international journal of RNA and gene targeting research":"J RNAi Gene Silencing",
			"PET clinics":"PET Clin",
			"Forum, qualitative social research / Forum, Qualitative Sozialforschung":"Forum Qual Soc Res",
			"Current analytical chemistry":"Curr Anal Chem",
			"Current rheumatology reviews":"Curr Rheumatol Rev",
			"Gastroenterology & hepatology":"Gastroenterol Hepatol (N Y)",
			"The journal for nurse practitioners : JNP":"J Nurse Pract",
			"Current computer-aided drug design":"Curr Comput Aided Drug Des",
			"Current bioinformatics":"Curr Bioinform",
			"Current signal transduction therapy":"Curr Signal Transduct Ther",
			"International journal of healthcare information systems and informatics : official publication of the Information Resources Management Association":"Int J Healthc Inf Syst Inform",
			"International journal of probiotics & prebiotics":"Int J Probiotics Prebiotics",
			"Journal of public child welfare":"J Public Child Welf",
			"Current drug therapy":"Curr Drug ther",
			"Perspectives in medicinal chemistry":"Perspect Medicin Chem",
			"International journal of hybrid intelligent systems":"Int J Hybrid Intell Syst",
			"Journal of solid state electrochemistry : current research and development in science and technology":"J Solid State Electrochem",
			"Reactive & functional polymers":"React Funct Polym",
			"Data mining and knowledge discovery":"Data Min Knowl Discov",
			"Ethnography":"Ethnography",
			"CrystEngComm / RSC":"CrystEngComm",
			"International journal of risk assessment and management":"Int J Risk Assess Manag",
			"Nonlinear analysis. Real world applications":"Nonlinear Anal Real World Appl",
			"Cartography and geographic information science":"Cartogr Geogr Inf Sci",
			"Children & schools":"Child Sch",
			"Journal of school violence":"J Sch Violence",
			"Applied ontology":"Appl Ontol",
			"Law enforcement executive forum":"Law Enforc Exec Forum",
			"Metal ions in life sciences":"Met Ions Life Sci",
			"CTWatch quarterly : cyberinfrastructure technology watch":"CTWatch Q",
			"Journal of statistical theory and practice":"J Stat Theory Pract",
			"An international journal on information fusion":"Inf Fusion",
			"Audiological medicine":"Audiol Med",
			"International psychiatry : bulletin of the Board of International Affairs of the Royal College of Psychiatrists":"Int Psychiatry",
			"Evidence based library and information practice":"Evid Based Libr Inf Pract",
			"Future rheumatology":"Fut Rheumatol",
			"Expert review of obstetrics & gynecology":"Expert Rev Obstet Gynecol",
			"Future HIV therapy":"Futur HIV Ther",
			"Environmental research letters : ERL [Web site]":"Environ Res Lett",
			"Nano today":"Nano Today",
			"International journal of control, automation, and systems":"Int J Control Autom Syst",
			"Condensed matter physics / Institute for Condensed Matter Physics of the National Academy of Sciences of Ukraine":"Condens Matter Phys",
			"Ethics in science and environmental politics":"Ethics Sci Environ Polit",
			"Journal of human kinetics":"J Hum Kinet",
			"Journal of data science : JDS":"J Data Sci",
			"International journal of numerical analysis and modeling":"Int J Numer Anal Model",
			"International journal of public policy":"Int J Public Pol",
			"Journal of algorithms & computational technology":"J Algorithm Comput Technol",
			"Expert review of clinical pharmacology":"Expert Rev Clin Pharmacol",
			"Mind, brain and education : the official journal of the International Mind, Brain, and Education Society":"Mind Brain Educ",
			"Child development perspectives":"Child Dev Perspect",
			"International journal of functional informatics and personalised medicine":"Int J Funct Inform Personal Med",
			"Mental health and physical activity":"Ment Health Phys Act",
			"International journal of computational biology and drug design":"Int J Comput Biol Drug Des",
			"International journal of biometrics":"Int J Biom",
			"Immunotherapy":"Immunotherapy",
			"Language and linguistics compass":"Lang Linguist Compass",
			"Current protocols in pharmacology / editorial board, S.J. Enna (editor-in-chief) ... [et al.]":"Curr Protoc Pharmacol",
			"Current protocols in toxicology / editorial board, Mahin D. Maines (editor-in-chief) ... [et al.]":"Curr Protoc Toxicol",
			"Cattle practice : journal of the British Cattle Veterinary Association":"Cattle Pract",
			"Journal of drug delivery science and technology":"J Drug Deliv Sci Technol",
			"Journal of dietary supplements":"J Diet Suppl",
			"Immunology, endocrine & metabolic agents in medicinal chemistry":"Immunol Endocr Metab Agents Med Chem",
			"Biointerphases":"Biointerphases",
			"Journal of hunger & environmental nutrition":"J Hunger Environ Nutr",
			"Arabic sciences and philosophy : a historical journal":"Arab Sci Philos",
			"Journal of medical devices":"J Med Device",
			"Journal of child & adolescent trauma":"J Child Adolesc Trauma",
			"Disability and health journal":"Disabil Health J",
			"Current fungal infection reports":"Curr Fungal Infect Rep",
			"Journal of mental health research in intellectual disabilities":"J Ment Health Res Intellect Disabil",
			"International journal of sexual health : official journal of the World Association for Sexual Health":"Int J Sex Health",
			"Biosemiotics":"Biosemiotics",
			"Chemosensory perception":"Chemosens Percept",
			"Studies in ethics, law, and technology":"Stud Ethics Law Technol",
			"Journal of neonatal-perinatal medicine":"J Neonatal Perinatal Med",
			"Cellular and molecular bioengineering":"Cell Mol Bioeng",
			"Current aging science":"Curr Aging Sci",
			"Journal of innovative optical health sciences":"J Innov Opt Health Sci",
			"International journal of feminist approaches to bioethics":"Int J Fem Approaches Bioeth",
			"Metallomics : integrated biometal science":"Metallomics",
			"Integrative biology : quantitative biosciences from nano to macro":"Integr Biol (Camb)",
			"The Japanese dental science review":"Jpn Dent Sci Rev",
			"Journal of pediatric rehabilitation medicine":"J Pediatr Rehabil Med",
			"Drug discoveries & therapeutics":"Drug Discov Ther",
			"International journal of computer assisted radiology and surgery":"Int J Comput Assist Radiol Surg",
			"Clinical lipidology":"Clin Lipidol",
			"International journal of clinical rheumatology":"Int J Clin Rheumtol",
			"F1000 biology reports":"F1000 Biol Rep",
			"F1000 medicine reports":"F1000 Med Rep",
			"The journal of stuttering therapy, advocacy, and research":"J Stutt Ther Advocacy Res",
			"Journal of vascular and interventional neurology":"J Vasc Interv Neurol",
			"Phytochemistry letters":"Phytochem Lett",
			"Current chemical genomics":"Curr Chem Genomics",
			"Journal of computational science and technology":"J Comput Sci Technol",
			"Journal of functional foods":"J Funct Foods",
			"Longitudinal and life course studies":"Longit Life Course Stud",
			"Bubble science engineering and technology":"Bubble Sci Eng Technol",
			"Judgment and decision making":"Judgm Decis Mak",
			"International journal of semantic computing":"Int J Semant Comput",
			"Communications in computational physics":"Commun Comput Phys",
			"Learning & perception":"Learn Percept",
			"Laser & photonics reviews":"Laser Photon Rev",
			"The B.E. journal of economic analysis & policy":"B E J Econom Anal Policy",
			"Journal of diabetes":"J Diabetes",
			"Psychoanalytic psychology : the official journal of the Division of Psychoanalysis, American Psychological Association, Division 39":"Psychoanal Psychol",
			"Philosophical psychology":"Philos Psychol",
			"Reading and writing":"Read Writ",
			"IEEE transactions on knowledge and data engineering":"IEEE Trans Knowl Data Eng",
			"IEEE transactions on dielectrics and electrical insulation : a publication of the IEEE Dielectrics and Electrical Insulation Society":"IEEE Trans Dielectr Electr Insul",
			"IEEE robotics & automation magazine / IEEE Robotics & Automation Society":"IEEE Robot Autom Mag",
			"IEEE journal of selected topics in quantum electronics : a publication of the IEEE Lasers and Electro-optics Society":"IEEE J Sel Top Quantum Electron",
			"IEEE signal processing letters":"IEEE Signal Process Lett",
			"IEEE signal processing magazine":"IEEE Signal Process Mag",
			"IEEE transactions on industry applications":"IEEE Trans Ind Appl",
			"IEEE transactions on biomedical circuits and systems":"IEEE Trans Biomed Circuits Syst",
			"Research in gerontological nursing":"Res Gerontol Nurs",
			"Clinical medicine. Circulatory, respiratory and pulmonary medicine":"Clin Med Circ Respirat Pulm Med",
			"International journal of child and adolescent health":"Int J Child Adolesc health",
			"Magnetic resonance insights":"Magn Reson Insights",
			"Lipid insights":"Lipid Insights",
			"Journal of inflammation research":"J Inflamm Res",
			"Journal of receptor, ligand and channel research":"J Receptor Ligand Channel Res",
			"Journal of multidisciplinary healthcare":"J Multidiscip Healthc",
			"Clinical medicine. Dermatology":"Clin Med Dermatol",
			"Biomedical informatics insights":"Biomed Inform Insights",
			"Clinical medicine. Urology [electronic resource]":"Clin Med Urol",
			"International journal of tryptophan research : IJTR":"Int J Tryptophan Res",
			"Photogrammetric engineering and remote sensing":"Photogramm Eng Remote Sensing",
			"Quarterly journal of political science":"Quart J Polit Sci",
			"IEEE journal of selected topics in signal processing":"IEEE J Sel Top Signal Process",
			"Journal of experimental stroke & translational medicine":"J Exp Stroke Transl Med",
			"Perspectives on speech science and orofacial disorders":"Perspect Speech Sci Orofac Disord",
			"Perspectives on neurophysiology and neurogenic speech and language disorders":"Perspect Neurophysiol Neurogenic Speech Lang Disord",
			"Perspectives on language learning and education":"Perspect Lang Learn Educ",
			"Reports on progress in physics. Physical Society (Great Britain)":"Rep Prog Phys",
			"Cold Spring Harbor perspectives in biology":"Cold Spring Harb Perspect Biol",
			"Journal of experimental education":"J Exp Educ",
			"The Hearing journal":"Hear J",
			"Suomen ortopedia ja traumatologia = Ortopedi och traumatologi i Finland = Finnish journal of orthopaedics and traumatology":"Suom Ortoped Traumatol",
			"Journal of theory construction & testing":"J Theory Constr Test",
			"Sexualities":"Sexualities",
			"Structural equation modeling : a multidisciplinary journal":"Struct Equ Modeling",
			"Southern African journal of HIV medicine":"South Afr J HIV Med",
			"Social work in mental health":"Soc Work Ment Health",
			"The behavior analyst today":"Behav Anal Today",
			"Statistics surveys":"Stat Surv",
			"Synchrotron radiation news":"Synchrotron Radiat News",
			"The Journal of men's studies":"J Mens Stud",
			"The Family psychologist : bulletin of the Division of Family Psychology (43) / APA Division of Family Psychology (43)":"Fam Psychol",
			"Substance abuse : ] research and treatment":"Subst Abuse",
			"Seminars in medical practice":"Semin Med Pract",
			"The Stata journal":"Stata J",
			"Social and personality psychology compass":"Soc Personal Psychol Compass",
			"Indian journal of clinical biochemistry : IJCB":"Indian J Clin Biochem",
			"Journal of health disparities research and practice":"J Health Dispar Res Pract",
			"IMPACT magazine":"IMPACT Mag",
			"Clinical medicine. Oncology":"Clin Med Oncol",
			"PLoS currents":"PLoS Curr",
			"Inmunologia (Barcelona, Spain : 1987)":"Inmunologia",
			"Journal of neurotherapy":"J Neurother",
			"Journal of family social work":"J Fam Soc Work",
			"Journal of fluids and structures":"J Fluids Struct",
			"Korean circulation journal":"Korean Circ J",
			"Patient preference and adherence":"Patient Prefer Adherence",
			"Clinics in orthopedic surgery":"Clin Orthop Surg",
			"The Journal of finance":"J Finance",
			"Mechanics research communications":"Mech Res Commun",
			"The journal of the Korean Physical Society":"J Korean Phys Soc",
			"Journal of non-Newtonian fluid mechanics":"J Nonnewton Fluid Mech",
			"Journal of materials engineering and performance":"J Mater Eng Perform",
			"Numerical methods for partial differential equations":"Numer Methods Partial Differ Equ",
			"Journal of literacy research : JLR":"J Lit Res",
			"Organization & environment":"Organ Environ",
			"Industrial crops and products":"Ind Crops Prod",
			"Journal of theoretical politics":"J Theor Polit",
			"Musicae scientiae : the journal of the European Society for the Cognitive Sciences of Music":"Music Sci",
			"Neuromodulation : journal of the International Neuromodulation Society":"Neuromodulation",
			"Primary health care research & development":"Prim Health Care Res Dev",
			"NeoReviews":"Neoreviews",
			"Point of care":"Point Care",
			"Current medicinal chemistry. Anti-inflammatory & anti-allergy agents":"Curr Med Chem Anti Inflamm Anti Allergy Agents",
			"Revista brasileira de fisioterapia (Sao Carlos (Sao Paulo, Brazil))":"Rev Bras Fisioter",
			"Neurobiology of lipids":"Neurobiol Lipids",
			"IEEE microwave and wireless components letters : a publication of the IEEE Microwave Theory and Techniques Society":"IEEE Microw Wirel Compon Lett",
			"IEEE transactions on nanotechnology":"IEEE Trans Nanotechnol",
			"Journal of the European Economic Association":"J Eur Econ Assoc",
			"Obesity management":"Obes Manag",
			"Nanobiotechnology : the journal at the intersection of nanotechnology, molecular biology, and biomedical sciences":"Nanobiotechnology",
			"Journal of intergenerational relationships":"J Intergener Relatsh",
			"Pediatric health":"Ped Health",
			"Nano":"Nano",
			"Online journal of bioinformatics : OJB":"Online J Bioinform",
			"Netherlands journal of psychology":"Neth J Psychol",
			"Molecular medicine reports":"Mol Med Report",
			"Journal of neurodevelopmental disorders":"J Neurodev Disord",
			"Pattern analysis and applications : PAA":"Pattern Anal Appl",
			"Family court review":"Fam Court Rev",
			"Fathering":"Fathering",
			"Frontiers in ecology and the environment":"Front Ecol Environ",
			"NAPA bulletin":"NAPA Bull",
			"Optical review":"Opt Rev",
			"Clinical medicine. Pediatrics":"Clin Med Pediatrics",
			"Pharmacogenomics and personalized medicine":"Pharmgenomics Pers Med",
			"Immunology and immunogenetics insights":"Immunol Immunogenet Insights",
			"Feminist criminology":"Fem Criminol",
			"Journal of land use science":"J Land Use Sci",
			"IEEE transactions on robotics : a publication of the IEEE Robotics and Automation Society":"IEEE Trans Robot",
			"The open biotechnology journal":"Open Biotechnol J",
			"The open biomarkers journal":"Open Biomark J",
			"Open neuroendocrinology journal (Online)":"Open Neuroendocrinol J",
			"Retrovirology : research and treatment":"Retrovirology",
			"Quality technology & quantitative management":"Qual Technol Quant Manag",
			"Journal of college student psychotherapy":"J College Stud Psychother",
			"The South African journal of clinical nutrition : SAJCN : the official journal of the South African Society of Parenteral and Enteral Nutrition and the Association for Dietetics in South Africa":"South Afr J Clin Nutr",
			"Asian medicine (Leiden, Netherlands)":"Asian Med (Lieden)",
			"The mental lexicon":"Ment Lex",
			"Journal of smoking cessation":"J Smok Cessat",
			"School mental health":"School Ment Health",
			"Current cardiovascular imaging reports":"Curr Cardiovasc Imaging Rep",
			"Biennial review of counseling psychology":"Bienn Rev Couns Psychol",
			"Circulation. Cardiovascular quality and outcomes":"Circ Cardiovasc Qual Outcomes",
			"IEEE reviews in biomedical engineering":"IEEE Rev Biomed Eng",
			"Statistics in biosciences":"Stat Biosci",
			"Circulation. Cardiovascular interventions":"Circ Cardiovasc Interv",
			"Journal of singing : the official journal of the National Association of Teachers of Singing":"J Sing",
			"The Bulletin of the American Society of Papyrologists. American Society of Papyrologists":"Bull Am Soc Papyrol",
			"The open tropical medicine journal":"Open Trop Med J",
			"Journal of atrial fibrillation":"J Atr Fibrillation",
			"Scholarpedia journal":"Scholarpedia J",
			"Collaborative anthropologies":"Collab Anthropol",
			"Journal of environmental protection science":"J Environ Prot Sci",
			"Revista puertorriquena de psicologia":"Rev Puertorriquena Psicol",
			"International journal of computational science":"Int J Comput Sci",
			"The open infectious diseases journal":"Open Infect Dis J",
			"The open forensic science journal":"Open Forensic Sci J",
			"The open health services and policy journal":"Open Health Serv Policy J",
			"Terrestrial arthropod reviews":"Terr Arthropod Rev",
			"The open gene therapy journal":"Open Gene Ther J",
			"SAS journal":"SAS J",
			"American journal of biomedical sciences":"Am J Biomed Sci",
			"The Academy of Management annals":"Acad Manag Ann",
			"Advances in experimental social psychology":"Adv Exp Soc Psychol",
			"Artificial intelligence":"Artif Intell",
			"Journal of solution chemistry":"J Solution Chem",
			"Journal of polymer science. Part B, Polymer physics":"J Polym Sci B Polym Phys",
			"Annals of behavioral science and medical education : journal of the Association for the Behavioral Sciences and Medical Education":"Ann Behav Sci Med Educ",
			"Journal of musculoskeletal research":"J Musculoskelet Res",
			"Journal of pragmatics":"J Pragmat",
			"Chemical engineering science":"Chem Eng Sci",
			"Adoption quarterly":"Adopt Q",
			"Annual reviews in control":"Annu Rev Control",
			"Alzheimer's care quarterly":"Alzheimers Care Q",
			"Journal of HIV/AIDS & social services":"J HIV AIDS Soc Serv",
			"Applied biosafety : journal of the American Biological Safety Association":"Appl Biosaf",
			"Journal of ethnic & cultural diversity in social work":"J Ethn Cult Divers Soc Work",
			"Addictive disorders & their treatment":"Addict Disord Their Treat",
			"American journal of pharmacology and toxicology":"Am J Pharmacol Toxicol",
			"Acta bioethica":"Acta Bioeth",
			"Aging health":"Aging health",
			"Journal of mixed methods research":"J Mix Methods Res",
			"Clinical schizophrenia & related psychoses":"Clin Schizophr Relat Psychoses",
			"Journal of nanoneuroscience":"J Nanoneurosci",
			"Arizona Geriatrics Society journal":"Ariz Geriatr Soc J",
			"ACS applied materials & interfaces":"ACS Appl Mater Interfaces",
			"Challenge (Atlanta, Ga.)":"Challenge (Atlanta Ga)",
			"Apuntes de psicologia":"Apunt Psicol",
			"Applied organometallic chemistry":"Appl Organomet Chem",
			"Annual review of analytical chemistry (Palo Alto, Calif.)":"Annu Rev Anal Chem (Palo Alto Calif)",
			"Algorithms":"Algorithms",
			"Advances in virology":"Adv Virol",
			"Aging":"Aging (Albany NY)",
			"Annals of the Institute of Statistical Mathematics":"Ann Inst Stat Math",
			"Advances in bioinformatics":"Adv Bioinformatics",
			"Advances in applied probability":"Adv Appl Probab",
			"Journal of graph algorithms and applications":"J Graph Algorithms Appl",
			"Journal of higher education outreach and engagement":"J High Educ Outreach Engagem",
			"Journal of monetary economics":"J Monet Econ",
			"Journal of the International Phonetic Association":"J Int Phon Assoc",
			"Journal of Southeast Asian American education & advancement : JSAAEA":"J Southeast Asian Am Educ Adv",
			"International journal of tropical insect science":"Int J Trop Insect Sci",
			"Current nanoscience":"Curr Nanosci",
			"International journal of diabetes in developing countries":"Int J Diabetes Dev Ctries",
			"European journal of developmental science":"Eur J Dev Sci",
			"Group processes & intergroup relations : GPIR":"Group Process Intergroup Relat",
			"Metrika":"Metrika",
			"International journal of exercise science":"Int J Exerc Sci",
			"International journal of knowledge engineering and soft data paradigms":"Int J Knowl Eng Soft Data Paradig",
			"Virologica Sinica":"Virol Sin",
			"Trends in applied sciences research":"Trends Appl Sci Res",
			"The open neuropsychopharmacology journal":"Open Neuropsychopharmacol J",
			"Visual anthropology review : journal of the Society for Visual Anthropology":"Vis Anthropol Rev",
			"Virology : research and treatment":"Virology (Auckl)",
			"International economic review":"Int Econ Rev (Philadelphia)",
			"International journal of algebra and computation":"Int J Algebra Comput",
			"International journal of green nanotechnology. Biomedicine":"Int J Green Nanotechnol Biomed",
			"International journal of computational fluid dynamics":"Int J Comut Fluid Dyn",
			"Journal of environmental horticulture":"J Environ Hortic",
			"International journal of biosciences, psychiatry, and technology (IJBSPT)":"Int J Biosci Psychiatr Technol IJBSPT",
			"Interdisciplinary sciences, computational life sciences":"Interdiscip Sci",
			"Indian journal of human genetics":"Indian J Hum Genet",
			"Global change biology. Bioenergy":"Glob Change Biol Bioenergy",
			"Journal of medical ultrasound":"J Med Ultrasound",
			"Machine learning":"Mach Learn",
			"Medical laser application : international journal for laser treatment and research":"Med Laser Appl",
			"Journal of mechanics in medicine and biology":"J Mech Med Biol",
			"Southern online journal of nursing research":"South Online J Nurs Res",
			"Journal of cognitive and behavioral psychotherapies : the official journal of the International Institute for the Advanced Studies of Psychotherapy and Applied Mental Health":"J Cogn Behav Psychother",
			"International journal of speech-language pathology":"Int J Speech Lang Pathol",
			"Journal of lymphoedema":"J Lymphoedema",
			"International journal of medical engineering and informatics":"Int J Med Eng Inform",
			"Cognitive computation":"Cognit Comput",
			"Bioanalysis":"Bioanalysis",
			"Computational optimization and applications":"Comput Optim Appl",
			"Experimental analysis of human behavior bulletin [electronic resource]":"Exp Anal Hum Behav Bull",
			"Educational research and evaluation : an international journal on theory and practice":"Educ Res Eval",
			"Genomics insights":"Genomics Insights",
			"Nature reports. stem cells":"Nat Rep Stem Cells",
			"Race & society : Official journal of the Association of Black Sociologists":"Race Soc",
			"Topology and its applications":"Topol Appl",
			"Journal of universal computer science : J. UCS":"J Univers. Comput Sci",
			"Language variation and change":"Lang Var Change",
			"Molecular and cellular pharmacology":"Mol Cell Pharmacol",
			"Food science and technology bulletin":"Food Sci Technol Bull",
			"Toxicological and environmental chemistry":"Toxicol Environ Chem",
			"Topics in language disorders":"Top Lang Disord",
			"Journal of medical physics / Association of Medical Physicists of India":"J Med Phys",
			"The prevention researcher":"Prev Res",
			"Acoustical physics":"Acoust Phys",
			"Theoretical chemistry accounts":"Theor Chem Acc",
			"Vascular disease prevention":"Vasc Dis Prev",
			"Acta chimica Slovenica":"Acta Chim Slov",
			"Annals of Indian Academy of Neurology":"Ann Indian Acad Neurol",
			"Translational oncogenomics":"Transl Oncogenomics",
			"The patient":"Patient",
			"Nutrition research and practice":"Nutr Res Pract",
			"Therapeutic advances in neurological disorders":"Ther Adv Neurol Disord",
			"Topics in cognitive science":"Top Cogn Sci",
			"Acta mathematicae applicatae Sinica (English series)":"Acta Math Appl Sin",
			"US endocrinology":"US Endocrinol",
			"The open nuclear medicine journal":"Open Nucl Med J",
			"Florida public health review":"Fla Public Health Rev",
			"The open pain journal":"Open Pain J",
			"The open public health journal":"Open Public Health J",
			"The open tissue engineering and regenerative medicine journal":"Open Tissue Eng Regen Med J",
			"The open psychiatry journal":"Open Psychiatr J",
			"The open neuroscience journal":"Open Neurosci J",
			"Advances in adaptive data analysis":"Adv Adapt Data Anal",
			"Advances in systems science and applications":"Adv Syst Sci Appl",
			"International journal of pediatric endocrinology":"Int J Pediatr Endocrinol",
			"International journal of microbiology":"Int J Microbiol",
			"Cardiovascular psychiatry and neurology":"Cardiovasc Psychiatry Neurol",
			"Journal of environmental and public health":"J Environ Public Health",
			"International journal of endocrinology":"Int J Endocrinol",
			"Cardiology research and practice":"Cardiol Res Pract",
			"International journal of pediatrics":"Int J Pediatr",
			"Obstetrics and gynecology international":"Obstet Gynecol Int",
			"Vulnerable children and youth studies":"Vulnerable Child Youth Stud",
			"Applied psychological measurement":"Appl Psychol Meas",
			"Clinical diabetes : a publication of the American Diabetes Association":"Clin Diabetes",
			"Athletic therapy today : the journal for sports health care professionals":"Athl Ther Today",
			"American journal of health studies":"Am J Health Stud",
			"The annals of long-term care : the official journal of the American Medical Directors Association":"Ann Longterm Care",
			"Communication research reports : CRR":"Commun Res Rep",
			"Clinical proteomics":"Clin Proteomics",
			"Africa journal of nursing and midwifery":"Afr J Nurs Midwifery",
			"Community oncology":"Community Oncol",
			"Current cancer therapy reviews":"Curr Cancer Ther Rev",
			"American journal of lifestyle medicine":"Am J Lifestyle Med",
			"Current chemical biology":"Curr Chem Biol",
			"Clinical medicine. Cardiology":"Clin Med Cardiol",
			"Advances in biological research":"Adv Biol Res (Rennes)",
			"AIP conference proceedings":"AIP Conf Proc",
			"AAPI nexus : Asian Americans and Pacific Islanders, policy practice and community":"AAPI Nexus",
			"Diabetes, metabolic syndrome and obesity : targets and therapy":"Diabetes Metab Syndr Obes",
			"Computers & chemical engineering":"Comput Chem Eng",
			"Applied numerical mathematics : transactions of IMACS":"Appl Numer Math",
			"Behavior analysis in practice":"Behav Anal Pract",
			"Bernoulli : official journal of the Bernoulli Society for Mathematical Statistics and Probability":"Bernoulli (Andover)",
			"Cancer growth and metastasis":"Cancer Growth Metastasis",
			"International health":"Int Health",
			"Database : the journal of biological databases and curation":"Database (Oxford)",
			"Clinical pulmonary medicine":"Clin Pulm Med",
			"Journal of environmental engineering (New York, N.Y.)":"J Environ Eng (New York)",
			"Journal of coordination chemistry":"J Coord Chem",
			"Measurement : interdisciplinary research and perspectives":"Measurement ( Mahwah N J)",
			"Nigerian journal of natural products and medicine":"Niger J Nat Prod Med",
			"Dimensions of dental hygiene":"Dimens Dent Hyg",
			"American journal of immunology":"Am J Immunol",
			"International journal of clinical and health psychology : IJCHP":"Int J Clin Health Psychol",
			"Applied psychology in criminal justice":"Appl Psychol Crim Justice",
			"Animal reproduction / Colegio Brasileiro de Reproducao Animal":"Anim Reprod",
			"Air quality, atmosphere, & health":"Air Qual Atmos Health",
			"Anti-inflammatory & anti-allergy agents in medicinal chemistry":"Antiinflamm Antiallergy Agents Med Chem",
			"EMBO molecular medicine":"EMBO Mol Med",
			"Environmental health insights":"Environ Health Insights",
			"HIV therapy":"HIV Ther",
			"Wiley interdisciplinary reviews. Nanomedicine and nanobiotechnology":"Wiley Interdiscip Rev Nanomed Nanobiotechnol",
			"Future medicinal chemistry":"Future Med Chem",
			"Chemical engineering and processing = Genie des procedes = Verfahrenstechnik":"Chem Eng Process",
			"Finite elements in analysis and design : the international journal of applied finite elements and computer aided engineering":"Finite Elem Anal Des",
			"Experiments in fluids":"Exp Fluids",
			"Wiley interdisciplinary reviews. Systems biology and medicine":"Wiley Interdiscip Rev Syst Biol Med",
			"Advances in applied mathematics":"Adv Appl Math",
			"IEEE transactions on applied superconductivity : a publication of the IEEE Superconductivity Committee":"IEEE Trans Appl Supercond",
			"Journal of experimental neuroscience":"J Exp Neurosci",
			"Journal of developmental origins of health and disease":"J Dev Orig Health Dis",
			"Acta universitatis sapientiae. Mathematica":"Acta Univ Sapientiae Matem",
			"Asian journal of psychiatry":"Asian J Psychiatr",
			"Os urbanitas":"Urbanitas",
			"Human factors and ergonomics in manufacturing":"Hum Factors Ergon Manuf",
			"Ciencias sociales y religion = Ciencias sociais e religiao":"Cienc Soc Relig",
			"Journal of organizational behavior management":"J Organ Behav Manage",
			"Journal of behavioral decision making":"J Behav Decis Mak",
			"Home health care management & practice":"Home Health Care Manag Pract",
			"Journal of aggression, maltreatment & trauma":"J Aggress Maltreat Trauma",
			"Journal of chemometrics":"J Chemom",
			"Journal of electron spectroscopy and related phenomena":"J Electron Spectros Relat Phenomena",
			"Journal of community practice":"J Community Pract",
			"Geriatrics & aging":"Geriatr Aging",
			"Journal of couple & relationship therapy":"J Couple Relatsh Ther",
			"Pharmaceutical development and regulation":"Pharm Dev Regul",
			"Journal of biological physics and chemistry : JBPC":"J Biol Phys Chem",
			"Journal of computational and theoretical nanoscience":"J Comput Theor Nanosci",
			"Allergy, asthma, and clinical immunology : official journal of the Canadian Society of Allergy and Clinical Immunology":"Allergy Asthma Clin Immunol",
			"Heart and metabolism : management of the coronary patient":"Heart Metab",
			"Horizonte de enfermeria":"Horiz Enferm",
			"Institute of Mathematical Statistics collections":"Inst Math Stat Collect",
			"Journal of cyber therapy and rehabilitation":"J Cyber Ther Rehabil",
			"Logic journal of the IGPL / Interest Group in Pure and Applied Logics":"Log J IGPL",
			"Journal of ambient intelligence and smart environments":"J Ambient Intell Smart Environ",
			"Research in social stratification and mobility":"Res Soc Stratif Mobil",
			"The European physical journal. Special topics":"Eur Phys J Spec Top",
			"The open vaccine journal":"Open Vaccine J",
			"Tomorrow's technology transfer":"Tomorrows Technol Transf",
			"Spatial and spatio-temporal epidemiology":"Spat Spattemporal Epidemiol",
			"Journal of angiogenesis research":"J Angiogenes Res",
			"Journal of natural medicines":"J Nat Med",
			"Pediatric endocrinology, diabetes, and metabolism":"Pediatr Endocrinol Diabetes Metab",
			"Madjalah PDGI":"Madj Persat Dokt Gigi Indones",
			"Indian journal of occupational and environmental medicine":"Indian J Occup Environ Med",
			"Journal of Indian Association of Pediatric Surgeons":"J Indian Assoc Pediatr Surg",
			"Asian journal of transfusion science":"Asian J Transfus Sci",
			"Global health action":"Glob Health Action",
			"Acta medico-historica adriatica : AMHA":"Acta Med Hist Adriat",
			"Asia-Pacific journal of clinical oncology":"Asia Pac J Clin Oncol",
			"Bioscience trends":"Biosci Trends",
			"The clinical respiratory journal":"Clin Respir J",
			"The gulf journal of oncology":"Gulf J Oncolog",
			"Hematology/oncology and stem cell therapy":"Hematol Oncol Stem Cell Ther",
			"The International journal of pharmacy practice":"Int J Pharm Pract",
			"International journal of rheumatic diseases":"Int J Rheum Dis",
			"International orthodontics / College europeen d'orthodontie":"Int Orthod",
			"Journal of medicine and life":"J Med Life",
			"Obesity facts":"Obes Facts",
			"Revista do Colegio Brasileiro de Cirurgioes":"Rev Col Bras Cir",
			"Rivista di psichiatria":"Riv Psichiatr",
			"Tsetse and trypanosomiasis information quarterly":"Tsetse Trypanos Inf Q",
			"Topics in geriatric rehabilitation":"Top Geriatr Rehabil",
			"European psychologist":"Eur Psychol",
			"Psicologia conductual":"Psicol Conductual",
			"Psicologia em estudo / Universidade Estadual de Maringa, Centro de Ciencias Humanas Letras e Artes, Departamento de Psicologia":"Psicol Estud",
			"Macromolecular rapid communications":"Macromol Rapid Commun",
			"Science in China. Series A, Mathematics, physics, astronomy / Chinese Academy of Sciences":"Sci China Ser A Math Phys Astron",
			"Journal of loss & trauma":"J Loss Trauma",
			"Sensory neuron":"Sens Neur",
			"Dementia (London, England)":"Dementia",
			"Psychiatry (Abingdon, England)":"Psychiatry (Abingdon)",
			"Online journal of rural nursing and health care : the official journal of the Rural Nurse Organization":"Online J Rural Nurs Health Care",
			"Revista internacional de psicologia y terapia psicologica = International journal of psychology and psychological therapy":"Rev Int Psicol Ter Psicol",
			"Tijdschrift voor gezondheidszorg & ethiek : TGE":"Tijdschr Gezondh Ethiek",
			"Therapy":"Therapy",
			"Methodology : European journal of research methods for the behavioral & social sciences":"Methodology (Gott)",
			"Signal transduction":"Signal Transduct",
			"Journal of populaton research (Canberra, A.C.T.)":"J Popul Res (Canberra)",
			"Journal of social work values and ethics":"J Soc Work Values Ethics",
			"Phonology":"Phonology",
			"Mental health and substance use : dual diagnosis":"Ment Health Subst Use",
			"North American journal of sports physical therapy : NAJSPT":"N Am J Sports Phys Ther",
			"Pimatisiwin":"Pimatisiwin",
			"Therapeutic advances in gastroenterology":"Therap Adv Gastroenterol",
			"Epidemics":"Epidemics",
			"Psychological trauma : theory, research, practice and policy":"Psychol Trauma",
			"The open stem cell journal":"Open Stem Cell J",
			"Research in the sociology of work":"Res Sociol Work",
			"The review of financial studies":"Rev Financ Stud",
			"Leadership and policy in schools":"Leadersh Policy Sch",
			"Mechanical systems and signal processing":"Mech Syst Signal Process",
			"Communication education":"Commun Educ",
			"Social issues and policy review":"Soc Issues Policy Rev",
			"The open endocrinology journal":"Open Endocrinol J",
			"The open reproductive science journal":"Open Reprod Sci J",
			"The open sports sciences journal":"Open Sports Sci J",
			"Topics in heterocyclic chemistry":"Top Heterocycl Chem",
			"Facta universitatis. Series, Mechanics, automatic control and robotics":"Facta Univ Ser Mech Autom Control Robot",
			"Transportation research. Part F, Traffic psychology and behaviour":"Transp Res Part F Traffic Psychol Behav",
			"International journal of nanomanufacturing":"Int J Nanomanuf",
			"IEEE ... International Conference on Rehabilitation Robotics : [proceedings]. IEEE International Conference on Rehabilitation Robotics":"IEEE Int Conf Rehabil Robot",
			"Cognitive neuroscience":"Cogn Neurosci",
			"Journal of experimental criminology":"J Exp Criminol",
			"Virtual reality":"Virtual Real",
			"RECIIS, revista electronica de comunicacao, informacao & inovacao em saude":"RECIIS Rev Electron Comun Inf Inov Saude",
			"Mobile DNA":"Mob DNA",
			"Methodist DeBakey cardiovascular journal":"Methodist Debakey Cardiovasc J",
			"U.S. Army Medical Department journal":"US Army Med Dep J",
			"The Reading teacher":"Read Teach",
			"Paediatriki":"Paidiatrike",
			"Reading research quarterly":"Read Res Q",
			"Political psychology":"Polit Psychol",
			"SIAM journal on scientific computing : a publication of the Society for Industrial and Applied Mathematics":"SIAM J Sci Comput",
			"Review of general psychology : journal of Division 1, of the American Psychological Association":"Rev Gen Psychol",
			"Nanotoxicology":"Nanotoxicology",
			"Pharmaceutical medicine":"Pharmaceut Med",
			"Therapeutic patient education":"Ther Patient Educ",
			"Ocean & coastal management":"Ocean Coast Manag",
			"Strain":"Strain",
			"Nano research":"Nano Res",
			"Ophthalmology and eye diseases":"Ophthalmol Eye Dis",
			"The open critical care medicine journal":"Open Crit Care Med J",
			"The open spectroscopy journal":"Open Spectrosc J",
			"Psychology science quarterly":"Psychol Sci Q",
			"Race and social problems":"Race Soc Probl",
			"ESAIM. Mathematical modelling and numerical analysis = ESAIM. Modelisation mathematique et analyse numerique : M=2AN":"Esaim Math Model Numer Anal",
			"Global social policy":"Glob Soc Policy",
			"International journal of general medicine":"Int J Gen Med",
			"International journal of cell biology":"Int J Cell Biol",
			"International journal of otolaryngology":"Int J Otolaryngol",
			"Journal of toxicology (Online)":"J Toxicol",
			"International journal of biomaterials":"Int J Biomater",
			"Journal of transplantation":"J Transplant",
			"International journal of rheumatology":"Int J Rheumatol",
			"Journal of biophysics (Hindawi Publishing Corporation : Online)":"J Biophys",
			"International journal of analytical chemistry":"Int J Anal Chem",
			"Automated experimentation":"Autom Exp",
			"Psychiatry investigation":"Psychiatry Investig",
			"History Ireland":"Hist Irel",
			"Icon (London, England)":"Icon (Lond)",
			"The Indian historical review":"Indian Hist Rev",
			"Indica":"Indica",
			"International journal of historical archaeology":"Int J Hist Archaeol",
			"International labor and working class history":"Int Labor Work Class Hist",
			"International peacekeeping (London, England)":"Int Peacekeep",
			"Irish studies review":"Ir Stud Rev",
			"Israel studies (Bloomington, Ind.)":"Israel Stud (Bloomingt Ind)",
			"Jahrbuch fur Geschichte Lateinamerikas":"Jahrb Gesch Lat Am",
			"Asian affairs":"Asian Aff (Lond)",
			"America Latina en la historia economica : boletin de fuentes":"Am Lat Hist Econ",
			"1999 : Zeitschrift fur Sozialgeschichte des 20. und 21. Jahrhunderts":"1999 (Bern)",
			"Archivium hibernicum : or, Irish historical records":"Archiv Hibernicum",
			"Archivum historiae pontificiae":"Arch Hist Pontif",
			"Archivum Ottomanicum":"Arch Ottoman",
			"Aufklarung":"Aufklarung (Hambg)",
			"Jewish culture and history":"Jew Cult Hist",
			"Cuadernos de historia moderna":"Cuad Hist Mod",
			"Cuadernos de historia del derecho (Madrid, Spain)":"Cuad Hist Derecho",
			"Dress":"Dress",
			"Crossroads (De Kalb, Ill.)":"Crossroads (De Kalb)",
			"East Asia (Piscataway, N.J.)":"East Asia (Piscataway)",
			"Economic journal (London, England)":"Econ J (London)",
			"History & memory":"Hist Mem",
			"Commonwealth & comparative politics":"Commonw Comp Polit",
			"ELH":"ELH",
			"Jin dai Zhongguo shi yan jiu tong xun : Newsletter for modern Chinese history / Zhong yang yan jiu yuan jin dai shi yan jiu suo":"Jin Dai Zhong Shi Yan Jiu Tong Xun",
			"Ethnologies":"Ethnologies (Que)",
			"European journal of East Asian studies":"Eur J East Asian Stud",
			"European review of economic history":"Eur Rev Econ Hist",
			"The journal of Burma studies":"J Burma Stud",
			"Explorations in early American culture":"Explor Early Am Culture",
			"Faravid":"Faravid",
			"French history":"Fr Hist",
			"Fruhneuzeit-Info / herausgegeben vom Institut fur die Erforschung der Fruhen Neuzeit":"Fruhneuz Info",
			"Jin dai shi yan jiu":"Jin Dai Shi Yan Jiu",
			"Austrian history yearbook":"Austrian Hist Yearb",
			"Beijing da xue xue bao. Zhe xue she hui ke xue ban":"Beijing Da Xue Xue Bao",
			"Biuletyn historii sztuki":"Biul Hist Sztuki",
			"Bulgarian historical review":"Bulg Hist Rev",
			"Cahiers du monde russe":"Cah Monde Russe",
			"The Calcutta historical journal":"Calcutta Hist J",
			"Colonial Latin American review":"Colon latin Am Rev",
			"Casopis za suvremenu povijest / Institut za historiju radnickog pokreta Hrvatske, Zagreb":"Cas Suvrem Povij",
			"Journal of design history":"J Des Hist",
			"The Journal of Japanese studies":"J Jpn Stud",
			"The journal of Kurdish studies":"J Kurd Stud",
			"Journal of Natal and Zulu history":"J Natal Zulu Hist",
			"Journal of the Asiatic Society of Bangladesh. Humanities":"J Asiat Soc Bangladesh Humanit",
			"Journal of the Southwest":"J Southwest",
			"Journal - United Reformed Church History Society. United Reformed Church History Society":"J United Reform Church Hist Soc",
			"Journal of third world studies":"J Third World Stud",
			"Journal of world history : official journal of the World History Association":"J World Hist",
			"Journalism & communication monographs":"Journal Commun Monogr",
			"Kwartalnik historii zydow : Jewish history quarterly / Zydowski Instytut Historyczny--IN-B":"Kwart Hist Zydow",
			"Gendaishi kenkyu":"Gendaishi Kenkyu",
			"Kyrkohistorisk arsskrift":"Kyrkohist Arsskr",
			"Historia":"Historia Santiago",
			"Historia critica (Bogota, Colombia)":"Hist Crit",
			"Historia y politica (Madrid, Spain : 1999)":"Hist Polit",
			"Han xue yan jiu = Chinese studies":"Han Xue Yan Jiu",
			"Historiographia linguistica":"Historiogr Linguist",
			"Histoire urbaine":"Hist Urbaine",
			"Harvard Ukrainian studies":"Harv Ukr Stud",
			"Historiens et geographes":"Historiens Geogr",
			"Pharmeuropa bio & scientific notes":"Pharmeur Bio Sci Notes",
			"Science translational medicine":"Sci Transl Med",
			"Cryogenics":"Cryogenics (Guildf)",
			"IEEE transactions on electron devices":"IEEE Trans Electron Devices",
			"Topics in early childhood special education":"Topics Early Child Spec Educ",
			"Neurosurgery quarterly":"Neurosurg Q",
			"Menopause management":"Menopause Manag",
			"IEEE transactions on antennas and propagation":"IEEE Trans Antennas Propag",
			"Library & information science research":"Libr Inf Sci Res",
			"Advances in social work":"Adv Soc Work",
			"Youth violence and juvenile justice":"Youth Violence Juv Justice",
			"Diagnostic histopathology (Oxford, England)":"Diagn Histopathol (Oxf)",
			"Vienna yearbook of population research / Vienna Institute of Demography, Austrian Academy of Sciences":"Vienna Yearb Popul Res",
			"The World Allergy Organization journal":"World Allergy Organiz J",
			"The journal of the American College of Certified Wound Specialists":"J Am Col Certif Wound Spec",
			"Journal of neurointerventional surgery":"J Neurointerv Surg",
			"Reading research and instruction : the journal of the College Reading Association":"Read Res Instr",
			"Roeper review":"Roeper Rev",
			"JOM (Warrendale, Pa. : 1989)":"JOM (1989)",
			"Journal of empirical legal studies":"J Empir Leg Stud",
			"International journal of information technology & decision making":"Int J Inf Technol Decis Mak",
			"Journal of societal & social policy":"J Soc Soc Policy",
			"Proteomic insights":"Proteomic Insights",
			"Research in the schools : a nationally refereed journal sponsored by the Mid-South Educational Research Association and the University of Alabama":"Res Sch",
			"Journal of neuroscience, psychology, and economics":"J Neurosci Psychol Econ",
			"Breast cancer : targets and therapy":"Breast Cancer (London)",
			"International journal of information management":"Int J Inf Manage",
			"International transactions in operational research : a journal of The International Federation of Operational Research Societies":"Int Trans Oper Res",
			"Materials letters":"Mater Lett",
			"International journal of pure and applied mathematics : IJPAM":"Int J Pure Appl Math",
			"The annals of applied probability : an official journal of the Institute of Mathematical Statistics":"Ann Appl Probab",
			"Inverse problems and imaging (Springfield, Mo.)":"Inverse Probl Imaging (Springfield)",
			"The journal of fourier analysis and applications":"J Fourier Anal Appl",
			"Journal of nonlinear and convex analysis":"J Nonlinear Convex Anal",
			"Genome dynamics and stability":"Genome Dyn Stab",
			"SIAM journal on optimization : a publication of the Society for Industrial and Applied Mathematics":"SIAM J Optim",
			"Japanese journal of applied physics (2008)":"Jpn J Appl Phys (2008)",
			"Proceedings of the ... IEEE/RAS-EMBS International Conference on Biomedical Robotics and Biomechatronics. IEEE/RAS-EMBS International Conference on Biomedical Robotics and Biomechatronics":"Proc IEEE RAS EMBS Int Conf Biomed Robot Biomechatron",
			"Journal of career development":"J Career Dev",
			"Lung India : official organ of Indian Chest Society":"Lung India",
			"Indian journal of nephrology":"Indian J Nephrol",
			"Immune network":"Immune Netw",
			"Journal of conservative dentistry : JCD":"J Conserv Dent",
			"Journal of Indian Society of Periodontology":"J Indian Soc Periodontol",
			"Twentieth-century China = Er shi shi ji Zhongguo":"Twent Century China",
			"Middle East African journal of ophthalmology":"Middle East Afr J Ophthalmol",
			"The social history of alcohol and drugs":"Soc Hist Alcohol Drugs",
			"Historical studies in the natural sciences":"Hist Stud Nat Sci",
			"IEEE ... International Conference on Rehabilitation Robotics : [proceedings]":"IEEE Int Conf Rehabil Robot",
			"Ticks and tick-borne diseases":"Ticks Tick Borne Dis",
			"Case reports in oncology":"Case Rep Oncol",
			"Journal of integrative bioinformatics":"J Integr Bioinform",
			"Journal of cheminformatics":"J Cheminform",
			"Experimental & translational stroke medicine":"Exp Transl Stroke Med",
			"Biology and medicine (Aligarh)":"Biol Med (Aligarh)",
			"Journal of power sources":"J Power Sources",
			"Cytoskeleton (Hoboken, N.J.)":"Cytoskeleton (Hoboken)",
			"Arthritis care & research":"Arthritis Care Res (Hoboken)",
			"Case reports in gastroenterology":"Case Rep Gastroenterol",
			"Case reports in dermatology":"Case Rep Dermatol",
			"Case reports in neurology":"Case Rep Neurol",
			"Fungal biology":"Fungal Biol",
			"The Hospital":"Hosp (Lond 1886)",
			"Medicine today & tomorrow":"Med Today Tomorrow",
			"Clinica (Valladolid, Spain)":"Clinica (Valladolid)",
			"Securitas":"Securitas (Roma)",
			"Revue de kinesitherapie":"Rev Kinesither",
			"Proceedings, annual meeting - New Jersey Mosquito Extermination Association":"Proc Annu Meet N J Mosqu Exterm Assoc",
			"Journal of the Entomological Society of Southern Africa":"J Entomol Soc South Afr",
			"Army Medical Corps journal, India":"Army Med Corps J India",
			"Monthly bulletin of the Bureau of Health / The Government of the Philippine Islands, Department of Public Instruction":"Mon Bull Bur Health",
			"Mental hygiene survey / issued monthly by the State Hospital Board":"Ment Hyg Surv",
			"Medical investigator (Louisville, Ky.)":"Med Investig Louisville",
			"Internationales Archiv fur Ethnographie":"Arch Int Ethnogr",
			"Proceedings [of the] annual meeting. American Student Health Association. Pacific Coast Section":"Proc Annu Meet Am Stud Health Assoc Pac Coast Sect",
			"Revista de la Administracion Nacional del Agua. Argentina. Administracion Nacional del Agua":"Rev Adm Nac Agua",
			"Blood donor. Bloedskenker":"Blood Donor",
			"Boletin. Clinica Luis Razetti, Caracas. Laboratorio":"Boletin Clin Luis Razetti Caracas",
			"Clinics":"Clinics",
			"Report of the proceedings of the ... convention ... Cremation Association of America":"Rep Proc Cremation Assoc Am",
			"Fisiologia e medicina":"Fisiol Med",
			"Gaceta peruana de cirugia y medicina":"Gac Peru Cir Med",
			"Gospital'noe delo":"Gosp Delo",
			"The Hospital magazine":"Hosp Mag",
			"Hygeia":"Hygeia",
			"The Journal of medico-physical research ...":"J Med Phys Res",
			"King's College Hospital gazette. Clinical supplement":"Kings Coll Hosp Gaz Clin Suppl",
			"MSN; monthly science news":"MSN Mon Sci News",
			"Journal. Hotel-Dieu de Montreal":"J Hotel Dieu Montreal",
			"News letter. National Council on Rehabilitation":"News Lett Natl Counc Rehabil",
			"Annals. Orgone Institute":"Ann Orgone Inst",
			"Bulletin. Oak Park, Ill. West Suburban Hospital":"Bull Oak Park Ill",
			"Pharmedical notes ...":"Pharmedical Notes",
			"Post-graduate course in ophthalmology; proceedings":"Postgraduate Course Ophthalmol",
			"Profilassi":"Profilassi",
			"Recovery journal":"Recovery J",
			"Quaderni medici":"Quadern Med",
			"Revista de medicina y cirugia de la Habana":"Rev Med Cir La Habana",
			"Collected papers of the Mayo Clinic and the Mayo Foundation. Mayo Clinic":"Collect Papers Mayo Clinic Mayo Found",
			"Studies from the Rockefeller institute for medical research. Reprints. Rockefeller Institute for Medical Research":"Stud Rockefeller Inst Med Res Repr",
			"La Sante de l'homme":"Sante Homme",
			"The Spastic review":"Spastic Rev",
			"Boletin de sanidad y asistencia publica. Dominican Republic. Secretaria de Sanidad y Asistencia Publica":"Bol Sanid Asist Publica",
			"Prevision social":"Previs Soc",
			"BuMed news letter":"BuMed News Lett",
			"The Reese record":"Reese Rec",
			"Perspectives on science : historical, philosophical, social":"Perspect Sci",
			"Latvijas Zinatnu akademijas vestis. A dala, Socialas un humanitaras zinatnes = Proceedings of the Latvian Academy of Sciences. Section A":"Latv Zinat Akad Vestis A Humanit Zinat",
			"Revista de antropologia social / Departamento de Antropologia Social, Facultad de Ciencias Politicas y Sociologia, Universidad Complutense de Madrid":"Rev Antopol Soc",
			"Russian history. Histoire russe":"Russ Hist (Pittsburgh)",
			"Revista istorica / Academia Romana, Institutul de Istorie \u0022N. Iorga.\u0022":"Rev Istor",
			"Social politics":"Soc Polit",
			"Shi jie li shi = Shi jie li shi":"Shi Jie Li Shi",
			"Shirin (Kyoto, Japan)":"Shirin (Kyoto 1916)",
			"Sport history review":"Sport Hist Rev",
			"Studia hibernica":"Stud Hibernica",
			"Studia historica. Ha. moderna":"Stud Hist Ha Mod",
			"Studii si materiale de istorie medie. Institutul de Istorie (Academia Republicii Populare Romine)":"Stud Mater Ist Medie",
			"Studi piemontesi":"Studi Piemont",
			"Tempo (Rio de Janeiro, Brazil)":"Tempo (Rio J)",
			"Trajecta":"Trajecta (Leuven)",
			"Vostok (Moscow, Russia : 1991)":"Vostok (Mosk)",
			"War in history":"War Hist",
			"Women's writing : the Elizabethan to Victorian period":"Womens Writ",
			"Latin American politics and society":"Lat Am Polit Soc",
			"Lithuanian historical studies / Lithuanian Institute of History":"Lith Hist Stud",
			"Lusotopie : enjeux contemporains dans les espaces lusophones":"Lusotopie",
			"Memoria y sociedad : revista del Departamento de Historia y Geografia":"Mem Soc",
			"MHQ : the quarterly journal of military history":"MHQ (NY NY)",
			"Middle East Studies Association bulletin":"Middle East Stud Assoc Bull",
			"Militargeschichtliche Zeitschrift / herausgegeben vom Militargeschichtlichen Forschungsamt":"Militargesch Z",
			"Ming studies":"Ming Stud",
			"Min guo dang an / [Zhongguo di 2 li shi dang an guan]":"Min Guo Dang An",
			"Modernism/modernity":"Modmod (Baltim Md)",
			"Multunk : az MSZMP Kozponti Bizottsaga Parttorteneti Intezetenek folyoirata":"Multunk",
			"Nederlandsch archief voor kerkgeschiedenis":"Ned Arch Kerkgeschied",
			"Nationalism & ethnic politics":"Nationalism Ethn Polit",
			"The New England journal of history / New England History Teachers Association":"New Engl J Hist",
			"New theatre quarterly : NTQ":"NTQ New Theatre Q",
			"Povijesni prilozi":"Povij Pril",
			"Prepodavanie istorii v shkole":"Prepod Ist Sk",
			"Przeglad historyczno-oswiatowy":"Prz Hist Osw",
			"Punjab journal of politics":"Punjab J Polit",
			"Positions (Durham, N.C.)":"Positions (Durh N C)",
			"Nordost-Archiv":"Nordost Arch",
			"Relaciones (Colegio de Michoacan)":"Relaciones (Zamora)",
			"Revista complutense de historia de America / Departamento de Historia de America I":"Rev Complut Hist Am",
			"Revista critica de ciencias sociais":"Rev Crit Cienc Sociais",
			"Nineteenth-century French studies":"Ninet Century Fr Stud",
			"Nineteenth-century literature":"Ninet Century Lit",
			"19th century music":"19th Century Music",
			"The Northern mariner : journal of the Canadian Nautical Research Society = Le marin du nord : revue de Societe canadienne pour la recherche nautique":"North Mar",
			"Nordisk ost-forum":"Nordisk Ost Forum",
			"Northeast historical archaeology":"Northeast Hist Archaeology",
			"Obradoiro de historia moderna / Universidade de Santiago de Compostela":"Obradoiro Hist Mod",
			"Osterreichische Militarische Zeitschrift":"Osterr Mil Z",
			"Osterreichische Zeitschrift fur Geschichtswissenschaften : OZG":"Osterr Z Geschwiss",
			"Cold Spring Harbor protocols":"Cold Spring Harb Protoc",
			"Hormone research in paediatrics":"Horm Res Paediatr",
			"Proceedings of the annual meeting. American Student Health Association":"Proc Annu Meet Am Stud Health Assoc",
			"Anales. Hospital Torcuato de Alvear, Buenos Aires. Ateneo de Patologia y Clinica Medica":"An Hosp Alvear B Aires",
			"Bulletin. Massachusetts Dental Society":"Bull Mass Dent Soc",
			"Revista militar de remonta e veterinaria":"Rev Mil Remonta Vet",
			"The Western druggist":"West Drug (Vanc)",
			"Revista medica xalapena":"Rev Med Xalapena",
			"Anales. Escuela Nacional de Ciencias Biologicas (Mexico)":"An Esc Nac Cienc Biol",
			"Gaceta medica":"Gac Med Villahermosa",
			"Your health":"Your Health (Salt Lake City)",
			"Annual report. New York (State) Dept. of Health. Division of Laboratories and Research":"Annu Rep N Y State Dept Health Division Lab Res",
			"Guatemala medica":"Guatem Med",
			"Indian medical record":"Indian Med Rec",
			"Archivos de ginecologia y obstetricia":"Arch Ginecol Obstet",
			"La Prensa medica":"Prensa Med",
			"Optik":"Optik (Stuttg)",
			"Notas quirurgicas del Sanatorio Deschamps":"Notas Quir Sanat Deschamps",
			"Fontilles":"Fontilles Rev Leprol",
			"Revista de la sanidad militar":"Rev Sanid Mil (B Aires)",
			"The Medico-legal and criminological review":"Med Leg Criminol Rev",
			"Advances in cognitive psychology / University of Finance and Management in Warsaw":"Adv Cogn Psychol",
			"International journal of shoulder surgery":"Int J Shoulder Surg",
			"Gut and liver":"Gut Liver",
			"Annals of pediatric cardiology":"Ann Pediatr Cardiol",
			"OncoTargets and therapy":"Onco Targets Ther",
			"Allergy, asthma & immunology research":"Allergy Asthma Immunol Res",
			"Journal of global infectious diseases":"J Glob Infect Dis",
			"Journal of tropical medicine":"J Trop Med",
			"International journal of dentistry":"Int J Dent",
			"Journal of ophthalmology":"J Ophthalmol",
			"Veterinary medicine international":"Vet Med Int",
			"Journal of cutaneous and aesthetic surgery":"J Cutan Aesthet Surg",
			"Boletin del Colegio Medico de la Habana":"Bol Col Med La Habana",
			"Bulletin of the California Dietetic Association":"Bull Calif Diet Assoc",
			"Proceedings of the New York State Association of Public Health Laboratories":"Proc N Y State Assoc Public Health Lab",
			"Bulletin - Spokane County Medical Society":"Bull Spokane Cty Med Soc",
			"The Bulletin of the Passaic County Medical Society":"Bull Passaic Cty Med Soc",
			"Proceedings of the Helminthological Society of Washington":"Proc Helminthol Soc Wash",
			"Bulletin - Dight Institute of the University of Minnesota":"Bull Dight Inst Univ Minn",
			"Zeitschrift fur Vitaminforschung":"Z Vitam Forsch",
			"Boletin del Servicio Medico Nacional de Empleados. Chile. Servicio Medico Nacional de Empleados":"Bol Servic Med Nac Empl",
			"Informacion sobre enfermedades venereas":"Inf Sobre Enferm Vener",
			"Bulletin de documentation sanitaire":"Bull Doc Sanit",
			"On The State Of The Public Health: Annual Report Of The Chief Medical Officer Of The Ministry Of Health For The Year ....":"On State Public Health",
			"Annual Report of the Queensland Health Education Council to the Honourable the Minister of Health and Home Affairs":"Annu Rep Qld Health Educ Counc Honour Minist Health Home Aff",
			"Revista Del Centro Policlinico Valencia":"Rev Cent Policlin Valencia",
			"Bulletin de l'Academie de medecine":"Bull Acad Med",
			"Journal of the South Carolina Medical Association":"J S C Med Assoc",
			"Survey graphic":"Surv Graph",
			"The A-V":"AV (Phila)",
			"Anales. Academia de Medicina, Medellin":"An Academ Med Medellin",
			"Bulletin. Academie royale des sciences, des lettres et des beaux-arts de Belgique. Classe des sciences":"Bull Cl Sci Acad R Belg",
			"Acta oto-laryngologica orientalia":"Acta Otolaryngol Orient",
			"Newsletter. American Epilepsy League":"Newsl Am Epilepsy Leag",
			"Papers presented at the ... annual convention. American Hospital Association":"Pap Present Annu Conv Am Hosp Assoc",
			"The Apothecary":"Apoth (Beirut)",
			"Archivos americanos de medicina":"Arch Am Med",
			"Archivos de bioquimica, quimica y farmacia, Tucuman":"Arch Bioquim Quim Farm Tucuman",
			"Revista medica. Ateneo Ramon y Cajal, Mexico":"Rev Med",
			"The Australian dental mirror, incorporating the Queensland dental magazine":"Aust Dent mirror",
			"Boletin. Bogota. Clinica de Marly":"Boletin Bogota",
			"The Bulletin of zoological nomenclature":"Bull Zool Nomencl",
			"Proceedings [of the] annual meeting. Central Society for Clinical Research (U.S.)":"Proc Annu Meet Cent Soc Clin Res U S",
			"Clinica hispanica":"Clin. Hisp",
			"Boletin. Colegio Medico de Holguin":"Bol Col Med Holguin",
			"Cuadernos medicos y de divulgacion cientifica":"Cuad Med Divulg Cient",
			"Electronic medical digest":"Electron Med Dig",
			"La Enfermera argentina":"Enferma Argent",
			"The Fight against disease":"Fight Against",
			"Food materials and equipment":"Food Mater Equip",
			"Handicap; the news magazine for the nation's handicapped":"Handicap (Washington)",
			"Health":"Health (Toronto)",
			"Horizonte medico":"Horiz Med (Barcelona)",
			"The Illinois cancer bulletin":"Ill Cancer Bull",
			"Indian journal of ophthalmology":"Indian J Ophthalmol (Poona City)",
			"Bulletin. International Association of Medical Museums":"Bull Int Assoc Med Mus",
			"Lobund reports":"Lobund reports",
			"Lebens-Kunst; Cademario-Nachrichten":"Lebens Kunst Cademario Nachr",
			"Boletin. Liga Argentina contra el Reumatismo, Buenos Aires":"Bol Liga Argent Contra Reum B Aires",
			"Liga Uruguaya contra la Tuberculosis":"Liga Urug Contra Tuberc",
			"The Liverpool medico-chirurgical journal":"Liverp Med Chir J",
			"The Massachusetts health journal":"Mass Health J",
			"Midwestern druggist":"Midwest Drug",
			"Boletin. Monterey, Mexico. Clinica \u0022Doctor Angel Martinez Villarreal\u0022":"Boletin Monterey Mexico",
			"Bulletin. Multnomah County (Or.) Medical Society":"Bull Multnomah Cty",
			"The Mother":"Mother",
			"The National eclectic medical quarterly":"Natl Elect Med Q",
			"The New Zealand journal of science and technology. B. General section":"N Z J Sci Technol Sect B",
			"Northern New York medical journal":"North N Y Med J",
			"Journal. Obstetric and Gynaecological Society of Northern India":"J Obstet Gynaecol Soc North India",
			"The Pennsylvania pharmacist":"Pa Pharm",
			"Pittsburgh medical bulletin":"Pittsbg Med Bull",
			"Publicacoes farmaceuticas":"Publ Farm (Sao Paulo)",
			"The Punjab medical journal":"Punjab Med J (Banga)",
			"Pure culture study of bacteria":"Pure Cult Study Bact",
			"Revista del Colegio Medico":"Rev Col Med",
			"Kuba; revista de medicina tropical y parasitologia":"Kuba",
			"Revista de radiologia y fisioterapia":"Rev Radiol Fisioter",
			"Revista medica":"Rev Med (Puebla)",
			"Revista neurologica de Buenos Aires":"Rev Neurol B Aires",
			"Revue de dietetique":"Rev Diet",
			"Salubridad y asistencia":"Salubr Asist",
			"Schweizer Chemiker-Zeitung und Technik-Industrie":"Schweizer Chem Ztg Tech Ind",
			"Archivos. Sociedad Argentina de Anatomia Normal y Patologica":"Arch Soc Agent Anat Norm Patol",
			"Memoria. Sociedad Uruguaya de Urologia":"Mem Soc Urug Urol",
			"Tribuna medico-social":"Trib Med Soc",
			"Staff proceedings. Hillcrest Medical Center, Tulsa, Okla":"Staff Proc",
			"U M C":"U M C Cordoba",
			"Understanding the child; a magazine for teachers":"Underst Child",
			"Unidad sanitaria":"Unidad Sanit",
			"Publicaciones. Universidad de Chile. Laboratorio de Medicina Experimental":"Publ Univ Chile",
			"University of Leeds medical magazine":"Univer Leeds Med Mag",
			"What's new in industrial hygiene":"Whats New Ind Hyg",
			"Illinois health messenger":"Ill Health Messenger",
			"Bulletin. Colorado. State Board of Health":"Bull Colo",
			"Medical mission to Austria, July 1-August 8, 1947. American Unitarian Service Committee in cooperation with World Health Organization Interim Commission. [Abridged report submitted by Erwin Kohn]. American Unitarian Association. Unitari...":"Med Mission Austria",
			"Bulletin of communicable diseases and medical notes. United Nations Relief and Rehabilitation Administration":"Bull Commun Dis Med Notes",
			"Hahnemann Hospital tidings":"Hahnemann Hosp Tidings",
			"The Scalpel":"Scalpel",
			"College and research libraries":"Coll Res Libr",
			"Bulletin of the New York Public Library, Astor, Lenox, and Tilden Foundations. New York Public Library":"Bull N Y Public Libr",
			"Boletim bibliografico":"Bol Bibliogr (Sao Paulo)",
			"Abstracts and translations from the science library. Hartford. Institute of Living":"Abstr Translat Sci Library",
			"Molecular oral microbiology":"Mol Oral Microbiol",
			"Master schedule of professional staff proceedings ... United States. Army. Halloran general hospital, St. George, Staten island, N. Y":"Master Sched Prof Staff Proc",
			"Clinical lymphoma, myeloma & leukemia":"Clin Lymphoma Myeloma Leuk",
			"Anthropology & medicine":"Anthropol Med",
			"Drug testing and analysis":"Drug Test Anal",
			"European journal of oral implantology":"Eur J Oral Implantol",
			"Interventional neuroradiology : journal of peritherapeutic neuroradiology, surgical procedures and related neurosciences":"Interv Neuroradiol",
			"MEDICC review":"MEDICC Rev",
			"Medicinski glasnik : official publication of the Medical Association of Zenica-Doboj Canton, Bosnia and Herzegovina":"Med Glas Ljek komore Zenicko-doboj kantona",
			"Radiological physics and technology":"Radiol Phys Technol",
			"Cardiopulmonary physical therapy journal":"Cardiopulm Phys Ther J",
			"Zi ran ke xue shi yan = Studies in the history of natural sciences":"Zi Ran Ke Xue Shi Yan",
			"International journal of maritime history":"Int J Marit Hist",
			"Anais de historia de alem-mar / Centro de historia de alem-mar, Faculdade de ciencias sociais e humanas, Universidade nova de Lisboa":"Anais Hist Alem Mar",
			"Journal for maritime research (Print)":"J Marit Res",
			"Saothar":"Saothar",
			"Den jyske historiker":"Den Jyske Hist",
			"Wiener Zeitschrift zur Geschichte der Neuzeit":"Wien Z Gesch Neuzeit",
			"Werkstatt geschichte":"Werkstatt Gesch",
			"Revue du monde musulman et de la Mediterranee":"Rev Monde Musulman Mediterr",
			"Clinical Medicine Insights. Cardiology":"Clin Med Insights Cardiol",
			"Silence":"Silence",
			"Clinical Medicine Insights. Oncology":"Clin Med Insights Oncol",
			"Biology & philosophy":"Biol Philos",
			"European journal of plastic surgery":"Eur J Plast Surg",
			"Environmental chemistry letters":"Environ Chem Lett",
			"The European journal of developmental psychology":"Eur J Dev Psychol",
			"Gynecological surgery":"Gynecol Surg",
			"Food biophysics":"Food Biophys",
			"Journal of robotic surgery":"J Robot Surg",
			"Nanoethics":"Nanoethics",
			"Applied research in quality of life":"Appl Res Qual Life",
			"Archives of osteoporosis":"Arch Osteoporos",
			"Journal of pharmaceutical innovation":"J Pharm Innov",
			"Child indicators research":"Child Indic Res",
			"Food and environmental virology":"Food Environ Virol",
			"Medicine studies":"Med Stud",
			"Attention deficit and hyperactivity disorders":"Atten Defic Hyperact Disord",
			"Bioanalytical reviews":"Bioanal Rev",
			"ACS chemical neuroscience":"ACS Chem Neurosci",
			"The journal of physical chemistry letters":"J Phys Chem Lett",
			"EvoDevo":"Evodevo",
			"Journal of business continuity & emergency planning":"J Bus Contin Emer Plan",
			"Clinical neuroradiology":"Clin Neuroradiol",
			"IEEE transactions on instrumentation and measurement":"IEEE Trans Instrum Meas",
			"Biological magnetic resonance":"Biol Magn Reson",
			"Pediatric asthma, allergy & immunology":"Pediatr Asthma Allergy Immunol",
			"Journal of organizational behavior":"J Organ Behav",
			"Annals of dermatology":"Ann Dermatol",
			"Technology and disability":"Technol Disabil",
			"Neural computing & applications":"Neural Comput Appl",
			"Current opinion in endocrinology & diabetes":"Curr Opin Endocrinol Diabetes",
			"Solid state communications":"Solid State Commun",
			"Journal of chemical crystallography":"J Chem Crystallogr",
			"Journal of mathematical physics":"J Math Phys",
			"Clinical case studies":"Clin Case Stud",
			"Seminars in plastic surgery":"Semin Plast Surg",
			"African journal of AIDS research : AJAR":"Afr J AIDS Res",
			"Journal of consumer health on the Internet":"J Consum Health Internet",
			"Annual review of ecology, evolution, and systematics":"Annu Rev Ecol Evol Syst",
			"IEEE journal of solid-state circuits":"IEEE J Solid-State Circuits",
			"Music perception":"Music Percept",
			"Rehabilitation oncology":"Rehabil Oncol",
			"Journal of Muslim mental health":"J Muslim Ment Health",
			"Ultrasound clinics":"Ultrasound Clin",
			"Journal of neurodegeneration & regeneration":"J Neurodegener Regen",
			"Journal of clinical sport psychology":"J Clin Sport Psychol",
			"Asian spine journal":"Asian Spine J",
			"International IEEE/EMBS Conference on Neural Engineering : [proceedings]. International IEEE EMBS Conference on Neural Engineering":"Int IEEE EMBS Conf Neural Eng",
			"International musculoskeletal medicine":"Int Musculoskelet Med",
			"Journal of biomimetics, biomaterials, and tissue engineering":"J Biomim Biomater Tissue Eng",
			"Probiotics and antimicrobial proteins":"Probiotics Antimicrob Proteins",
			"Islets":"Islets",
			"Personality disorders":"Personal Disord",
			"Review of economics of the household":"Rev Econ Househ",
			"Journal of cancer epidemiology":"J Cancer Epidemiol",
			"International journal of physiology, pathophysiology and pharmacology":"Int J Physiol Pathophysiol Pharmacol",
			"Journal of graduate medical education":"J Grad Med Educ",
			"Computational methods in applied sciences (Springer)":"Comput Methods Appl Sci",
			"Proceedings of the ... International Conference on Machine Learning. International Conference on Machine Learning":"Proc Int Conf Mach Learn",
			"International journal of conflict and violence":"Int J Conf Violence",
			"Journal of quantitative linguistics":"J Quant Linguist",
			"Journal of computer-mediated communication : JCMC":"J Comput Mediat Commun",
			"Journal of housing economics":"J Hous Econ",
			"Report on social norms":"Rep Soc Norms",
			"Proceedings / IEEE Symposium on Visual Analytics Science and Technology. IEEE Symposium on Visual Analytics Science and Technology":"Proc IEEE Symp Vis Anal Sci Technol",
			"Proceedings of the ... Innovative Applications of Artificial Intelligence Conference / sponsored by the American Association for Artificial Intelligence. Innovative Applications of Artificial Intelligence Conference":"Proc Innov Appl Artif Intell Conf",
			"International perspectives in victimology":"Int Perspect Vict",
			"Proceedings of the VLDB Endowment International Conference on Very Large Data Bases":"Proceedings VLDB Endowment",
			"Proceedings / IEEE Workshop on Mobile Computing Systems and Applications. IEEE Workshop on Mobile Computing Systems and Applications":"Proc IEEE Workshop Mob Comput Syst Appl",
			"IEEE/NIH Life Science Systems and Applications Workshop. IEEE/NIH Life Science Systems and Applications Workshop":"IEEE NIH Life Sci Syst Appl Workshop",
			"Proceedings of the ... International Conference on Automatic Face and Gesture Recognition. International Conference on Automatic Face and Gesture Recognition":"Proc Int Conf Autom Face Gesture Recognit",
			"Proceedings / IEEE Workshop on Applications of Computer Vision. IEEE Workshop on Applications of Computer Vision":"Proc IEEE Workshop Appl Comput Vis",
			"Proceedings / Annual IEEE International Symposium on Bioinformatics and Bioengineering (BIBE). IEEE International Symposium on Bioinformatics and Bioengineering":"Proc IEEE Int Symp Bioinformatics Bioeng",
			"Partner abuse":"Partner Abuse",
			"International Conference on Digital Signal Processing proceedings : DSP. International Conference on Digital Signal Processing":"Int Conf Digit Signal Process Proc",
			"Medical physics : ... Mexican symposium. Mexican Symposium on Medical Physics":"Med Phys Mex Symp Med Phys",
			"KDD : proceedings / International Conference on Knowledge Discovery & Data Mining. International Conference on Knowledge Discovery & Data Mining":"KDD",
			"Advances in database technology : proceedings. International Conference on Extending Database Technology":"Adv Database Technol",
			"EuroHaptics ... : proceedings. EuroHaptics":"Eurohaptics",
			"Proceedings / Canadian Conference on Computer and Robot Vision. Canadian Conference on Computer and Robot Vision":"Proc Can Conf Comput Robot Vis",
			"Eurographics Workshop on Visual Computing for Biomedicine":"Eurographics Workshop Vis Comput Biomed",
			"Proceedings of the ... ACM International Conference on Information & Knowledge Management. ACM International Conference on Information and Knowledge Management":"Proc ACM Int Conf Inf Knowl Manag",
			"Proceedings of the ... International Florida AI Research Society Conference. Florida AI Research Symposium":"Proc Int Fla AI Res Soc Conf",
			"Proceedings of the ... IEEE Swarm Intelligence Symposium. IEEE Swarm Intelligence Symposium":"Proc IEEE Swarm Intell Symp",
			"Proceedings / ACM-SIGMOD International Conference on Management of Data. ACM-Sigmod International Conference on Management of Data":"Proc ACM SIGMOD Int Conf Manag Data",
			"Proceedings of the ... American Control Conference. American Control Conference":"Proc Am Control Conf",
			"Proceedings of the ... Symposium on Applied Computing. Symposium on Applied Computing":"Proc Symp Appl Comput",
			"Fluid dynamics research":"Fluid Dyn Res",
			"IEEE International Workshop on Biomedical Circuits & Systems":"IEEE Int Workshop Biomed Circuits Syst",
			"Proceedings / International Conference on Data Engineering. International Conference on Data Engineering":"Proc Int Conf Data Eng",
			"IEEE Conference on Information Visualization : an International Conference on Computer Visualization & Graphics, proceedings ... IEEE Conference on Information Visualization":"IEEE Conf Inf Vis",
			"Proceedings of the ... Asia-Pacific bioinformatics conference":"Proc Asia Pac Bioinform Conf",
			"IJCAI : proceedings of the conference / sponsored by the International Joint Conferences on Artificial Intelligence":"IJCAI (U S)",
			"International Workshop on Databases and Expert Systems Applications : proceedings":"Int Workshop databases Expert Syst Appl",
			"Proceedings of SPIE":"Proc SPIE",
			"Nanotechnology, science and applications":"Nanotechnol Sci Appl",
			"International journal of refractory metals & hard materials":"Int J Refract Metals Hard Mater",
			"The open genomics journal":"Open Genomics J",
			"International Conference on Bio-inspired Computing, Theories and Applications : [proceedings]. International Conference on Bio-inspired Computing, Theories and Applications":"Int Conf Bioinspired Comput Theor Appl",
			"The ... Midwest Symposium on Circuits and Systems conference proceedings : MWSCAS. Midwest Symposium on Circuits and Systems":"Conf Proc (Midwest Symp Circuits Syst)",
			"Semiotica":"Semiotica",
			"Methods report (RTI Press)":"Methods Rep RTI Press",
			"The open translational medicine journal":"Open Transl Med J",
			"Macroeconomic dynamics":"Macroecon Dyn",
			"Micro total analysis systems : proceedings of the ... [Mu] TAS International Conference on Miniaturized Chemical and Biochemical Analysis Systems. [Mu] TAS (Conference)":"Micro Total Anal Syst",
			"Polymer testing":"Polym Test",
			"Orthopedic reviews":"Orthop Rev (Pavia)",
			"Genetic and Evolutionary Computation Conference : [proceedings] / sponsored by ACM SIGEVO. Genetic and Evolutionary Computation Conference":"Genet Evol Comput Conf",
			"Proceedings of the ... AAAI Conference on Artificial Intelligence. AAAI Conference on Artificial Intelligence":"Proc Conf AAAI Artif Intell",
			"Proceedings of the ... IEEE/ACM International Conference on Grid Computing. IEEE/ACM International Conference on Grid Computing":"Proc IEEE/ACM Int Conf Grid Computing",
			"Digest of technical papers / International Conference on Solid-State Sensors, Actuators and Microsystems. International Conference on Solid-State Sensors, Actuators, and Microsystems":"Dig Tech Papers",
			"Proceedings of the USENIX ... annual Technical Conference. USENIX Technical Conference":"Proc UNENIX Annu Tech Conf",
			"IEEE ... Workshop on Multimedia Signal Processing. IEEE Workshop on Multimedia Signal Processing":"IEEE Workshop Multimed Signal Proc",
			"Proceedings of the ... IEEE International Symposium on Signal Processing and Information Technology. IEEE International Symposium on Signal Processing and Information Technology":"Proc IEEE Int Symp Signal Proc Inf Tech",
			"CHI ... conference proceedings / Conference on Human Factors in Computing Systems. CHI Conference":"CHI Conf Proc",
			"International journal of Alzheimer's disease":"Int J Alzheimers Dis",
			"Uncertainty in artificial intelligence : proceedings of the ... conference. Conference on Uncertainty in Artificial Intelligence":"Uncertain Artif Intell",
			"Proceedings. IEEE International Conference on Bioinformatics and Biomedicine":"Proceedings (IEEE Int Conf Bioinformatics Biomed)",
			"IEEE International Vacuum Electronics Conference International Vacuum Electronics Conference":"IEEE Int Vac Electron Conf",
			"Annual reports in computational chemistry":"Annu Rep Comput Chem",
			"Research management review":"Res Manag Rev",
			"International Conference on Scientific and Statistical Database Management : [proceedings] / SSDBM. International Conference on Scientific and Statistical Database Management":"Int Conf Sci Stat Database Manag",
			"Cell health and cytoskeleton":"Cell Health Cytoskelet",
			"Optoelectronic materials and devices":"Optoelectron Mater Devices",
			"Applied and computational harmonic analysis":"Appl Comput Harmon Anal",
			"Applied clay science":"Appl Clay Sci",
			"Educational evaluation and policy analysis":"Educ Eval Policy Anal",
			"International journal of molecular epidemiology and genetics":"Int J Mol Epidemiol Genet",
			"International journal of sports science & coaching":"Int J Sports Sci Coach",
			"Governance (Oxford, England)":"Governance (Oxf)",
			"Proceedings / sponsored by IEEE Computer Society Technical Committee on Pattern Analysis and Machine Intelligence. Workshop on Mathematical Methods in Biomedical Image Analysis":"Proc Workshop Math Methods Biomed Image Analysis",
			"International journal of antennas and propagation":"Int J Antennas Propag",
			"Journal of physical oceanography":"J Phys Oceanogr",
			"Journal of research on educational effectiveness":"J Res Educ Eff",
			"Language policy":"Lang Policy",
			"The California journal of emergency medicine / California Chapter of the American Academy of Emergency Medicine":"Cal J Emerg Med",
			"Criminology & criminal justice : the international journal of policy and practice":"Criminol Crim Justice",
			"Cellular reprogramming":"Cell Reprogram",
			"Briefings in functional genomics":"Brief Funct Genomics",
			"World neurosurgery":"World Neurosurg",
			"NASN school nurse (Print)":"NASN Sch Nurse",
			"Korean journal of urology":"Korean J Urol",
			"Molecular syndromology":"Mol Syndromol",
			"Journal of hepato-biliary-pancreatic sciences":"J Hepatobiliary Pancreat Sci",
			"Nature communications":"Nat Commun",
			"Journal of physiotherapy":"J Physiother",
			"Journal of scientific and industrial research (New Delhi, India : 1942)":"J Sci Ind Res (1942)",
			"Contra Costa dental bulletin":"Contra Costa Dent Bull",
			"Advances in anesthesia":"Adv Anesth",
			"Human and ecological risk assessment : HERA":"Hum Ecol Risk Assess",
			"IEEE photonics technology letters : a publication of the IEEE Laser and Electro-optics Society":"IEEE Photonics Technol Lett",
			"Molbank":"Molbank",
			"Bereavement care : for all those who help the bereaved":"Bereave Care",
			"Epigenomics":"Epigenomics",
			"Conference record / Asilomar Conference on Signals, Systems & Computers. Asilomar Conference on Signals, Systems & Computers":"Conf Rec Asilomar Conf Signals Syst Comput",
			"AER journal : research and practice in visual impairment and blindness":"AER J",
			"Cancers":"Cancers (Basel)",
			"International journal of interferon, cytokine and mediator research : IJIM":"Int J Infereron Cytokine Mediator Res",
			"Concurrency and computation : practice & experience":"Concurr Comput",
			"Journal of antivirals & antiretrovirals":"J Antivir Antiretrovir",
			"Journal of cancer science & therapy":"J Cancer Sci Ther",
			"Journal of mechanics of materials and structures":"J Mech Mater Struct",
			"Journal of religion & spirituality in social work":"J Relig Spiritual Soc Work",
			"IEEE International Workshop on Genomic Signal Processing and Statistics : [proceedings]. IEEE International Workshop on Genomic Signal Processing and Statistics":"IEEE Int Workshop Genomic Signal Process Stat",
			"Medical innovation & business":"Med Innov Bus",
			"Indian journal of anaesthesia":"Indian J Anaesth",
			"Separation science and technology":"Sep Sci Technol",
			"Indian journal of medical and paediatric oncology : official journal of Indian Society of Medical & Paediatric Oncology":"Indian J Med Paediatr Oncol",
			"Sleep and hypnosis : an international journal of sleep, dream, and hypnosis":"Sleep Hypn",
			"Slovenski veterinarski zbornik = Slovenian veterinary research":"Slov Vet Zb",
			"Stress and health : journal of the International Society for the Investigation of Stress":"Stress Health",
			"Reviews in analgesia":"Rev Analg",
			"International journal of qualitative studies on health and well-being":"Int J Qual Stud Health Well-being",
			"Core evidence":"Core Evid",
			"Indian journal of palliative care":"Indian J Palliat Care",
			"Salud y drogas":"Salud Drogas",
			"Pharmacognosy magazine":"Pharmacogn Mag",
			"Dermatology research and practice":"Dermatol Res Pract",
			"Journal of cardiovascular ultrasound":"J Cardiovasc Ultrasound",
			"Saudi journal of anaesthesia":"Saudi J Anaesth",
			"Korean journal of anesthesiology":"Korean J Anesthesiol",
			"Therapeutic advances in medical oncology":"Ther Adv Med Oncol",
			"Oman journal of ophthalmology":"Oman J Ophthalmol",
			"Frontiers in aging neuroscience":"Front Aging Neurosci",
			"Journal of periodontal & implant science":"J Periodontal Implant Sci",
			"International journal of Ayurveda research":"Int J Ayurveda Res",
			"Stem cell research & therapy":"Stem Cell Res Ther",
			"Science China. Life sciences":"Sci China Life Sci",
			"Seeing and perceiving":"Seeing Perceiving",
			"Korean diabetes journal":"Korean Diabetes J",
			"The Korean journal of pain":"Korean J Pain",
			"Journal of neurogastroenterology and motility":"J Neurogastroenterol Motil",
			"The HUGO journal":"Hugo J",
			"European annals of otorhinolaryngology, head and neck diseases":"Eur Ann Otorhinolaryngol Head Neck Dis",
			"Clinical epidemiology":"Clin Epidemiol",
			"Contemporary family therapy":"Contemp Fam Ther",
			"Diabetes spectrum : a publication of the American Diabetes Association":"Diabetes Spectr",
			"Current organic chemistry":"Curr Org Chem",
			"Thermochimica acta":"Thermochim Acta",
			"Environmental practice : journal of the National Association of Environmental Professionals":"Environ Pract",
			"Biophysical reviews and letters":"Biophys Rev Lett",
			"Health psychology review":"Health Psychol Rev",
			"SAJCH : the South African journal of child health":"SAJCH",
			"Water quality, exposure, and health":"Water Qual Expo Health",
			"Solid-state electronics":"Solid State Electron",
			"Translational stroke research":"Transl Stroke Res",
			"Cartilage":"Cartilage",
			"ACS medicinal chemistry letters":"ACS Med Chem Lett",
			"Rhetoric Society quarterly":"Rhetor Soc Q",
			"Wiley interdisciplinary reviews. Computational statistics":"Wiley Interdiscip Rev Comput Stat",
			"The American journal of pharmacy benefits":"Am J Pharm Benefits",
			"Proceedings / IEEE International Conference on Data Mining. IEEE International Conference on Data Mining":"Proc IEEE Int Conf Data Min",
			"The open cancer journal":"Open Cancer J",
			"Stanford journal of law, science & policy":"Stanf J Law Sci Policy",
			"SIAM journal on imaging sciences":"SIAM J Imaging Sci",
			"Proceedings of the ... IEEE Symposium on Computational Intelligence in Bioinformatics and Computational Biology. IEEE Symposium on Computational Intelligence in Bioinformatics and Computational Biology":"Proc IEEE Symp Comput Intell Bioinforma Comput Biol",
			"Toxins":"Toxins (Basel)",
			"American journal of education (Chicago, Ill.)":"Am J Educ (Chic Ill)",
			"The biochemist":"Biochem (Lond)",
			"Clinical medicine insights. Gastroenterology":"Clin Med Insights Gastroenterol",
			"Cardiovascular engineering and technology":"Cardiovasc Eng Technol",
			"Clinical medicine insights. Case reports":"Clin Med Insights Case Rep",
			"Community development (Columbus, Ohio)":"Community Dev (Columb)",
			"Cyberpsychology, behavior and social networking":"Cyberpsychol Behav Soc Netw",
			"Journal of visceral surgery":"J Visc Surg",
			"Gut microbes":"Gut Microbes",
			"Nucleus (Austin, Tex.)":"Nucleus",
			"Virulence":"Virulence",
			"Case reports in ophthalmology":"Case Report Ophthalmol",
			"Annals of advances in automotive medicine / Annual Scientific Conference ... Association for the Advancement of Automotive Medicine. Association for the Advancement of Automotive Medicine. Scientific Conference":"Ann Adv Automot Med",
			"Symposium on geometry processing : [proceedings] / sponsored by the Eurographics Association in cooperation with ACM SIGGRAPH. Symposium on Geometry Processing":"Symp Geom Process",
			"Journal of molecular catalysis. A, Chemical":"J Mol Catal A Chem",
			"Journal of marine systems : journal of the European Association of Marine Sciences and Techniques":"J Mar Syst",
			"Journal of money, credit, and banking":"J Money Credit Bank",
			"Journal of park and recreation administration":"J Park Recreat Admi",
			"Elements (Quebec, Quebec)":"Elements (Que)",
			"Psychology of men & masculinity":"Psychol Men Masc",
			"Phytochemistry reviews : proceedings of the Phytochemical Society of Europe":"Phytochem Rev",
			"Journal of veterinary behavior : clinical applications and research : official journal of : Australian Veterinary Behaviour Interest Group, International Working Dog Breeding Association":"J Vet Behav",
			"Nanoscale research letters":"Nanoscale Res Lett",
			"International journal on document analysis and recognition (Online)":"Int J Doc Anal Recognit",
			"International journal of culture and mental health":"Int J Cult Ment Health",
			"Language and cognition":"Lang Cogn",
			"Journal of the Optical Society of Korea":"J Opt Soc Korea",
			"North American journal of medicine & science":"N A J Med Sci",
			"Oncology letters":"Oncol Lett",
			"Open Longevity Science":"Open Longev Sci",
			"Optimization methods & software":"Optim Methods Softw",
			"Nano biomedicine and engineering":"Nano Biomed Eng",
			"Political analysis : an annual publication of the Methodology Section of the American Political Science Association":"Polit Anal",
			"Orthopedic research and reviews":"Orthop Res Rev",
			"Fiscal studies":"Fisc Stud",
			"INFORMS journal on computing":"INFORMS J Comput",
			"Intermountain journal of sciences : IJS":"Intermt J Sci",
			"International geology review":"Int Geol Rev",
			"International journal of biochemistry and molecular biology":"Int J Biochem Mol Biol",
			"International journal of education and development using information and communication technology":"Int J Educ Dev Using Inf Commun Technol",
			"International journal of genetics and molecular biology":"Int J Genet Mol Biol",
			"Journal of biomedical science and engineering":"J Biomed Sci Eng",
			"International journal of thermophysics":"Int J Thermophys",
			"Journal of computational mathematics : an international journal on numerical methods, analysis and applications / edited by Editorial Committee of Journal of computational mathematics":"J Comput Math",
			"Journal of diversity in higher education":"J Divers High Educ",
			"Journal of eye movement research":"J Eye Mov Res",
			"Science China. Chemistry":"Sci China Chem",
			"Proceedings of the ... IEEE/RSJ International Conference on Intelligent Robots and Systems. IEEE/RSJ International Conference on Intelligent Robots and Systems":"Rep U S",
			"The Journal of supercomputing":"J Supercomput",
			"Techniques in gastrointestinal endoscopy":"Tech Gastrointest Endosc",
			"Sequential analysis":"Seq Anal",
			"Surgical pathology clinics":"Surg Pathol Clin",
			"The open allergy journal":"Open Allergy J",
			"The open geriatric medicine journal":"Open Geriatr Med J",
			"The open nutrition journal":"Open Nutr J",
			"US psychiatry":"US Psyc",
			"Zeitschrift fur physikalische Chemie (Frankfurt am Main, Germany)":"Z Phys Chem (N F)",
			"Residential treatment for children & youth":"Resid Treat Child Youth",
			"Journal of psychotherapy integration":"J Psychother Integr",
			"Acta neuropsychiatrica. officieel wetenschappelijk orgaan van het IGBP (Interdisciplinair Genootschap voor Biologische Psychiatrie)":"Acta Neuropsychiatr",
			"Homicide studies":"Homicide Stud",
			"Ground water monitoring & remediation":"Ground Water Monit Remediat",
			"Sociological studies of children and youth":"Sociol Stud Child Youth",
			"Pharmaceuticals (Basel, Switzerland)":"Pharmaceuticals (Basel)",
			"Current cardiovascular risk reports":"Curr Cardiovasc Risk Rep",
			"Statistical analysis and data mining":"Stat Anal Data Min",
			"Genes & cancer":"Genes Cancer",
			"AJOB neuroscience":"AJOB Neurosci",
			"Hormones & cancer":"Horm Cancer",
			"Advances and applications in statistics":"Adv Appl Stat",
			"Australian & New Zealand journal of statistics":"Aust N Z J Stat",
			"Applied environmental education and communication (Print)":"Appl Environ Educ Commun",
			"Calculus of variations and partial differential equations":"Calc Var Partial Differ Equ",
			"Community, work & family":"Community Work Fam",
			"Computer animation and virtual worlds":"Comput Animat Virtual Worlds",
			"Digital signal processing":"Digit Signal Process",
			"Educational policy (Los Altos, Calif.)":"Educ Policy (Los Altos Calif)",
			"Focaal":"Focaal",
			"Glycobiology insights":"Glycobiol Insights",
			"GROUP ... : ] proceedings of the International ACM SIGCHI Conference on Supporting Group Work. ACM SIGCHI International Conference on Supporting Group Work":"GROUP ACM SIGCHI Int Conf Support Group Work",
			"Sexuality & culture":"Sex Cult",
			"Statistical methods & applications":"Stat Methods Appt",
			"The econometrics journal":"Econom J",
			"Washington State journal of public health practice":"Wash State J Public Health Pract",
			"The open pediatric medicine journal":"Open Pediatr Med Journal",
			"International journal of secure software engineering (Print)":"Int J Secur Softw Eng",
			"Internet mathematics":"Internet Math",
			"The open enzyme inhibition journal":"Open Enzym Inhib J",
			"Oncotarget":"Oncotarget",
			"Biomarkers in cancer":"Biomark Cancer",
			"Journal of psychophysiology":"J Psychophysiol",
			"Journal of the Mass Spectrometry Society of Japan":"J Mass Spectrom Soc Jpn",
			"Journal of breath research":"J Breath Res",
			"Lower urinary tract symptoms":"Low Urin Tract Symptoms",
			"mBio":"MBio",
			"Journal of the Mississippi Academy of Sciences. Mississippi Academy of Sciences":"J Miss Acad Sci",
			"Learned publishing : journal of the Association of Learned and Professional Society Publishers":"Learn Publ",
			"Science in China. Series A, Mathematics / Chinese Academy of Sciences":"Sci China Ser A Math",
			"IEICE transactions on information and systems":"IEICE Trans Inf Syst",
			"International journal of inorganic chemistry":"Int J Inorg Chem",
			"Electronic international journal of time use research":"Electron Int J Time Use Res",
			"Journal of computer science and technology":"J Comput Sci Technol",
			"Journal of cognition and culture":"J Cogn Cult",
			"Journal of experimental pharmacology":"J Exp Pharmacol",
			"Materials chemistry and physics":"Mater Chem Phys",
			"Neurobehavioral HIV medicine":"Neurobehav HIV Med",
			"Open glycoscience":"Open Glycosci",
			"Proceedings in applied mathematics and mechanics":"Proc Appl Math Mech",
			"Pathology and laboratory medicine international : PLMI":"Pathol Lab Med Int",
			"Journal of biomedical semantics":"J Biomed Semantics",
			"Australian journal of primary health":"Aust J Prim Health",
			"Biofabrication":"Biofabrication",
			"European respiratory review : an official journal of the European Respiratory Society":"Eur Respir Rev",
			"Report on carcinogens background document for [substance name]":"Rep Carcinog Backgr Doc",
			"International journal of evidence-based healthcare":"Int J Evid Based Healthc",
			"International journal of older people nursing":"Int J Older People Nurs",
			"International journal of oral science":"Int J Oral Sci",
			"Journal of acupuncture and meridian studies":"J Acupunct Meridian Stud",
			"Journal of applied biomaterials & biomechanics : JABB":"J Appl Biomater Biomech",
			"Journal of primary health care":"J Prim Health Care",
			"Nanoscale":"Nanoscale",
			"Neurosciences (Riyadh, Saudi Arabia)":"Neurosciences (Riyadh)",
			"Recent patents on food, nutrition & agriculture":"Recent Pat Food Nutr Agric",
			"Revista brasileira de epidemiologia = Brazilian journal of epidemiology":"Rev Bras Epidemiol",
			"The Permanente journal":"Perm J",
			"The Journal of clinical and aesthetic dermatology":"J Clin Aesthet Dermatol",
			"Journal of parasitology research (Online)":"J Parasitol Res",
			"Journal of obesity (Online)":"J Obes",
			"International journal of peptides":"Int J Pept",
			"Journal of nutrition and metabolism":"J Nutr Metab",
			"Journal of pathology informatics":"J Pathol Inform",
			"Stroke research and treatment":"Stroke Res Treat",
			"Journal of nucleic acids":"J Nucleic Acids",
			"Anesthesiology research and practice":"Anesthesiol Res Pract",
			"Genome integrity":"Genome Integr",
			"Molecular autism":"Mol Autism",
			"International journal of trichology":"Int J Trichology",
			"Surgical neurology international":"Surg Neurol Int",
			"Journal of population therapeutics and clinical pharmacology = Journal de la therapeutique des populations et de la pharamcologie clinique":"J Popul Ther Clin Pharmacol",
			"Journal watch. AIDS clinical care":"J Watch AIDS Clin Care",
			"Indian journal of nuclear medicine : IJNM : the official journal of the Society of Nuclear Medicine, India":"Indian J Nucl Med",
			"International journal of yoga":"Int J Yoga",
			"Urology annals":"Urol Ann",
			"Journal of allergy":"J Allergy (Cairo)",
			"Journal of Cancer":"J Cancer",
			"Journal of infection and public health":"J Infect Public Health",
			"African research & documentation":"Afr Res Doc",
			"The Accounting historians journal":"Account Hist J",
			"Arbeiderhistorie":"Arbeiderhistorie",
			"Arbejderhistorie (1995)":"Arbejderhistorie",
			"Contemporary British history":"Contemp Br Hist",
			"Critical Asian studies":"Crit Asian Stud",
			"Cuadernos de historia contemporanea / Departamento de Historia Contemporanea":"Cuad Hist Contemp",
			"East Asian history":"East Asian Hist (Canberra)",
			"The electronic journal of Australian and New Zealand history":"Electron J Aust N Z Hist",
			"Entreprises et histoire":"Entrep Hist",
			"European review of history = Revue europeene d'histoire":"Eur Rev Hist",
			"The European sports history review":"Eur Sport Hist Rev",
			"Feit & fictie : tijdschrift voor de geschiedenis van de representatie":"Feit Fict",
			"Gavroche":"Gavroche (Evreux)",
			"Historical geography":"Hist Geogr",
			"Historias : revista de la Direccion de Estudios Historicos del Instituto Nacional de Antiopologia e Historia":"Historias (Mex)",
			"History now (Christchurch, N.Z.)":"Hist Now (Christch)",
			"Human affairs (Bratislava, Slovakia)":"Hum Affairs (Tlacene Vyd)",
			"Istoricheskii arkhiv (Gosudarstvennaia arkhivnaia sluzhba Rossiiskoi Federatsii)":"Istor Arh (Mosk 1992)",
			"Journal of modern Italian studies":"J Mod Ital Stud",
			"Mains'l haul / Maritime Museum Association of San Diego":"Mainsl Haul",
			"The Log of Mystic seaport":"Log Mystic Seapt",
			"Media history":"Media Hist",
			"Modern & contemporary France / ASM & CF":"Mod Contemp Fr",
			"Osterreich in Geschichte und Literatur mit Geographie":"Osterr Gesch Lit Geogr",
			"Periplus : Jahrbuch fur aussereuropaische Geschichte":"Periplus",
			"Planning history":"Plann Hist",
			"Prispevki za novejso zgodovino / Institut za zgodovino delavskega gibanja":"Prispev Novejso Zgod",
			"Revue d'histoire du theatre":"Rev Hist Theatre",
			"Shofar (West Lafayette, Ind.)":"Shofar (West Lafayette Indiana)",
			"Sozialwissenschaftliche Informationen":"Soz Wiss Inf",
			"The sports historian":"Sports Hist",
			"Studies in Latin American popular culture":"Stud Lat Am Pop Cult",
			"Studies in Nepali history and society":"Stud Nepali Hist Soc",
			"Studies in the decorative arts":"Stud Decor Arts",
			"Textile history":"Text Hist",
			"Victorian literature and culture":"Vic Lit Cult",
			"Russian studies in history":"Russ Stud Hist",
			"Procesos historicos":"Process Hist",
			"Cell death & disease":"Cell Death Dis",
			"Enzyme research":"Enzyme Res",
			"Journal of thyroid research":"J Thyroid Res",
			"Aerztlicher Feldpostbrief":"Aerztlicher Feldpostbrief",
			"Anales de medicina. Ateneo Ramon y Cajal, Mexico":"An Med Ateneo Ramon Cajal Mex",
			"Actualidad medica peruana":"Actual Med Peru",
			"Anales de la Catedra de Patologia y Clinica de la Tuberculosis":"An Catedra Patol Clin Tuberc",
			"Anales del Instituto de Biologia":"An Inst Bio",
			"Anales. Academia de Ciencias Medicas, Fisicas y Naturales de la Habana":"An Acad Cienc Medicas Fisicas Nat Habana",
			"Accion sindical. Numero cientifico":"Num Cient Accion Sind",
			"Actas Ciba":"Actas Ciba (Rio J)",
			"Anadolu klinigi":"Anadolu Klinigi",
			"Anales de cirugia":"An Cir (B Aires)",
			"Anales. Universidad Nacional de Asuncion. Facultad de Ciencias Medicas":"An Univ Nac Asuncion",
			"Anales. Lima. Universidad de San Marcos. Facultad de Farmacia y Bioquimica":"An Lima",
			"Anales. Nuevo Leon, Mexico. Universidad, Monterey. Instituto de Investigaciones Cientificas":"An Nuevo Leon Mex",
			"Anales. Sociedad Medico-Quirurgica del Guayas":"An Soc Med Quir Guayas",
			"Air Surgeon's bulletin. United States. Army Air Forces. Office of the Air Surgeon":"Air Surg Bull",
			"The Bengal public health journal":"Bengal Public Healh J",
			"Bahia medica":"Bahia Med",
			"Archivos. Sociedad de Biologia de Montevideo":"Arch Soc Biol Montev",
			"Soap and sanitary chemicals. Blue book and catalog ed":"Soap Sanit Chem Blue Book Cat Ed",
			"Annales de l'Institut d'hydrologie et de climatologie":"Ann Inst Hydrol Climatol",
			"Archivos de neurologia y psiquiatria de Mexico : organo de la Sociedad mexicana de Neurologia y Psiquiatria":"Arch Neurol Psiquiatr Mex",
			"Askeri veteriner mecmuasi":"Ask Vet Mecm",
			"Analecta medica":"Analecta Med",
			"Arquivos da policia civil de Sao Paulo":"Arq Polic Civ Sao Paul",
			"Better health":"Better Health (Lond)",
			"Biologia medica":"Biol Med (Niteroi Braz)",
			"Savasta erbaslar":"Savasta Erbaslar",
			"Bulletin. American Cancer Society":"Bull Am Cancer Soc",
			"Boletin veterinario":"Bol Vet",
			"Boletin. Colegio Medico de la Habana":"Bol Col Med La Habana (La Habana)",
			"Medical abstracts":"Med Abstr",
			"Boletin. Peru. Servicio Nacional de Proteccion Materno-Infantil":"Bol Serv Nac Prot Matern Infant Peru",
			"Boletin. Hospital-Sanatorio \u0022El Peral\u0022, Santiago de Chile":"Bol Hosp Sanat Peral Santiago Chile",
			"Boletin. Ecuador. Departamento Medico del Seguro Social Ecuatoriano":"Bol Dep Med Seguro Social Ecuat",
			"Bulletin. Societe scientifique d'hygiene alimentaire et d'alimentation rationnelle":"Bull Soc Sci Hyg Aliment Aliment Ration Homme",
			"Ciencia (Mexico City, Mexico)":"Cienc Cienc (Mex City Mex)",
			"Boletin de la Sociedad de Biologia de Concepcion":"Bol Soc Biol Concepc",
			"Doklady Akademii nauk Soiuza Sovetskikh Sotsialisticheskikh Respublik":"Dokl Akad Nauk Soiuza Sov Sotsialisticheskikh Resp",
			"Boletin de la Sociedad Mutualista Medico-Farmaceutica de Guadalajara (1905)":"Bol Soc Mutual Med Farm Guadalaj",
			"Breast care (Basel, Switzerland)":"Breast Care (Basel)",
			"Boletin. Academia Nacional de Ciencias (Cordoba, Argentina)":"Bol Acad Nac Cienc",
			"Bulletin. Augusta, Ga. University Hospital":"Bull Univ Hosp",
			"Boletin medico cientifico":"Bol Med Cient",
			"Boletin biologico":"Bol Biol",
			"Boletin de los hospitales":"Bol Hosp",
			"Boletin medico-social":"Bol Med Soc",
			"Bulletin of allergy":"Bull Allergy",
			"Certified milk":"Certif Milk",
			"Character and personality":"Character Pers",
			"Chronica botanica":"Chron Bot",
			"Boletin. Ciudad Trujillo. Hospital General Padre Billini":"Bol Ciudad Trujillo",
			"Boletim. Colegio Brasileiro de Cirurgioes":"Bol Colegio Bras Cir",
			"Bulletin [of the] Medical Society, County of Erie [and] the Buffalo Academy of Medicine. Medical Society of the County of Erie (N.Y.)":"Bull Med Soc Cty Erie Buffalo Acad Med",
			"Boletin. Mexico (City) Universidad Nacional. Instituto de Quimica":"Bol Mex City Univ Nac",
			"Bulletin. Missouri Society for Crippled Children":"Bull Mo Soc Crippl Child",
			"Bulletin mensuel. Office international d'hygiene publique":"Bull Mens Off Int Hyg Publique",
			"Boletin. Sociedad Cubana de Pediatria":"Bol Soc Cuba Pediatr",
			"Boletim. Sociedade Brasileira de Medicina Veterinaria":"Bol Soc Bras Med Vet",
			"Boletim. Sociedade Paulista de Medicina Veterinaria":"Bol Soc Paul Med Vet",
			"Monografia del Bollettino. Societa italiana di medicina e igiene tropicale. Sezione Eritrea":"Monogr Boll",
			"Bulletin. Society of Medical History of Chicago":"Bull Soc Med History Chic",
			"Bulletin. Tarrant County Medical Society":"Bull Tarrant Cty Med Soc",
			"Bulletin of war medicine":"Bull War Med",
			"Fachblatt fur schweizerisches Anstaltswesen. Revue suisse des etablissements hospitaliers":"Fachbl Schweiz Anst",
			"The clinical bulletin. University Hospitals of Cleveland (Ohio)":"Clin Bull Univ Hosp Clevel (Ohio)",
			"The clinical bulletin of the School of Medicine of Western Reserve University and its associated hospitals. Western Reserve University. School of Medicine":"Clin Bull Sch Med West Reserve Univ Assoc Hosp",
			"Gaceta medica centroamericana":"Gac Med Centroam",
			"Gaceta medico-quirurgica de Bolivia":"Gac Med Quir Boliv",
			"Gynecologie (Paris, France : 1993)":"Gynecol Rev Gynecol",
			"Physics of plasmas":"Phys Plasmas",
			"Cirugia ortopedica y traumatologia":"Cir Ortop Traumatol",
			"Clinica, higiene e hidrologia":"Clin Hig Hidrol",
			"Cultura medica":"Cult Med (Rio J)",
			"La Cronica medica":"Cron Med",
			"Dental health":"Dent Health",
			"Everybody's health":"Everybody's Health",
			"El Farmaceutico":"Farmaceutico",
			"Farmacia y quimica":"Farm Quim",
			"Farmatsiia":"Farmatsiia (Mosk)",
			"Royal Melbourne Hospital clinical reports":"R Melb Hosp Clin Rep",
			"Bibliografia mexicana de estadistica ... Mexico. Direccion General de Estadistica":"Bibliogr Mex Estad",
			"Revista. Asociacion Colombiana de Medicos Veterinarios":"Rev Asoc Columb Med Vet",
			"Notes. Czechoslovak Medical Association in Great Britain":"Notes Czechoslov Med Assoc G B",
			"International journal of sex-economy and orgone-research":"Int J Sex Econ Orgone Res",
			"Jornal dos clinicos":"J Clin",
			"La Juventud medica":"Juv Med",
			"Medico-surgical suggestions":"Med Surg Suggest",
			"Revista cubana de medicina sovietica":"Rev Cuba Med Sov",
			"Zhonghua yi xue za zhi":"Zhonghua Yi Xue Za Zhi",
			"Revista odontologica":"Rev Odontol (Trujillo)",
			"Revista medica latino-americana":"Rev Med Latinoam",
			"Report of the New York State Veterinary College at Cornell University. New York State Veterinary College":"Rep N Y State Vet Coll Cornell Univ",
			"New Mexico health officer":"N M Health Off",
			"Revue belge des sciences medicales":"Rev Belge Sci Med",
			"Rassegna italiana d'ottalmologia":"Rass Ital Ottalmol",
			"Pennsylvania's health : official journal of the Pennsylvania State Dept. of Health":"Pa Health",
			"Monterrey medico":"Monterrey Med",
			"Revista de medicina legal de Colombia":"Rev Med Leg Colomb",
			"Monthly bulletin of the Ministry of Health and the Emergency Public Health Laboratory Service":"Mon Bull Minist Health Emerg Public Health Lab Serv",
			"Revista de la Sociedad Medico-Quirurgica del Zulia":"Rev Soc Med Quir Zulia",
			"Homoeopathic herald":"Homeopath Her",
			"Industrial and engineering chemistry":"Ind Eng Chem",
			"News letter (AAF Rheumatic Fever Control Program (U.S.))":"News Lett AAF Rheum Fever Control Program",
			"The journal of military medicine in the Pacific":"J Mil Med Pac",
			"The Johns Hopkins alumni magazine":"Johns Hopkins Alumni Mag",
			"Revista de la Sociedad Medica de Trujillo":"Rev Soc Med Trujillo",
			"Revista del Colegio Medico del Estado Falcon":"Rev Col Med Estado Falcon",
			"El Progreso medico; revista de la Asociacion Medica Latinoamericana":"Prog Med Rev Asoc Med Latinoam",
			"Revista. Caracas. Policlinica Caracas":"Rev Policlin Caracas",
			"Journal. Council for Scientific and Industrial Research (Australia)":"J Counc Sci Ind Res",
			"Higiene y seguridad":"Higiene Y Seguridad (Mexico 1936)",
			"Hema":"Hema",
			"[Xin Zhong hua yi yao yue kan] [New China medical monthly]":"Xin Zhong Hua Yi Yao Yue Kan",
			"Journal de physiologie et de pathologie generale":"J Physiol Pathol Gen",
			"Journal of cardio-respiratory diseases":"J Cardiorespir Dis",
			"The Journal of parenteral therapy":"J Parenter Ther",
			"Laboratorio clinico":"Lab Clin",
			"Life and health":"Life Health",
			"Lisboa medica":"Lisb Med",
			"Journal. Louisiana. State University and Agricultural and Mechanical College. School of Medicine":"J La State Univ Agric Mech Coll",
			"El Mecanico dental":"Mec Dent",
			"The Medical bulletin":"Med Bull",
			"The Middlesex veterinarian":"Middx Vet",
			"Monatsschrift fur Geburtshulfe und Gynakologie":"Monatsschr Geburtshilfe Gynakol",
			"Le Monde medical":"Monde Med",
			"Odontologia":"Odontol (Habana)",
			"Journal. Ohio State Dental Society":"J Ohio State Dent Soc",
			"Phlebitis bulletin":"Phlebitis Bull",
			"Prevencion social":"Prev Soc",
			"Protesis":"Protesis (B Aires)",
			"Public health bulletin":"Public Health Bulletin (Wash D C)",
			"Publicaciones medicas":"Publ Med",
			"Revista. Red Cross. Colombia. Cruz Roja Nacional":"Rev Red Cross",
			"Resenha medica":"Resen Med",
			"Revista alimentar":"Rev Aliment",
			"Revista argentina de bronco-esofagologia":"Rev Argent Broncoesofagol",
			"Revista argentina de dermatosifilologia":"Rev Argent Dermatosifilol",
			"Revista argentina de neurologia, psiquiatria y neurocirugia":"Rev Argent Neurol Psiquiatr Neurocir",
			"Revista brasileira de farmacia":"Rev Bras Farm",
			"Revista chilena de urologia":"Rev Chil Urol",
			"Revista cubana de tuberculosis":"Rev Cuba Tuberc",
			"Revista de medicina veterinaria":"Rev Med Vet (Bogota)",
			"Revista de medicina tropical y parasitologia, bacteriologia, clinica y laboratorio":"Rev Med Trop Parasitol Bacteriol Clin Lab",
			"Revista espanola de cirugia":"Rev Esp Cir (Madr 1944)",
			"Revista espanola de medicina y cirugia de guerra":"Rev Esp Med Cir Guerra",
			"Revista medica de Pernambuco":"Rev Med Pernamb",
			"Revista farmaceutica peruana":"Rev Farm Peru",
			"Revista medica del Hospital Britanico":"Rev Med Hosp Britanico",
			"Revista medica del Paraguay":"Rev Med Parag",
			"Revista medica municipal":"Rev Med Munic",
			"Revista medico-quirurgica de patologia femenina":"Rev Med Quir Patol Fem",
			"Revista paulista de tisiologia e do torax":"Rev Paul Tisiol Torax",
			"Revista zootecnica":"Rev Zootec (B. Aires)",
			"S. E. M":"S E M",
			"The Saint George's Hospital gazette":"St Georg Hosp Gaz",
			"Journal. Second District Dental Society of the State of New York":"J Second Dist Dent Soc State N. Y.",
			"Proceedings of the professional staff. Brooke General Hospital":"Proc Prof Staff",
			"Medical bulletin. United States. Army. Mediterranean Theater of Operations":"Med Bull U S Army Mediterr Theater Oper",
			"New Hampshire health news":"N H Health News",
			"Quarterly bulletin. New York (N.Y.). Dept. of Health":"Q Bull",
			"Annual report. British Guiana. Mosquito Control Service":"Annu Rep British Guiana",
			"Memorias. Congreso Medico Peninsular":"Memorias Congreso Med Penins",
			"Proceedings of the Conference of Army Physicians, Central Mediterranean Forces, held at the Institute [sic] superiore di sanita, Rome, 29th January to 3rd February 1945. Conference of Army Physicians, Central Mediterranean Forces (1945 ...":"Proc Conf Army Physicians Cent Mediterr Forces",
			"Proceedings of the Congress of C. M. F. Army Surgeons ; held at Eastman Dental Clinic, Viale Regina; Marguerita, Rome. Congress of Central Mediterranean Forces Army Surgeons (1945 : Rome)":"Proc Congress C M F Army Surg",
			"Proceedings of annual meeting. Industrial Hygiene Foundation of America":"Proc Annu Meet",
			"Proceedings of the Neuropsychiatric Conference of the Sixth Service Command. Neuropsychiatric Conference (Nov. 16-17, 1945 : Chicago)":"Proc Neuropsychiatr Conf Sixth Serv Command",
			"Hospital gauzette":"Hosp Gauzette",
			"The Pilot-Evanston Hospital":"Pilot Evanst Hosp",
			"War medicine":"War Med (Chic 1941)",
			"Transactions bulletin. Industrial Hygiene Foundation of America":"Trans Bull Ind Hyg Found Am",
			"Resumenes de trabajos medicos venezolanos":"Resum Trab Med Venez",
			"War Department technical bulletin. TB MED":"War Dep Tech Bull TB Med",
			"Studies. Cincinnati. Institutum Divi Thomae":"Stud Inst Divi Thomae",
			"Schweizerische Zeitschrift fur Zahnheilkunde. Journal suisse d'odontologie. Odontologia svizzera. Swiss journal of dental surgery":"Schweiz Z Zahnheilkd",
			"Scope":"Scope (Kalamazoo)",
			"Semana medica espanola":"Sem Med Esp",
			"Social action":"Soc Action (New York N Y)",
			"Therapeutic problems of today":"Ther Probl Today",
			"Terapia":"Terapia (Quito)",
			"University of Toronto studies. Biological series":"Univ Tor Stud Biol Ser",
			"Water works and sewerage":"Water Works Sewerage",
			"Women in medicine; official quarterly of American medical women's association, inc":"Women Med",
			"Annual report of the Surgeon General, U. S. Navy ... relative to statistics of diseases and injuries in the United States Navy. United States. Navy Dept. Bureau of Medicine and Surgery":"Annu Rep Surg Gen U S Navy Chief Bur Med Surg Secr Navy Relat Stat Dis Inj U S Navy",
			"Connection science":"Conn Sci",
			"Assistive technology research series":"Assist technol Res Ser",
			"Psychological science in the public interest : a journal of the American Psychological Society":"Psychol Sci Public Interest",
			"Journal of GLBT family studies":"J GLBT Fam Stud",
			"Imaging in medicine":"Imaging Med",
			"Journal of nanotechnology in engineering and medicine":"J Nanotechnol Eng Med",
			"International journal for ion mobility spectrometry : official publication of the International Society for Ion Mobility Spectrometry":"Int J Ion Mobil Spectrom",
			"International journal of early years education":"Int J Early Years Educ",
			"Rivista di linguistica":"Riv Linguist",
			"Journal of heat transfer":"J Heat Transfer",
			"Journal of signal transduction":"J Signal Transuct",
			"Journal of tribology":"J Tribol",
			"Online journal of public health informatics":"Online J Public Health Inform",
			"Updates in surgery":"Updates Surg",
			"The open biology journal":"Open Biol J",
			"World journal of cardiology":"World J Cardiol",
			"Journal de chimie physique et de physicochimie biologique":"J Chim Phys Physicochim Biol",
			"Mental health, religion & culture":"Ment Health Relig Cult",
			"ACM transactions on mathematical software. Association for Computing Machinery":"ACM Trans Math Softw",
			"Current organic synthesis":"Curr Org Synth",
			"Creativity research journal":"Creat Res J",
			"Asian American journal of psychology":"Asian Am J Psychol",
			"Advanced powder technology : the international journal of the Society of Powder Technology, Japan":"Adv Powder Technol",
			"Cell communication insights":"Cell Commun Insights",
			"Clinical medicine reviews in therapeutics":"Clin Med Rev Ther",
			"Frontiers of materials science in China":"Front Mater Sci China",
			"IEEE Symposium on Computational Intelligence and Data Mining IEEE Symposium on Computational Intelligence and Data Mining":"IEEE Symp Comput Intell Data Min",
			"E-journal of applied psychology : clinical and social issues":"E J Appl Psychol",
			"Health outcomes research in medicine":"Health Outcomes Res Med",
			"Journal of early intervention":"J Early Interv",
			"Operative techniques in orthopaedics":"Oper Tech Orthop",
			"Infectious diseases in clinical practice (Baltimore, Md.)":"Infect Dis Clin Pract (Baltim Md)",
			"Journal of rheology":"J Rheol (N Y N Y)",
			"Journal of language and social psychology":"J Lang Soc Psychol",
			"IEEE transactions on automation science and engineering : a publication of the IEEE Robotics and Automation Society":"IEEE Trans Autom Sci Eng",
			"Sports health":"Sports Health",
			"Human genomics and proteomics : HGP":"Hum Genomics Proteomics",
			"Stem cells international":"Stem Cells Int",
			"Journal of Hispanic higher education":"J Hispanic High Educ",
			"Nova economia (Belo Horizonte, Brazil)":"Nova Econ",
			"Open access journal of clinical trials":"Open Access J Clin Trials",
			"Transportation":"Transportation (Amst)",
			"Journal of cardiovascular disease research":"J Cardiovasc Dis Res",
			"Journal of craniovertebral junction and spine":"J Craniovertebr Junction Spine",
			"Journal of osteoporosis":"J Osteoporos",
			"Journal of dental biomechanics":"J Dent Biomech",
			"International journal of hypertension":"Int J Hypertens",
			"Critical care research and practice":"Crit Care Res Pract",
			"Parkinson's disease":"Parkinsons Dis",
			"HDA now / Hawaii Dental Association":"HDA Now",
			"Biotropica":"Biotropica",
			"Macromolecular symposia":"Macromol Symp",
			"Applied physics. A, Materials science & processing":"Appl Phys A Mater Sci Process",
			"Health sociology review : the journal of the Health Section of the Australian Sociological Association":"Health Sociol Rev",
			"Social psychological and personality science":"Soc Psychol Personal Sci",
			"Anemia":"Anemia",
			"Applied soft computing":"Appl Soft Comput",
			"IEEE nanotechnology magazine":"IEEE Nanotechnol Mag",
			"IEEE photonics journal":"IEEE Photonics J",
			"Journal of Scandinavian studies in criminology and crime prevention":"J Scand Stud Criminol Crime Prev",
			"The Journal of West African languages":"J West Afr Lang",
			"Nature and science of sleep":"Nat Sci Sleep",
			"Procedia computer science":"Procedia Comput Sci",
			"Proceedings of the Institute of Acoustics Institute of Acoustics (Great Britain)":"Proc Inst Acoust",
			"IEEE pulse":"IEEE Pulse",
			"Analytical cellular pathology (Amsterdam)":"Anal Cell Pathol (Amst)",
			"Revista brasileira de educacao medica":"Rev Bras Educ Med",
			"Journal of cytology / Indian Academy of Cytologists":"J Cytol",
			"Arquivos de medicina : revista de ciencia e arte medicas":"Arq Med",
			"Toxicology international":"Toxicol Int",
			"Drug discovery today. Biosilico":"Drug Discov Today Biosilico",
			"Haematologica reports":"Haematol Rep",
			"Journal of pediatric neurosciences":"J Pediatr Neurosci",
			"Journal of food science education":"J Food Sci Educ",
			"Heart views : the official journal of the Gulf Heart Association":"Heart Views",
			"Analytical methods : advancing methods and applications":"Anal Methods",
			"Protein & cell":"Protein Cell",
			"Psychological injury and law":"Psychol Inj Law",
			"Journal of young pharmacists : JYP":"J Young Pharm",
			"Acta mechanica Sinica = Li xue xue bao / the Chinese Society of Theoretical and Applied Mechanics":"Acta Mech Sin",
			"Advanced engineering materials":"Adv Eng Mater",
			"Annals of mathematics and artificial intelligence":"Ann Math Artif Intell",
			"Annual review of economics":"Annu Rev Econom",
			"Applied clinical informatics":"Appl Clin Inform",
			"Clinical medicine insights. Circulatory, respiratory and pulmonary medicine":"Clin Med Insights Circ Respir Pulm Med",
			"Cybernetics and systems":"Cybern Syst",
			"Constraints : an international journal":"Constraints",
			"IEEE embedded systems letters":"IEEE Embed Syst Lett",
			"International journal of computational intelligence and applications":"Int J Comput Intell Appl",
			"International journal of inflammation":"Int J Inflam",
			"Journal of ambient intelligence and humanized computing":"J Ambient Intell Humaniz Comput",
			"Sensing and instrumentation for food quality and safety":"Sens Instrum Food Qual Saf",
			"NDT & E international : independent nondestructive testing and evaluation":"NDT E Int",
			"Hirosaki igaku = Hirosaki medical journal":"Hirosaki Igaku",
			"Advance for occupational therapy practitioners":"Adv Occup Ther Pract",
			"Communication disorders quarterly":"Commun Disord Q",
			"Artificial DNA, PNA & XNA":"Artif DNA PNA XNA",
			"Aging and disease":"Aging Dis",
			"Asian Journal of Experimental Biological Sciences":"Asian J Exp Biol Sci",
			"Frontiers in biology":"Front Biol",
			"IEEE transactions on autonomous mental development":"IEEE Trans Auton Ment Dev",
			"Developmental cognitive neuroscience : a journal for cognitive, affective and social developmental neuroscience":"Dev Cogn Neurosci",
			"Anales. Sociedad Mexicana de Oftalmologia y Oto-rino-laringologia":"An Soc Mex Oftalmol Otorinolaringol",
			"Tijeretazos sobre malaria":"Tijeretazos Malar",
			"Health and social welfare":"Health Soc Welf",
			"Publicacoes medicas":"Publicacoes Med",
			"Imagination, cognition and personality":"Imagin Cogn Pers",
			"International journal of mental health and addiction":"Int J Ment Health Addict",
			"Journal of library metadata":"J Libr Metadata",
			"World journal of stem cells":"World J Stem Cells",
			"Sociological forum (Randolph, N.J.)":"Sociol Forum (Randolph N J)",
			"Journal of algebraic statistics":"J Algebr Stat",
			"Biologie aujourd'hui":"Biol Aujourdhui",
			"Pacific Rim Law & Policy Journal":"PRL & PJ",
			"\u65e5\u672c\u6559\u80b2\u5de5\u5b66\u4f1a\u8ad6\u6587\u8a8c":"\u65e5\u6559\u8ad6",
			"Applied and Environmental Microbiology":"Appl'd. & Env'tal Microbio."
		},
		"collection-title":{
			"International Rescue Wildlife Series":"I.R. Wildlife Series"
		},
		"authority":{
			"United Nations": "U.N."
		},
		"institution":{
			"U.S. Bureau of the Census":"U.S. Census Bureau"
		}
	}
};





